<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'ข้อความที่ว่างเปล่า';
$string['entiredocument'] = 'เอกสารทั้งหมด';
$string['imagesmissingalt'] = 'รูปภาพต้องข้อความอื่น เพื่อแก้ไขคำเตือนนี้เพิ่มแอตทริบิวต์ alt แท็ก img ของคุณ แอตทริบิวต์ alt ว่างอาจจะใช้ แต่เมื่อภาพเป็นของตกแต่งบ้านอย่างหมดจดและดำเนินไม่มีข้อมูล';
$string['needsmorecontrast'] = 'สีเบื้องหน้าและข้อความพื้นหลังไม่ได้มีความคมชัดพอ เพื่อแก้ไขคำเตือนนี้เปลี่ยนทั้งเบื้องหน้าหรือสีพื้นหลังของข้อความเพื่อให้ง่ายต่อการอ่าน';
$string['needsmoreheadings'] = 'มีจำนวนมากของข้อความที่ไม่มีส่วนหัว   ซึ่งส่วนหัวจะช่วยให้ผู้ใช้เครื่องมืออ่านหน้าจอเพื่อนำทางผ่านหน้าเว็บได้อย่างง่ายดายและจะทำให้หน้างานได้มากขึ้นสำหรับทุกคน';
$string['nowarnings'] = 'ขอแสดงความยินดีปัญหาการเข้าถึงไม่พบ!';
$string['pluginname'] = 'ตรวจสอบการเข้าถึง';
$string['report'] = 'รายงานการเข้าใช้:';
$string['tablesmissingcaption'] = 'ตารางควรมีคำอธิบายภาพ    ในขณะที่มันไม่จำเป็นสำหรับแต่ละตารางจะมีคำอธิบายภาพคำอธิบายภาพโดยทั่วไปจะเป็นประโยชน์มาก';
$string['tablesmissingheaders'] = 'ตารางควรใช้แถวและ / หรือส่วนหัวคอลัมน์';
$string['tableswithmergedcells'] = 'ตารางไม่ควรมีเซลล์ที่ผสาน แม้จะเป็นมาร์กอัปมาตรฐานสำหรับตารางเวลาหลายปีที่ผ่านมา อ่านหน้าจอบางส่วนยังคงไม่ได้สนับสนุนอย่างเต็มที่ตารางที่ซับซ้อน เมื่อเป็นไปได้พยายามที่จะ &quot;แบน&quot; ตารางและหลีกเลี่ยงเซลล์ที่ผสาน';
