<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'ไม่สามารถสร้างบัญชีใหม่ใน Active Directory ให้แน่ใจว่าคุณตอบสนองทุกความต้องการสำหรับการทำงาน (การเชื่อมต่อ LDAPS ผู้ใช้ผูกที่มีสิทธิเพียงพอ ฯลฯ )';
$string['auth_ldap_attrcreators'] = 'รายชื่อของกลุ่มหรือบริบทที่มีสมาชิกได้รับอนุญาตให้สร้างคุณลักษณะ หลายกลุ่มด้วย \';\' ปกติบางอย่างเช่น \'cn = ครู, พนักงาน ou = o = myorg\'';
$string['auth_ldap_attrcreators_key'] = 'Attribute ผู้สร้าง';
$string['auth_ldap_auth_user_create_key'] = 'สร้างผู้ใช้ภายนอก';
$string['auth_ldap_bind_dn'] = 'ถ้าหากต้องการใช้ bind-user เพื่อค้นหาสมาชิกอื่นได้ สามารถ ระบุดังต่อไปนี้  \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'ชื่อที่แตกต่าง';
$string['auth_ldap_bind_pw'] = 'รหัสผ่านสำหรับ bind-user.';
$string['auth_ldap_bind_pw_key'] = 'รหัสผ่าน';
$string['auth_ldap_bind_settings'] = 'ค่าตั้งค่า';
$string['auth_ldap_changepasswordurl_key'] = 'รหัสผ่านการเปลี่ยนแปลงURL';
$string['auth_ldap_contexts'] = 'เนื้อหาที่พบสมาชิกอยู่ ในกรณีที่มีหลายแหล่งให้แยกกันด้วยเครื่องหมาย \';\' เช่น \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'บริบทต่างๆ';
$string['auth_ldap_create_context'] = 'เปิดให้สมาชิกสามารถสร้างข้อความตอบรับทางอีเมลด้วยตนเองได้
คุณไม่จำเป็นต้องใส่ข้อความนี้ที่ ldap_context-variable, Moodle จะค้นหาให้อัตโนมัติ';
$string['auth_ldap_create_context_key'] = 'บริบทสำหรับผู้ใช้ใหม่';
$string['auth_ldap_create_error'] = 'ข้อผิดพลาดในการสร้างผู้ใช้ใน LDAP';
$string['auth_ldap_creators'] = 'กลุ่มสมาชิกที่ได้รับสิทธิ์ในการสร้างหลักสูตรใหม่ได้ สามารถใส่ได้หลายกลุ่มโดยใช้เครื่องหมาย \';\' เพื่อคั่นแต่ละรายการ ดังตัวอย่าง  \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_creators_key'] = 'ผู้สร้าง';
$string['auth_ldapdescription'] = 'วิธีการอนุมัติการใช้งานผ่าน  external LDAP server ถ้าหาก ชื่อ และ รหัสที่ใส่มานั้นถูกต้อง Moodle จะทำการสร้าง รายชื่อสมาชิกใหม่ในฐานข้อมูล  โมดูลดังกล่าว สามารถ อ่าน attribute ของสมาชิกจาก LDAP  และ ใส่ค่าที่ต้องการใน moodle ล่วงหน้า  หลังจากนั้น เวลาล็อกอิน ก็จะมีการเช็ค แค่ชื่อและรหัสผ่านเท่านั้น';
$string['auth_ldap_expiration_desc'] = 'เลือก "ไม่" หากต้องการปิดการใช้งานการตรวจสอบวันหมดอายุของรหัสผ่านหรือใช้ LDAP ในการอ่านค่า passwordexpiration';
$string['auth_ldap_expiration_key'] = 'การหมดอายุ';
$string['auth_ldap_expiration_warning_desc'] = 'จำนวนวันที่ต้องการเตือนสมาชิกล่วงหน้าก่อนที่รหัสผ่านจะหมดอายุ';
$string['auth_ldap_expiration_warning_key'] = 'หมดอายุคำเตือน';
$string['auth_ldap_expireattr_desc'] = 'ใช้ค่านี้ทับค่าแอตทริบิวต์ของ ldap ใน asswordAxpirationTime';
$string['auth_ldap_expireattr_key'] = 'แอตทริบิวต์หมดอายุ';
$string['auth_ldapextrafields'] = 'ช่องนี้จะเติมหรือไม่ก็ได้  คุณสามารถเลือกใช้ ค่าที่ระบบ ตั้งไว้ก่อน จาก  <b>LDAP fileds</b><p>  ถ้าหาก ปล่อยว่าง ไม่เติม จะไม่มีการดึงข้อมูลจาก LDAP ระบบจะเลือกใช้ ค่า default ใน moodle <p> และ ทั้งสองกรณี สมาชิกสามารถที่จะแก้ไขค่าต่างๆ ได้ ภายหลังจาก ล็อกอิน';
$string['auth_ldap_graceattr_desc'] = 'ใช้ค่านี้ทับค่าแอตทริบิวต์ gracelogin';
$string['auth_ldap_gracelogin_key'] = 'แอตทริบิวต์การเข้าสู่ระบบเกรซ';
$string['auth_ldap_gracelogins_desc'] = 'เปิดการใช้งาน gracelogin หลังจากที่รหัสผ่านหมดอายุแล้วสมาชิกยังสามารถเข้าสู่ระบบได้จนกว่า gracelogin จะมีค่าเป็น 0 เปิดการใช้งานส่วนนี้หากต้องการให้ระบบแสดงข้อความเตือนว่ารหัสผ่านจะหมดอายุ';
$string['auth_ldap_gracelogins_key'] = 'เข้าสู่ระบบเกรซ';
$string['auth_ldap_groupecreators'] = 'รายชื่อของกลุ่มหรือบริบทที่มีสมาชิกได้รับอนุญาตให้สร้างกลุ่ม หลายกลุ่มด้วย \';\' ปกติบางอย่างเช่น \'cn = ครู, พนักงาน ou = o = myorg\'';
$string['auth_ldap_groupecreators_key'] = 'สร้างกลุ่ม';
$string['auth_ldap_host_url'] = 'ระบุ LDAP host เช่น  \'ldap://ldap.myorg.com/\' หรือ  \'ldaps://ldap.myorg.com/\'';
$string['auth_ldap_host_url_key'] = 'URL ที่โฮสต์';
$string['auth_ldap_ldap_encoding'] = 'ระบุการเข้ารหัสที่ใช้โดยเซิร์ฟเวอร์ LDAP ส่วนใหญ่อาจ UTF-8, MS AD v2 ใช้การเข้ารหัสแพลตฟอร์มเริ่มต้นเช่น cp1252, cp1250 ฯลฯ';
$string['auth_ldap_ldap_encoding_key'] = 'การเข้ารหัส LDAP';
$string['auth_ldap_login_settings'] = 'ตั้งค่าการเข้าสู่ระบบ';
$string['auth_ldap_memberattribute'] = 'คุณสมบัติของสมาชิกใหม่ของกลุ่ม ปกติใช้  \'member\'';
$string['auth_ldap_memberattribute_isdn'] = 'ถ้าต้องการ: การจัดการการแทนที่ของค่าแอตทริบิวต์สมาชิก 0 หรือ 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'ลักษณะสมาชิกใช้ DN';
$string['auth_ldap_memberattribute_key'] = 'ลักษณะสมาชิก';
$string['auth_ldap_noconnect'] = 'LDAP โมดูลไม่สามารถเชื่อมต่อกับเซิร์ฟเวอร์: {$a';
$string['auth_ldap_noconnect_all'] = 'LDAP โมดูลไม่สามารถเชื่อมต่อกับเซิร์ฟเวอร์ใด ๆ {$a}';
$string['auth_ldap_noextension'] = '<em>PHP โมดูล LDAP ดูเหมือนจะไม่เป็นปัจจุบัน กรุณาตรวจสอบว่ามีการติดตั้งและเปิดใช้งานถ้าคุณต้องการใช้ปลั๊กอินการตรวจสอบนี้</em>';
$string['auth_ldap_no_mbstring'] = 'คุณต้องขยาย mbstring การสร้างผู้ใช้ใน Active Directory';
$string['auth_ldapnotinstalled'] = 'ไม่สามารถใช้การตรวจสอบ LDAP PHP โมดูล LDAP ไม่ได้ติดตั้ง';
$string['auth_ldap_objectclass'] = 'ฟิลเตอร์คุ้นเคยกับชื่อหรือการค้นหาสมาชิก โดยปกติแล้วจะตั้งค่าไว้ตัวอย่างเช่น objectClass=posixAccount  โดยค่าที่ตั้งไว้ objectClass=* ค่าที่จะแสดงจาก LDAP';
$string['auth_ldap_objectclass_key'] = 'คลาสของวัตถุ';
$string['auth_ldap_opt_deref'] = 'พิจารณาว่าต้องการจัดการกับนามแฝงที่ใช้ในการค้นหาอย่างไร เลือกค่าใดค่าหนึ่งต่อไปนี้ "ไม่" (LDAP_DEREF_NEVER) หรือ "ใช่" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'dereference นามแฝง';
$string['auth_ldap_passtype'] = 'ระบุรูปแบบของรหัสผ่านใหม่หรือการเปลี่ยนแปลงในเซิร์ฟเวอร์ LDAP';
$string['auth_ldap_passtype_key'] = 'รูปแบบรหัสผ่าน';
$string['auth_ldap_passwdexpire_settings'] = 'ตั้งค่าวันหมดอายุของหรหัสผ่าน LDAP';
$string['auth_ldap_preventpassindb'] = 'เลือก "ใช่" เพื่อป้องกันมิให้รหัสผ่านเก็บไว้ในฐานข้อมูล Moodle';
$string['auth_ldap_preventpassindb_key'] = 'รหัสผ่านแคช';
$string['auth_ldap_search_sub'] = 'ใส่ค่า <> 0 ถ้าหากต้องการ ค้นหาสมาชิกผ่านหัวข้อย่อย';
$string['auth_ldap_search_sub_key'] = 'ค้นหาบริบทย่อยต่างๆ';
$string['auth_ldap_server_settings'] = 'ตั้งค่า LDAP เซิร์ฟเวอร์';
$string['auth_ldap_unsupportedusertype'] = 'รับรองความถูกต้อง: LDAP user_create () ไม่สนับสนุนการเลือกประเภทผู้ใช้: {$a}';
$string['auth_ldap_update_userinfo'] = 'อัพเดทข้อมูลสมาชิก (ชื่อ,นามสกุล,ที่อยู่..) จาก LDAP ถึง  Moodle. ดูเพิ่มเติมที่  /auth/ldap/attr_mappings.php';
$string['auth_ldap_user_attribute'] = 'attribute ที่ใช้ในการค้นหาชื่อสมาชิก ส่วนใหญ่จะใช้  \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'ลักษณะของผู้ใช้งาน';
$string['auth_ldap_user_exists'] = 'ชื่อผู้ใช้ LDAP อยู่แล้ว';
$string['auth_ldap_user_settings'] = 'ตั้งค่าการค้นหาสมาชิก';
$string['auth_ldap_user_type'] = 'เลือกวิธีจัดเก็บสมาชิกไว้ใน LDAP ค่านี้จะระบุถึงวิธีที่รหัสผ่านจะหมดอายุ gracelogin รวมไปถึงการเพิ่มสมาชิกด้วยเช่นกัน';
$string['auth_ldap_user_type_key'] = 'ประเภทผู้ใช้';
$string['auth_ldap_usertypeundefined'] = 'config.user_type ไม่ได้กำหนดหรือ ldap_expirationtime2unix ฟังก์ชั่นไม่สนับสนุนชนิดที่เลือก!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type ไม่ได้กำหนดหรือ ldap_unixi2expirationtime ฟังก์ชั่นไม่สนับสนุนชนิดที่เลือก!';
$string['auth_ldap_version'] = 'รุ่นของ LDAP ที่ใช้อยู่';
$string['auth_ldap_version_key'] = 'รุ่น';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'ตั้งเป็นใช่จะพยายาม Single Sign On ได้กับโดเมนของ NTLM <strong>หมายเหตุ:.</strong> นี้ต้องติดตั้งเพิ่มเติมบนเว็บเซิร์ฟเวอร์ที่จะทำงานให้ดู <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'เปิดใช้งาน';
$string['auth_ntlmsso_ie_fastpath'] = 'ตั้งค่าให้เปิดใช้งาน NTLM SSO เส้นทางได้อย่างรวดเร็ว (ข้ามขั้นตอนบางอย่างถ้าเบราว์เซอร์ของลูกค้าเป็น MS Internet Explorer)';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'พยายาม NTLM กับเบราว์เซอร์';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE เส้นทางได้อย่างรวดเร็ว?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'ใช่พยายาม NTLM เบราว์เซอร์อื่น ๆ';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'ใช่ทุกเบราว์เซอร์อื่น ๆ ที่ใช้รูปแบบการเข้าสู่ระบบมาตรฐาน';
$string['auth_ntlmsso_maybeinvalidformat'] = 'ไม่สามารถที่จะดึงชื่อผู้ใช้จากส่วนหัว REMOTE_USER เป็นรูปแบบการกำหนดค่าที่เหมาะสม?';
$string['auth_ntlmsso_missing_username'] = 'คุณจำเป็นต้องระบุชื่อผู้ที่% น้อย% ในรูปแบบชื่อผู้ใช้ระยะไกล';
$string['auth_ntlmsso_remoteuserformat'] = 'ถ้าคุณเลือก \'NTLM\' ใน \'ประเภทการตรวจสอบ\' คุณสามารถระบุรูปแบบชื่อผู้ใช้ระยะไกลที่นี่ ถ้าคุณปล่อยให้ว่างเปล่านี้รูปแบบเริ่มต้น domainusername จะถูกนำมาใช้ <b>คุณสามารถใช้ตัวยึดโดเมนตัวเลือก%</b> เพื่อระบุชื่อโดเมนที่จะปรากฏขึ้นและยึด <b>username% บังคับ%</b> เพื่อระบุชื่อผู้ใช้ที่ปรากฏ <br /><br /> <tt>บางรูปแบบที่ใช้กันอย่างแพร่หลายเป็นโดเมน% % username%</tt> (MS Windows <tt>เริ่มต้น),% โดเมน% /% username% domain% +% username% และเพียงแค่% username%</tt> (ถ้ามีเป็นส่วนหนึ่งโดเมนไม่มี)';
$string['auth_ntlmsso_remoteuserformat_key'] = 'รูปแบบชื่อผู้ใช้ระยะไกล';
$string['auth_ntlmsso_subnet'] = 'หากการตั้งค่าก็จะพยายาม SSO กับลูกค้าในเครือข่ายย่อยนี้ รูปแบบ: xxx.xxx.xxx.xxx/bitmask เฉพาะกิจการที่มีเครือข่ายย่อยหลาย \',\' (จุลภาค)';
$string['auth_ntlmsso_subnet_key'] = 'ซับเน็ต';
$string['auth_ntlmsso_type'] = 'วิธีการตรวจสอบการกำหนดค่าในเว็บเซิร์ฟเวอร์ในการตรวจสอบผู้ใช้ (หากมีข้อสงสัยให้เลือก NTLM)';
$string['auth_ntlmsso_type_key'] = 'ประเภทการตรวจสอบ';
$string['connectingldap'] = 'การเชื่อมต่อกับเซิร์ฟเวอร์ LDAP ...';
$string['creatingtemptable'] = 'สร้างตารางชั่วคราว{$a}';
$string['didntfindexpiretime'] = 'password_expire () ไม่พบเวลาหมดอายุ';
$string['didntgetusersfromldap'] = 'ไม่ได้รับใด ๆ จากผู้ใช้ LDAP - ข้อผิดพลาด? - ออกจาก';
$string['gotcountrecordsfromldap'] = 'ได้บันทึก {$a} จาก LDAP';
$string['morethanoneuser'] = 'แปลก! มากกว่าหนึ่งบันทึกของผู้ใช้ที่พบใน LDAP เพียงใช้ครั้งแรกหนึ่ง';
$string['needbcmath'] = 'คุณต้องขยาย BCMath ที่จะใช้การเข้าสู่ระบบพระคุณกับ Active Directory';
$string['needmbstring'] = 'คุณต้องขยาย mbstring เปลี่ยนรหัสผ่านใน Active Directory';
$string['nodnforusername'] = 'ข้อผิดพลาดใน user_update_password () ไม่มี DN สำหรับ: {$a->username}';
$string['noemail'] = 'พยายามที่จะส่งอีเมล แต่ล้มเหลว!';
$string['notcalledfromserver'] = 'ไม่ควรที่จะเรียกจากเว็บเซิร์ฟเวอร์!';
$string['noupdatestobedone'] = 'ไม่มีการปรับปรุงที่จะต้องทำ';
$string['nouserentriestoremove'] = 'ไม่มีรายการผู้ใช้จะถูกลบออก';
$string['nouserentriestorevive'] = 'ไม่มีรายการผู้ใช้จะฟื้นขึ้นมา';
$string['nouserstobeadded'] = 'ไม่มีรายการผู้ใช้ที่จะเพิ่ม';
$string['ntlmsso_attempting'] = 'พยายาม Single Sign On ได้ผ่าน NTLM ...';
$string['ntlmsso_failed'] = 'เข้าสู่ระบบอัตโนมัติล้มเหลวลองหน้าเข้าสู่ระบบปกติ ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO เป็นคนพิการ';
$string['ntlmsso_unknowntype'] = 'ยังไม่ได้ระบุชนิด ntlmsso!';
$string['pagedresultsnotsupp'] = 'LDAP เพจผลการได้รับการสนับสนุน (ทั้ง PHP รุ่นของคุณขาดการสนับสนุนหรือคุณได้กำหนดค่า Totara ใช้ LDAP โปรโตคอลรุ่นที่ 2)';
$string['pagesize'] = 'ตรวจสอบให้แน่ใจค่านี้มีขนาดเล็กกว่าผลเซิร์ฟเวอร์ LDAP ของคุณขีด จำกัด ของขนาดชุด (จำนวนสูงสุดของรายการที่สามารถกลับมาในคำเดียว)';
$string['pagesize_key'] = 'ขนาดหน้า';
$string['pluginname'] = 'ใช้ LDAP server';
$string['pluginnotenabled'] = 'ปลั๊กอินไม่เปิดใช้งาน!';
$string['renamingnotallowed'] = 'ผู้ใช้เปลี่ยนชื่อไม่ได้รับอนุญาตใน LDAP';
$string['rootdseerror'] = 'ข้อผิดพลาดสอบถาม rootDSE สำหรับ Active Directory';
$string['start_tls'] = 'ใช้บริการ LDAP ปกติ (พอร์ต 389) ที่มีการเข้ารหัส TLS';
$string['start_tls_key'] = 'ใช้ TLS';
$string['synctask'] = 'LDAP users sync job';
$string['updatepasserror'] = 'ข้อผิดพลาดใน user_update_password () รหัสข้อผิดพลาด: {$a->errno}; สตริงข้อผิดพลาด: {$a->errstring}';
$string['updatepasserrorexpire'] = 'ข้อผิดพลาดใน user_update_password () เมื่ออ่านรหัสผ่านเวลาหมดอายุ รหัสข้อผิดพลาด: {$a->errno}; สตริงข้อผิดพลาด: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'ข้อผิดพลาดใน user_update_password () เมื่อแก้ไข expirationtime และ / หรือ gracelogins รหัสข้อผิดพลาด: {$a->errno}; สตริงข้อผิดพลาด: {$a->errstring}';
$string['updateremfail'] = 'ข้อผิดพลาดในการบันทึกปรับปรุง LDAP รหัสข้อผิดพลาด: {$a->errno}; สตริงข้อผิดพลาด: {$a->errstring} <br/> (Key {$a->key}) - มูลค่าเก่า Totara: \'{$a->ouvalue}\' ค่าใหม่: \'{$a->nuvalue}\'';
$string['updateremfailamb'] = 'ไม่สามารถอัปเดต LDAP กับ {$a->key} ข้อมูลคลุมเครือ; ค่าเก่า Totara: \'{$a->ouvalue}\' ค่าใหม่: \'{$a->nuvalue}\'';
$string['updateusernotfound'] = 'ไม่พบผู้ใช้ในขณะที่การปรับปรุงภายนอก รายละเอียดต่อไปนี้: ฐานการค้นหา: \'{$a->userdn}\'; ตัวกรองการค้นหา: \'(objectClass = *)\'; แอตทริบิวต์การค้นหา: {$a->attribs}';
$string['useracctctrlerror'] = 'ข้อผิดพลาดที่ได้รับ userAccountControl สำหรับ {$a}';
$string['user_activatenotsupportusertype'] = 'รับรองความถูกต้อง: LDAP user_activate () ไม่สนับสนุนการเลือกประเภทผู้ใช้: {$a}';
$string['user_disablenotsupportusertype'] = 'รับรองความถูกต้อง: LDAP user_disable () ไม่สนับสนุนการเลือกประเภทผู้ใช้: {$a}';
$string['userentriestoadd'] = 'รายการผู้ใช้งานที่จะเพิ่ม: {$a}';
$string['userentriestoremove'] = 'รายการผู้ใช้งานจะถูกลบออก: {$a}';
$string['userentriestorevive'] = 'รายการที่ผู้ใช้จะฟื้นขึ้นมา: {$a}';
$string['userentriestoupdate'] = 'รายการที่ผู้ใช้จะได้รับการปรับปรุง: {$a}';
$string['usernotfound'] = 'ผู้ใช้ที่ไม่พบใน LDAP';
