<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'การปฏิบัติ';
$string['activate'] = 'เปิดใช้การเข้าถึง';
$string['activatesuccess'] = 'การเข้าถึงป้ายถูกเปิดใช้งานเรียบร้อยแล้ว';
$string['addbadgecriteria'] = 'เพิ่มเกณฑ์ป้าย';
$string['addcourse'] = 'เพิ่มหลักสูตร';
$string['addcourse_help'] = 'เลือกหลักสูตรทั้งหมดที่ควรจะเพิ่มความต้องการป้ายนี้ กดปุ่ม CTRL เพื่อเลือกหลายรายการ';
$string['addcriteria'] = 'เพิ่มเกณฑ์';
$string['addcriteriatext'] = 'เพื่อเริ่มต้นการเพิ่มเกณฑ์โปรดเลือกหนึ่งในตัวเลือกจากเมนูแบบเลื่อนลง';
$string['addtobackpack'] = 'Add to backpack';
$string['adminonly'] = 'หน้านี้ถูก จำกัด ให้เฉพาะผู้ดูแลเว็บไซต์';
$string['after'] = 'หลังจากวันที่ออก';
$string['aggregationmethod'] = 'วิธีการรวม';
$string['all'] = 'ทั้งหมด';
$string['allmethod'] = 'ครบทุกเงื่อนไขที่เลือกไว้';
$string['allmethodactivity'] = 'กิจกรรมทั้งหมดที่เลือกไว้เสร็จสมบูรณ์';
$string['allmethodcourseset'] = 'กิจกรรมทั้งหมดที่เลือกไว้เสร็จสมบูรณ์';
$string['allmethodmanual'] = 'ทุกบทบาทที่เลือกไว้ ได้รับป้ายรางวัล';
$string['allmethodprofile'] = 'ทุกสาขารูปแบบที่เลือกไว้ได้แล้วเสร็จ';
$string['allowcoursebadges'] = 'เปิดใช้งาน ป้ายในหลักสูตร';
$string['allowcoursebadges_desc'] = 'อนุญาตให้สร้างป้ายและได้รับรางวัลในบริบทการเรียนการสอน';
$string['allowexternalbackpack'] = 'เปิดใช้งานการเชื่อมต่อกับ  external backpacks';
$string['allowexternalbackpack_desc'] = 'อนุญาตให้ผู้ใช้สามารถตั้งค่าการเชื่อมต่อและป้ายแสดงผลจากผู้ให้บริการ external backpacks
หมายเหตุ: ขอแนะนำให้ออกจากตัวเลือกนี้ใช้ไม่ได้ถ้าเว็บไซต์ไม่สามารถเข้าถึงได้จากอินเทอร์เน็ต (เช่นเนื่องจากมีไฟร์วอลล์)';
$string['any'] = 'ใดๆ';
$string['anymethod'] = 'เงื่อนไขใด ๆ ที่เลือกจะได้พบกับ';
$string['anymethodactivity'] = 'กิจกรรมใด ๆ ที่เลือกไว้เสร็จสมบูรณ์';
$string['anymethodcourseset'] = 'หลักสูตรใด ๆ ที่เลือกไว้เสร็จสมบูรณ์';
$string['anymethodmanual'] = 'ใด ๆ ของบทบาทที่เลือกไว้ ได้รับป้ายรางวัล';
$string['anymethodprofile'] = 'ฟิลด์ใด ๆ รูปแบบที่เลือกไว้เสร็จเรียบร้อยแล้ว';
$string['archivebadge'] = 'คุณต้องการที่จะลบป้าย \'{$a}\' แต่เก็บ existing issued badges หรือไม่';
$string['archiveconfirm'] = 'ลบและเก็บ existing issued badges';
$string['archivehelp'] = '<p> ตัวเลือกนี้จะหมายความว่าป้ายจะถูกระบุว่าเป็น "ลาออก" และจะไม่ปรากฏในรายการของป้าย ผู้ใช้จะไม่สามารถที่จะได้รับป้ายนี้ แต่ผู้รับป้ายที่มีอยู่จะยังคงสามารถที่จะแสดงป้ายนี้ในหน้าโปรไฟล์ของพวกเขาและผลักดันให้ไปสู่ external backpacks </p>
<p> หากคุณต้องการให้ผู้ใช้สามารถเข้าถึงป้ายได้รับมันเป็นสิ่งสำคัญที่จะเลือกตัวเลือกนี้แทนป้ายลบไปเลย</p>';
$string['attachment'] = 'แนบไปกับข้อความป้าย';
$string['attachment_help'] = 'หากเปิดใช้งานไฟล์ป้ายออกจะแนบมากับอีเมลของผู้รับสำหรับการดาวน์โหลด (สิ่งที่แนบมาจะต้องมีการเปิดใช้งานในการบริหารเว็บไซต์&gt; Plugins&gt; แสดงข้อความ&gt; อีเมลจะใช้ตัวเลือกนี้.)';
$string['award'] = 'ป้ายรางวัล';
$string['awardedtoyou'] = 'ออกมาให้ฉัน';
$string['awardoncron'] = 'การเข้าถึงป้ายถูกเปิดใช้งานเรียบร้อยแล้ว ผู้ใช้จำนวนมากสามารถรับป้ายนี้ทันที  เพื่อให้แน่ใจว่าประสิทธิภาพของเว็บไซต์การดำเนินการนี้จะใช้เวลาในการประมวลผล';
$string['awards'] = 'ผู้รับ';
$string['backpackavailability'] = 'ตรวจสอบป้ายภายนอก';
$string['backpackavailability_help'] = 'สำหรับผู้รับตราจะสามารถที่จะพิสูจน์ว่าพวกเขาได้รับตราจากคุณ
external backpack  ควรจะสามารถเข้าถึงเว็บไซต์ของคุณและตรวจสอบป้ายที่ออกจากมัน เว็บไซต์ของคุณไม่ควรที่จะสามารถเข้าถึงได้ ซึ่งหมายความว่าคุณมีป้ายออกไปแล้วหรือจะออกในอนาคตไม่สามารถตรวจสอบได้

 ** ทำไมฉันจึงเห็นข้อความนี้? **

อาจเป็นได้ว่าไฟร์วอลล์ของคุณป้องกันการเข้าถึงจากผู้ใช้ภายนอกเครือข่ายของคุณเว็บไซต์ของคุณมีการป้องกันด้วยรหัสผ่านหรือคุณกำลังใช้งานเว็บไซต์บนคอมพิวเตอร์ที่ไม่สามารถใช้ได้จากอินเทอร์เน็ต (เช่น เครื่องพัฒนาท้องถิ่น)

** นี้เป็นปัญหาหรือไม่ **

คุณควรจะแก้ไขปัญหานี้ในสถานที่ผลิตใด ๆ ที่คุณกำลังวางแผนที่จะออกป้ายมิฉะนั้นผู้รับจะไม่สามารถที่จะพิสูจน์ว่าพวกเขาได้รับตราจากคุณ หากเว็บไซต์ของคุณยังไม่ได้เปิดใช้งาน คุณสามารถสร้างและออกป้ายทดสอบตราบใดที่เว็บไซต์ของคุณยังไม่เปิดให้ใช้งาน

** เกิดอะไรขึ้นถ้าฉันไม่สามารถทำให้เว็บไซต์ทั้งหมดของฉันที่สาธารณชนสามารถเข้าถึง? **

 URL ที่เฉพาะที่จำเป็นสำหรับการตรวจสอบเป็น [คุณ-site-url] /badges/assertion.php ดังนั้นถ้าคุณสามารถที่จะปรับเปลี่ยนไฟร์วอลล์ของคุณเพื่อให้สามารถเข้าถึงภายนอก ถึงไฟล์ที่ตรวจสอบป้ายจะยังคงทำงาน';
$string['backpackbadges'] = 'คุณมี {$a->totalbadges} ป้ายถูกแสดงจาก {$a->totalcollections} (s) <a href="mybackpack.php">Change backpack settings</a>';
$string['backpackconnection'] = 'Backpack connection';
$string['backpackconnection_help'] = 'หน้านี้จะช่วยให้คุณสามารถตั้งค่าการเชื่อมต่อกับผู้ให้บริการภายนอก external backpack การเชื่อมต่อกับ external backpack ช่วยให้คุณสามารถแสดงป้ายภายนอกภายในเว็บไซต์และผลักดันเรื่องนี้ได้รับป้ายที่นี่เพื่อ external backpack <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> ได้รับการสนับสนุน

คุณจำเป็นต้องลงทะเบียนใช้บริการ Backpack ก่อนที่จะพยายามที่จะตั้งค่าการเชื่อมต่อ Backpack ในหน้านี้';
$string['backpackdetails'] = 'Backpack settings';
$string['backpackemail'] = 'ที่อยู่อีเมล';
$string['backpackemail_help'] = 'ที่อยู่อีเมลที่เชื่อมโยงกับ backpack ของคุณ ในขณะที่คุณมีการเชื่อมต่อ, ป้ายใด ๆ ที่ได้รับในเว็บไซต์นี้จะเชื่อมโยงกับที่อยู่อีเมลนี้';
$string['backpackimport'] = 'การตั้งค่าป้ายนำเข้า';
$string['backpackimport_help'] = 'หลังจากที่การเชื่อมต่อ backpack  ที่จะจัดตั้งขึ้นประสบความสำเร็จ, ป้ายจาก backpack  ของคุณสามารถแสดงผลบนหน้าป้ายของคุณและหน้าโปรไฟล์ของคุณ ในบริเวณนี้คุณสามารถเลือกคอลเลกชันของป้ายจาก backpack ของคุณที่คุณต้องการแสดงในโปรไฟล์ของคุณ';
$string['badge'] = 'ป้ายสัญลักษณ์';
$string['badgedetails'] = 'รายละเอียดป้ายสัญลักษณ์';
$string['badgeimage'] = 'ภาพ';
$string['badgeimage_help'] = 'นี่คือภาพที่จะใช้ เมื่อออกป้ายนี้  หากต้องการเพิ่มภาพใหม่เรียกดูและเลือกภาพ (ในรูปแบบ JPG หรือ PNG) จากนั้นคลิก &quot;บันทึกการเปลี่ยนแปลง&quot; ภาพจะถูกตัดไปที่ตารางและปรับขนาดเพื่อให้ตรงกับความต้องการภาพป้าย';
$string['badgeprivacy'] = 'แสดงป้าย';
$string['badgeprivacysetting'] = 'การตั้งค่าความเป็นส่วนตัวป้าย';
$string['badgeprivacysetting_help'] = 'ป้ายที่คุณได้รับ สามารถแสดงผลบนหน้าโปรไฟล์ของบัญชีของคุณ การตั้งค่านี้จะช่วยให้คุณสามารถตั้งค่าการแสดงผลของป้ายที่ได้รับใหม่โดยอัตโนมัติ คุณยังสามารถควบคุมการตั้งค่าความเป็นส่วนตัวของแต่ละบุคคลป้ายบนหน้าป้ายของคุณ';
$string['badgeprivacysetting_str'] = 'แสดงป้ายที่ผมได้รับในหน้าโปรไฟล์ของฉันโดยอัตโนมัติ';
$string['badges'] = 'ป้าย';
$string['badgesalt'] = 'Salt for hashing ที่อยู่อีเมลของผู้รับ';
$string['badgesalt_desc'] = 'การใช้ hash ช่วยให้บริการ backpack เพื่อยืนยันรายได้ป้ายโดยไม่ต้องเปิดเผยที่อยู่อีเมลของพวกเขา การตั้งค่านี้ควรใช้เฉพาะตัวเลขและตัวอักษร
หมายเหตุ: สำหรับวัตถุประสงค์ในการยืนยันผู้รับโปรดหลีกเลี่ยงการเปลี่ยนการตั้งค่านี้เมื่อคุณเริ่มต้นการออกป้าย';
$string['badgesdisabled'] = 'ป้ายยังไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['badgesearned'] = 'จำนวนป้ายที่ได้รับ: {$a}';
$string['badgesettings'] = 'การตั้งค่าป้าย';
$string['badgestatus_0'] = 'ผู้ใช้ไม่สามารถใช้งานได้';
$string['badgestatus_1'] = 'ผู้ใช้สามารถใช้งานได้';
$string['badgestatus_2'] = 'ผู้ใช้ไม่สามารถใช้งานได้';
$string['badgestatus_3'] = 'ล็อค - ผู้ใช้สามารถใช้งานได้';
$string['badgestatus_4'] = 'เก็บถาวร';
$string['badgestoadd'] = 'ป้ายที่จะเพิ่ม';
$string['badgestoearn'] = 'จำนวนป้ายที่มีอยู่: {$a}';
$string['badgesview'] = 'ป้ายของหลักสูตร';
$string['badgetype_1'] = 'เว็บไซต์';
$string['badgetype_2'] = 'หลักสูตร';
$string['badgeurl'] = 'การเชื่อมโยงป้ายที่ออก';
$string['bawards'] = 'ผู้รับ ({$a})';
$string['bcriteria'] = 'เกณฑ์';
$string['bdetails'] = 'แก้ไขรายละเอียด';
$string['bmessage'] = 'ข่าวสาร';
$string['boverview'] = 'ภาพรวม';
$string['bydate'] = 'เสร็จสมบูรณ์โดย';
$string['choosebadges'] = 'เลือกป้าย';
$string['clearsettings'] = 'การตั้งค่าที่ชัดเจน';
$string['completioninfo'] = 'ป้ายนี้ออกเพื่อการสำเร็จ:';
$string['completionnotenabled'] = 'จบหลักสูตรไม่ได้เปิดใช้งานสำหรับหลักสูตรนี้ จึงไม่สามารถจะรวมอยู่ในเกณฑ์ที่ป้าย จบหลักสูตรอาจจะเปิดใช้งานในการตั้งค่าหลักสูตร';
$string['configenablebadges'] = 'เมื่อเปิดใช้งานคุณลักษณะนี้ช่วยให้คุณสามารถสร้างป้ายและได้รับรางวัลให้กับผู้ใช้เว็บไซต์';
$string['configuremessage'] = 'ข้อความป้าย';
$string['connect'] = 'เชื่อมต่อ';
$string['connected'] = 'เชื่อมต่อแล้ว';
$string['connecting'] = 'กำลังทำการเชื่อมต่อ';
$string['contact'] = 'ติดต่อ';
$string['contact_help'] = 'ที่อยู่อีเมลที่เชื่อมโยงกับผู้ออกป้าย';
$string['copyof'] = 'สำเนา {$a}';
$string['coursebadges'] = 'ป้ายสัญลักษณ์';
$string['coursebadgesdisabled'] = 'ป้ายของหลักสูตรยังไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['coursecompletion'] = 'ผู้ใช้จะต้องเรียนจบหลักสูตรนี้';
$string['create'] = 'ป้ายใหม่';
$string['createbutton'] = 'สร้างป้าย';
$string['creatorbody'] = '<p> {$a->user} ได้เสร็จสิ้นเงื่อนไขทั้งหมดของป้ายและควรได้รับป้ายรางวัล  ดูการออกป้ายที่ {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' ได้รับรางวัล!';
$string['criteria_0'] = 'ป้ายนี้เป็นป้ายที่ออกเมื่อ ...';
$string['criteria_1'] = 'เสร็จสิ้นกิจกรรม';
$string['criteria_1_help'] = 'อนุญาตให้ป้ายรางวัลกับผู้ใช้ที่สำเร็จชุดของกิจกรรมภายในหลักสูตร';
$string['criteria_2'] = 'ออกแบบ Manual โดยบทบาท';
$string['criteria_2_help'] = 'ช่วยให้ป้ายที่ได้รับรางวัลด้วยตนเอง โดยผู้ใช้ที่มีบทบาทเฉพาะภายในเว็บไซต์หรือการเรียนการสอน';
$string['criteria_3'] = 'การมีส่วนร่วมทางสังคม';
$string['criteria_3_help'] = 'สังคม';
$string['criteria_4'] = 'จบหลักสูตร';
$string['criteria_4_help'] = 'ช่วยให้ป้ายที่ได้รับรางวัลให้กับผู้ใช้ที่ได้เสร็จสิ้นการเรียนการสอน เกณฑ์นี้สามารถมีพารามิเตอร์เพิ่มเติมเช่นเกรดขั้นต่ำและวันที่ของการจบหลักสูตร';
$string['criteria_5'] = 'เสร็จสิ้นการตั้งค่าของหลักสูตร';
$string['criteria_5_help'] = 'ช่วยให้ป้ายที่ได้รับรางวัลให้กับผู้ใช้ที่ได้เสร็จสิ้นการตั้งค่าของหลักสูตร แน่นอนว่าแต่ละคนสามารถมีพารามิเตอร์เพิ่มเติมเช่นเกรดขั้นต่ำและวันที่ของการจบหลักสูตร';
$string['criteria_6'] = 'รายละเอียดเสร็จสิ้น';
$string['criteria_6_help'] = 'ช่วยให้ป้ายที่ได้รับรางวัลให้กับผู้ใช้สำหรับการกรอกข้อมูลบางสาขาในรายละเอียดของพวกเขา คุณสามารถเลือกจากเขตข้อมูลการเริ่มต้นและรายละเอียดที่กำหนดเองที่มีอยู่กับผู้ใช้งาน';
$string['criteriacreated'] = 'เกณฑ์ป้ายสร้างเสร็จเรียบร้อยแล้ว';
$string['criteriadeleted'] = 'เกณฑ์ป้ายลบเรียบร้อยแล้ว';
$string['criteria_descr'] = 'ผู้ใช้จะได้รับป้ายนี้เมื่อพวกเขาเสร็จสิ้นความต้องการต่อไปนี้';
$string['criteria_descr_0'] = 'ผู้ใช้จะได้รับป้ายนี้เมื่อพวกเขาเสร็จสิ้น <strong>{$a}</strong> ของความต้องการที่ระบุไว้';
$string['criteria_descr_1'] = '<strong>{$a}</strong> ของกิจกรรมดังต่อไปนี้จะเสร็จสมบูรณ์:';
$string['criteria_descr_2'] = 'ป้ายนี้จะต้องมีการได้รับรางวัลจากผู้ใช้ที่มี <strong>{$a}</strong> บทบาทต่อไปนี้:';
$string['criteria_descr_4'] = 'ผู้ใช้จะต้องเรียนจบหลักสูตร';
$string['criteria_descr_5'] = '<strong>{$a}</strong> หลักสูตรดังต่อไปนี้จะต้องมีการดำเนินการเสร็จสมบูรณ์';
$string['criteria_descr_6'] = '<strong>{$a}</strong> ของเขตข้อมูลรายละเอียดผู้ใช้ต่อไปจะต้องมีการดำเนินการเสร็จสมบูรณ์';
$string['criteria_descr_bydate'] = 'โดย <em>{$a}</em>';
$string['criteria_descr_grade'] = 'ด้วยเกรดต่ำสุดของ <em>{$a}</em>';
$string['criteria_descr_short0'] = 'สมบูรณ์:<strong>{$a}</strong> ของ';
$string['criteria_descr_short1'] = 'สมบูรณ์:<strong>{$a}</strong> ของ';
$string['criteria_descr_short2'] = 'ได้รับรางวัลจาก <strong>{$a}</strong> ของ:';
$string['criteria_descr_short4'] = 'จบหลักสูตร';
$string['criteria_descr_short5'] = 'สมบูรณ์:<strong>{$a}</strong> ของ';
$string['criteria_descr_short6'] = 'สมบูรณ์<strong>{$a}</strong> ของ:';
$string['criteria_descr_single_1'] = 'กิจกรรมต่อไปนี้จะต้องมีการดำเนินการเสร็จสมบูรณ์';
$string['criteria_descr_single_2'] = 'ป้ายนี้จะต้องมีการได้รับรางวัลจากผู้ใช้ที่มีบทบาทต่อไปนี้';
$string['criteria_descr_single_4'] = 'ผู้ใช้จะต้องเรียนจบหลักสูตร';
$string['criteria_descr_single_5'] = 'หลักสูตรต่อไปนี้จะต้องมีการดำเนินการเสร็จสมบูรณ์';
$string['criteria_descr_single_6'] = 'ฟิลด์โปรไฟล์ของผู้ใช้ต่อไปนี้จะต้องมีการดำเนินการเสร็จสมบูรณ์';
$string['criteria_descr_single_short1'] = 'เสร็จสมบูรณ์';
$string['criteria_descr_single_short2'] = 'ที่ได้รับรางวัลโดย:';
$string['criteria_descr_single_short4'] = 'จบหลักสูตร';
$string['criteria_descr_single_short5'] = 'เสร็จสมบูรณ์';
$string['criteria_descr_single_short6'] = 'เสร็จสมบูรณ์';
$string['criteriasummary'] = 'สรุปเกณฑ์';
$string['criteriaupdated'] = 'เกณฑ์ป้ายปรับปรุงเรียบร้อยแล้ว';
$string['criterror'] = 'ประเด็นพารามิเตอร์ปัจจุบัน';
$string['criterror_help'] = 'fieldset นี้แสดงให้เห็นทุกพารามิเตอร์ที่ถูกเพิ่มในขั้นต้นจะต้องการป้ายนี้ แต่จะไม่สามารถใช้ได้
ขอแนะนำให้คุณยกเลิกการตรวจสอบพารามิเตอร์เช่นเพื่อให้แน่ใจว่าผู้ใช้สามารถได้รับป้ายนี้ในอนาคต';
$string['currentimage'] = 'ภาพปัจจุบัน';
$string['currentstatus'] = 'สถานะปัจจุบัน';
$string['dateawarded'] = 'วันที่ออก';
$string['dateearned'] = 'วันที่: {$a}';
$string['day'] = 'วัน';
$string['deactivate'] = 'ปิดการเข้าถึง';
$string['deactivatesuccess'] = 'การเข้าถึงป้ายถูกปิดใช้งานประสบความสำเร็จ';
$string['defaultissuercontact'] = 'รายละเอียดเริ่มต้นของผู้ออกป้าย';
$string['defaultissuercontact_desc'] = 'ที่อยู่อีเมลที่เชื่อมโยงกับผู้ออกป้าย';
$string['defaultissuername'] = 'ชื่อเริ่มต้นของผู้ออกป้าย';
$string['defaultissuername_desc'] = 'ชื่อของตัวแทนออกหรือผู้มีอำนาจ';
$string['delbadge'] = 'คุณต้องการที่จะลบ \'{$a}\' ป้ายและเอาป้ายออกที่มีอยู่ทั้งหมดหรือไม่';
$string['delconfirm'] = 'ลบและลบออกป้ายที่มีอยู่';
$string['delcritconfirm'] = 'คุณแน่ใจหรือว่าต้องการลบเกณฑ์นี้';
$string['deletehelp'] = '<p> อย่างเต็มที่ลบป้ายหมายความว่าทุกข้อมูลและเกณฑ์การบันทึกของมันจะถูกลบออกอย่างถาวร ผู้ใช้ที่ได้รับป้ายนี้จะไม่สามารถเข้าถึงได้และแสดงบนหน้าโปรไฟล์ของพวกเขา </p>
<p> หมายเหตุ: ผู้ใช้ที่ได้รับป้ายนี้และมีการผลักดันอยู่แล้วมันจะเป้ภายนอกของพวกเขาจะยังคงมีป้ายนี้ในกระเป๋าเป้สะพายภายนอกของพวกเขา อย่างไรก็ตามพวกเขาจะไม่สามารถที่จะเกณฑ์การเข้าถึงและหน้าหลักฐานเชื่อมโยงไปยังเว็บไซต์นี้ </p>';
$string['delparamconfirm'] = 'คุณแน่ใจหรือว่าต้องการลบพารามิเตอร์นี้';
$string['description'] = 'ลักษณะรายละเอียด';
$string['description_help'] = 'คำอธิบายสั้น ๆ ป้าย นี้สามารถเป็นข้อความธรรมดาโดยไม่ต้องจัดรูปแบบใด ๆ (นี่คือความต้องการของมาตรฐาน OpenBadges Mozilla ได้.)';
$string['disconnect'] = 'ปลดไม่เชื่อมต่อ';
$string['donotaward'] = 'ปัจจุบันป้ายนี้ไม่ได้ใช้งานจึงไม่สามารถได้รับรางวัลให้กับผู้ใช้ หากคุณต้องการที่จะได้รับรางวัลป้ายนี้โปรดตั้งสถานะในการใช้งาน';
$string['editsettings'] = 'แก้ไขการตั้งค่า';
$string['enablebadges'] = 'เปิดใช้งานป้าย';
$string['error:backpackdatainvalid'] = 'การกลับมาข้อมูลจาก backpack ไม่ถูกต้อง';
$string['error:backpackemailnotfound'] = 'อีเมล \'{$a}\' ไม่เกี่ยวข้องกับ backpack คุณจำเป็นต้อง <a href="http://backpack.openbadges.org">สร้าง backpack</a> สำหรับบัญชีหรือลงชื่อเข้าใช้ด้วยที่อยู่อีเมลอื่น';
$string['error:backpackloginfailed'] = 'คุณไม่สามารถเชื่อมต่อกับ external backpack สำหรับเหตุผลต่อไปนี้: {$a}';
$string['error:backpacknotavailable'] = 'เว็บไซต์ของคุณไม่สามารถเข้าถึงได้จากอินเทอร์เน็ตดังนั้นป้ายใดที่ออกจากเว็บไซต์นี้ไม่สามารถตรวจสอบได้โดยการให้บริการ external backpack';
$string['error:backpackproblem'] = 'มีปัญหาในการเชื่อมต่อกับผู้ให้บริการ backpack ของคุณ กรุณาลองใหม่อีกครั้งในภายหลัง.';
$string['error:badjson'] = 'ความพยายามในการเชื่อมต่อกลับข้อมูลไม่ถูกต้อง';
$string['error:cannotact'] = 'ไม่สามารถเปิดใช้ป้าย &quot;{$a}&quot;';
$string['error:cannotawardbadge'] = 'ไม่สามารถป้ายที่ได้รับรางวัลให้กับผู้ใช้';
$string['error:cannotdeletecriterion'] = 'เกณฑ์นี้ไม่สามารถลบได้';
$string['error:clone'] = 'ไม่สามารถโคลนป้าย';
$string['error:connectionunknownreason'] = 'การเชื่อมต่อไม่สำเร็จ แต่ไม่มีเหตุผล';
$string['error:dialognotreeitems'] = 'ไม่มีป้าย';
$string['error:duplicatename'] = 'ป้ายที่มีชื่อดังกล่าวมีอยู่แล้วในระบบ';
$string['error:externalbadgedoesntexist'] = 'ไม่พบป้ายชื่อ';
$string['error:guestuseraccess'] = 'คุณกำลังใช้เข้า หากต้องการดูป้ายที่คุณจำเป็นต้องเข้าสู่ระบบด้วยบัญชีผู้ใช้ของคุณ';
$string['error:invalidbadgeurl'] = 'รูปแบบ URL ผู้ออกป้ายไม่ถูกต้อง';
$string['error:invalidcriteriaparam'] = 'พารามิเตอร์เกณฑ์ไม่ถูกต้อง';
$string['error:invalidcriteriatype'] = 'ประเภทเกณฑ์ไม่ถูกต้อง';
$string['error:invalidexpiredate'] = 'วันหมดอายุจะต้องมีในอนาคต';
$string['error:invalidexpireperiod'] = 'ระยะเวลาหมดอายุไม่สามารถลบหรือเท่ากับ 0';
$string['error:invalidparamactivity'] = 'กิจกรรมไม่มีอยู่';
$string['error:invalidparamcourse'] = 'หลักสูตรไม่มีอยู่';
$string['error:invalidparamprofile'] = 'ข้อมูลรายละเอียดไม่มีอยู่';
$string['error:invalidparamrole'] = 'บทบาทไม่มีอยู่';
$string['error:noactivities'] = 'มีกิจกรรมใด ๆ กับเกณฑ์เสร็จสิ้นการเปิดใช้งานในหลักสูตรนี้';
$string['error:noassertion'] = 'ไม่มีการยืนยันที่ถูกส่งกลับโดย Persona คุณอาจจะมีการปิดโต้ตอบก่อนที่จะเสร็จสิ้นขั้นตอนการเข้าสู่ระบบ';
$string['error:nocourses'] = 'จบหลักสูตรไม่ได้เปิดใช้งาน สำหรับการใด ๆ ของหลักสูตรในเว็บไซต์นี้ ดังนั้นจึงไม่มีใครสามารถแสดงผลได้ จบหลักสูตรอาจจะเปิดใช้งานในการตั้งค่าแน่นอน';
$string['error:nogroups'] = '<p> ไม่มีคอลเลกชันของป้ายที่มีอยู่ใน backpack ของคุณ </p><p> เฉพาะคอลเลกชันของประชาชนจะแสดง <a href="http://backpack.openbadges.org">เยี่ยมชม backpack ของคุณ</a> ในการสร้างคอลเลกชันของสาธารณะบางส่วน </p>';
$string['error:nopermissiontoview'] = 'คุณไม่มีสิทธิ์ในการดูป้ายผู้รับ';
$string['error:nosuchbadge'] = 'ป้ายที่มี ID {$a} ไม่มีอยู่';
$string['error:nosuchcourse'] = 'คำเตือน: หลักสูตรนี้ไม่สามารถใช้ได้อีก';
$string['error:nosuchfield'] = 'คำเตือน: ข้อมูลรายละเอียดผู้ใช้นี้ไม่สามารถใช้ได้อีก';
$string['error:nosuchmod'] = 'คำเตือน: กิจกรรมนี้ไม่สามารถใช้ได้อีก';
$string['error:nosuchrole'] = 'คำเตือน: บทบาทนี้ไม่สามารถใช้ได้อีก';
$string['error:nosuchuser'] = 'ผู้ใช้ที่อยู่อีเมลนี้ไม่ได้มีบัญชีกับผู้ให้บริการ backpackปัจจุบัน';
$string['error:notifycoursedate'] = 'คำเตือน: ป้ายที่เกี่ยวข้องกับการเรียนการสอนและกิจกรรมความสำเร็จจะไม่ออกจนถึงวันที่เริ่มต้นการเรียนการสอน';
$string['error:parameter'] = 'คำเตือน: อย่างน้อยหนึ่งพารามิเตอร์ควรจะเลือกเพื่อให้แน่ใจว่าป้ายที่ถูกต้องออกเวิร์กโฟลว์';
$string['error:personaneedsjs'] = 'ปัจจุบันจาวาสคริปต์ที่จำเป็นเพื่อเชื่อมต่อกับ  backpackของคุณ หากคุณสามารถเปิดใช้งาน JavaScript และโหลดหน้าเว็บ';
$string['error:requesterror'] = 'ร้องขอการเชื่อมต่อล้มเหลว (รหัสข้อผิดพลาด {$a})';
$string['error:requesttimeout'] = 'ร้องขอการเชื่อมต่อหมดเวลาก่อนที่มันจะเสร็จสมบูรณ์';
$string['error:save'] = 'ไม่สามารถบันทึกป้าย';
$string['error:userdeleted'] = '{$a->user} (ผู้ใช้นี้ไม่มีอยู่ใน {$a->site})';
$string['eventbadgeawarded'] = 'ป้ายที่ได้รับรางวัล';
$string['evidence'] = 'หลักฐาน';
$string['existingrecipients'] = 'ผู้รับป้ายที่มีอยู่';
$string['expired'] = 'ที่หมดอายุแล้ว';
$string['expiredate'] = 'ป้ายนี้หมดอายุในวันที่ {$a}';
$string['expireddate'] = 'ป้ายนี้หมดอายุวันที่ {$a}';
$string['expireperiod'] = 'ป้ายนี้หมดอายุ {$a} วัน หลังจากที่ถูกออก';
$string['expireperiodh'] = 'ป้ายนี้หมดอายุ {$a} ชั่วโมง หลังจากที่ถูกออก';
$string['expireperiodm'] = 'ป้ายนี้หมดอายุนาที {$a} หลังจากที่ถูกออก';
$string['expireperiods'] = 'ป้ายนี้หมดอายุ {$a} วินาที  หลังจากที่ถูกออก';
$string['expirydate'] = 'วันหมดอายุ';
$string['expirydate_help'] = 'เลือกป้ายสามารถจะหมดอายุในวันที่เฉพาะเจาะจงหรือวันที่สามารถคำนวณได้ในวันที่ตามเมื่อป้ายที่ออกให้กับผู้ใช้';
$string['externalbadges'] = 'ป้ายของฉันจากเว็บไซต์อื่น ๆ';
$string['externalbadges_help'] = 'พื้นที่นี้จะแสดงป้ายจาก  external backpack. ของคุณ';
$string['externalbadgesp'] = 'ป้ายจากเว็บไซต์อื่น ๆ :';
$string['externalconnectto'] = 'เพื่อแสดงป้ายภายนอกคุณจะต้อง <a href="{$a}">เชื่อมต่อกับ backpack</a>';
$string['fixed'] = 'วันที่กำหนด';
$string['hiddenbadge'] = 'แต่น่าเสียดายที่เจ้าของป้ายไม่ได้ทำข้อมูลนี้ให้มีอยู่';
$string['imageofbadgex'] = 'ภาพของป้าย {$a}';
$string['issuancedetails'] = 'ป้ายหมดอายุ';
$string['issuedbadge'] = 'ข้อมูลการออกป้าย';
$string['issuerdetails'] = 'รายละเอียดผู้ออกป้าย';
$string['issuername'] = 'ชื่อผู้ออกป้าย';
$string['issuername_help'] = 'ชื่อของตัวแทนผู้ออกหรือผู้มีอำนาจ';
$string['issuerurl'] = 'URL ผู้ออก';
$string['localbadges'] = 'ป้ายของฉันจากเว็บไซต์ {$a}';
$string['localbadgesh'] = 'ป้ายของฉันจากเว็บไซต์นี้';
$string['localbadgesh_help'] = 'ป้ายทั้งหมดได้รับภายในเว็บไซต์นี้โดยหลักสูตรเสร็จสิ้นกิจกรรมหลักสูตรและข้อกำหนดอื่น ๆ

คุณสามารถจัดการป้ายของคุณที่นี่โดยทำให้พวกเขาสาธารณะหรือส่วนตัวหน้าโปรไฟล์ของคุณ

คุณสามารถดาวน์โหลดทั้งหมดของป้ายหรือป้ายของคุณต่างหากและบันทึกไว้ในคอมพิวเตอร์ของคุณ ป้ายดาวน์โหลดสามารถเพิ่มการให้บริการ กexternal backpack ของคุณ';
$string['localbadgesp'] = 'ป้ายจาก {$a}:';
$string['localconnectto'] = 'ที่จะแบ่งปันป้ายเหล่านี้นอกเว็บไซต์นี้คุณจำเป็นต้อง <a href="{$a}">เชื่อมต่อกับ backpack</a>';
$string['makeprivate'] = 'ทำให้เป็นส่วนตัว';
$string['makepublic'] = 'ทำให้เป็นสาธารณะ';
$string['managebadges'] = 'จัดการป้าย';
$string['message'] = 'เนื้อหาของข้อความ';
$string['messagebody'] = '<p> คุณได้รับรางวัลตรา &quot;% badgename%&quot;! </p>

<p> ข้อมูลเพิ่มเติมเกี่ยวกับป้ายนี้สามารถพบได้บน% badgelink หน้าข้อมูล% ตรา </p>

<p> คุณสามารถจัดการและดาวน์โหลดป้ายจากหน้า {$a} ของคุณ </p>';
$string['messagesubject'] = 'ขอแสดงความยินดี! คุณเพิ่งได้รับป้ายรางวัล';
$string['method'] = 'เกณฑ์นี้จะเสร็จสมบูรณ์เมื่อ';
$string['mingrade'] = 'เกรดขั้นต่ำที่จำเป็น';
$string['month'] = 'เดือน';
$string['mybackpack'] = 'การตั้งค่า backpack ของฉัน';
$string['mybadges'] = 'ป้ายของฉัน';
$string['never'] = 'ไม่เคย';
$string['newbadge'] = 'เพิ่มป้ายใหม่';
$string['newimage'] = 'ภาพใหม่';
$string['noawards'] = 'ป้ายนี้ยังไม่ได้รับการได้รับเลย';
$string['nobackpack'] = 'ไม่มีบริการกระเป๋าเป้สะพายหลังที่เชื่อมต่อกับบัญชีนี้ <br/>';
$string['nobackpackbadges'] = 'ไม่มีป้ายในคอลเลกชันที่คุณได้เลือกไว้ <a href="mybackpack.php">เพิ่มคอลเลกชันมากขึ้น</a>';
$string['nobackpackcollections'] = 'ไม่มีคอลเลกชันป้ายที่คุณได้เลือกไว้ <a href="mybackpack.php">เพิ่มคอลเลกชัน</a>';
$string['nobadges'] = 'ไม่มีป้ายให้เลือก';
$string['nocriteria'] = 'เกณฑ์สำหรับป้ายนี้ยังไม่ได้รับการจัดตั้งขึ้นเลย';
$string['noexpiry'] = 'ป้ายนี้ไม่ได้มีวันหมดอายุ';
$string['noparamstoadd'] = 'ไม่มีพารามิเตอร์เพิ่มเติมสามารถเพิ่มความต้องการป้ายนี้';
$string['notacceptedrole'] = 'การกำหนดบทบาทปัจจุบันของคุณไม่ได้เป็นหนึ่งบทบาทที่ตนเองสามารถออกป้ายนี้ <br/>

หากคุณต้องการที่จะเห็นผู้ใช้ที่ได้รับแล้วป้ายนี้คุณสามารถไปที่หน้า {$a}';
$string['notconnected'] = 'ไม่เชื่อมต่อ';
$string['nothingtoadd'] = 'ไม่มีเกณฑ์ที่สามารถเพิ่มเป็น';
$string['notification'] = 'แจ้งเตือนผู้สร้างป้าย';
$string['notification_help'] = 'การตั้งค่านี้จะจัดการการแจ้งเตือนที่ส่งไปยังผู้สร้างป้ายเพื่อให้พวกเขารู้ว่าป้ายที่ได้รับการออก

ตัวเลือกต่อไปนี้:
* ** ไม่ ** - อย่าส่งการแจ้งเตือน
* ** ทุกครั้ง ** - ส่งการแจ้งเตือนเวลาที่ได้รับป้ายนี้
* ** ทุกวัน ** - ส่งการแจ้งเตือนวันละครั้ง
* ** รายสัปดาห์ ** - ส่งการแจ้งเตือนสัปดาห์ละครั้ง
* ** รายเดือน ** - ส่งการแจ้งเตือนเดือนละครั้ง';
$string['notifydaily'] = 'ประจำวัน';
$string['notifyevery'] = 'ทุกเวลา';
$string['notifymonthly'] = 'รายเดือน';
$string['notifyweekly'] = 'รายสัปดาห์';
$string['numawards'] = 'ป้ายนี้ได้รับการออกให้ <a href="{$a->link}">{$a->count}</a> ผู้ใช้';
$string['numawardstat'] = 'ป้ายนี้ได้รับการรับรองการใช้ {$a}';
$string['overallcrit'] = 'ของเกณฑ์ที่เลือกจะเสร็จสมบูรณ์';
$string['personaconnection'] = 'เข้าสู่ระบบด้วยอีเมลของคุณ';
$string['personaconnection_help'] = 'Persona เป็นระบบสำหรับการระบุตัวเองผ่านเว็บโดยใช้ที่อยู่อีเมลที่คุณเป็นเจ้าของ เปิดป้าย backpack
ใช้ Persona เป็นระบบเข้าสู่ระบบเพื่อที่จะสามารถที่จะเชื่อมต่อกับ backpack ที่คุณจะต้องมีบัญชี Persona

สำหรับข้อมูลเพิ่มเติมเกี่ยวกับการเยือน Persona <a href="https://login.persona.org/about">https://login.persona.org/about</a>';
$string['potentialrecipients'] = 'ผู้มีศักยภาพที่จะได้รับป้าย';
$string['preferences'] = 'การตั้งค่าป้าย';
$string['recipientdetails'] = 'รายละเอียดของผู้รับ';
$string['recipientidentificationproblem'] = 'ไม่สามารถหาผู้รับป้ายนี้ในหมู่ผู้ใช้ที่มีอยู่';
$string['recipients'] = 'ผู้รับป้าย';
$string['recipientvalidationproblem'] = 'ผู้ใช้ปัจจุบันไม่สามารถตรวจสอบในฐานะผู้รับป้ายนี้';
$string['relative'] = 'วันที่เกี่ยวข้อง';
$string['requiredcourse'] = 'อย่างน้อยหนึ่งแน่นอนควรจะเพิ่มเกณฑ์ courseset';
$string['reviewbadge'] = 'การเปลี่ยนแปลงในการเข้าถึงป้าย';
$string['reviewconfirm'] = '<p> นี้จะทำให้ป้ายของคุณปรากฏต่อผู้ใช้และช่วยให้พวกเขาที่จะเริ่มต้นหารายได้มัน </p>

<p> เป็นไปได้ว่าผู้ใช้บางคนแล้วเป็นไปตามเกณฑ์ของป้ายนี้และจะมีการออกป้ายนี้ทันทีหลังจากที่คุณเปิดใช้งานได้ </p>

<p> <strong>เมื่อป้ายได้รับการออกมันจะถูกล็อค</strong> - การตั้งค่าต่าง ๆ รวมถึงเกณฑ์และการตั้งค่าหมดอายุจะไม่สามารถเปลี่ยนแปลงได้ </p>

<p> คุณแน่ใจหรือไม่ว่าคุณต้องการเพื่อให้สามารถเข้าถึงป้าย \'{$a}\'? </p>';
$string['save'] = 'Save';
$string['searchbadgesfor'] = 'ค้าหาป้าย';
$string['searchname'] = 'ค้นหาตามชื่อ';
$string['selectaward'] = 'กรุณาเลือกบทบาทที่คุณต้องการที่จะใช้ในการรับรางวัลป้ายนี้:';
$string['selectgroup_end'] = 'เฉพาะคอลเลกชันของสาธารณะจะถูกแสดง <a href="http://backpack.openbadges.org">เยี่ยมชมbackpack ของคุณ</a> ในการสร้างคอลเลกชันของสาธารณะมากขึ้น';
$string['selectgroup_start'] = 'เลือกคอลเลกชันจาก backpack ของคุณจะแสดงในเว็บไซต์นี้:';
$string['selecting'] = 'กับป้ายที่เลือก ...';
$string['setup'] = 'การเชื่อมต่อการตั้งค่า';
$string['signinwithyouremail'] = 'เข้าสู่ระบบด้วยอีเมลของคุณ';
$string['sitebadges'] = 'ป้ายเว็บไซต์';
$string['sitebadges_help'] = 'ป้ายเว็บไซต์เท่านั้นที่สามารถได้รับรางวัลให้กับผู้ใช้ในการทำกิจกรรมที่เกี่ยวข้องกับเว็บไซต์ เหล่านี้รวมถึงชุดของการจบหลักสูตรหรือบางส่วนของโปรไฟล์ผู้ใช้ ป้ายเว็บไซต์นอกจากนี้ยังสามารถออกด้วยตนเองโดยผู้ใช้หนึ่งไปยังอีก

ป้ายสำหรับกิจกรรมการเรียนการสอนที่เกี่ยวข้องจะต้องสร้างขึ้นในระดับการเรียนการสอน ป้ายหลักสูตรสามารถพบได้ภายใต้ Course Administration > Badges';
$string['status'] = 'สถานะป้าย';
$string['status_help'] = 'สถานะของป้ายเป็นตัวกำหนดพฤติกรรมของมันในระบบ: *

** มี ** - หมายความว่าป้ายนี้จะได้รับจากผู้ใช้ ขณะที่ป้ายสามารถใช้ได้กับผู้ใช้  เกณฑ์ไม่สามารถแก้ไขได้

* ไม่สามารถใช้ได้ **  - หมายความว่าป้ายนี้ไม่สามารถใช้ได้กับผู้ใช้งานและไม่สามารถได้รับหรือออกด้วยตนเอง ถ้าป้ายดังกล่าวไม่เคยมีการออกมาก่อน  เกณฑ์สามารถเปลี่ยนแปลงได้

เมื่อป้ายได้รับการออกให้กับผู้ใช้อย่างน้อยหนึ่งมันจะกลายเป็น

**LOCKED** ล็อค ป้ายล็อคยังสามารถได้รับจากผู้ใช้ แต่เกณฑ์ของพวกเขาจะไม่สามารถเปลี่ยนแปลงได้ หากคุณจำเป็นต้องปรับเปลี่ยนรายละเอียดหรือเงื่อนไขของการตราล็อคคุณสามารถทำซ้ำป้ายนี้และทำการเปลี่ยนแปลงที่จำเป็นทั้งหมด

*Why do we lock badges?*

เราต้องการเพื่อให้แน่ใจว่าผู้ใช้ทุกความต้องการเหมือนกันที่จะได้รับป้าย ปัจจุบันมันเป็นไปไม่ได้ที่จะยกเลิกป้าย ถ้าเราได้รับอนุญาตข้อกำหนดป้ายมีการปรับเปลี่ยนตลอดเวลาที่เราส่วนใหญ่มีแนวโน้มจะจบลงด้วยการมีผู้ใช้ป้ายเดียวกันสำหรับการประชุมความต้องการที่แตกต่างกันอย่างสิ้นเชิง';
$string['statusmessage_0'] = 'ป้ายนี้อยู่ในขณะนี้ไม่สามารถใช้ได้กับผู้ใช้งาน ให้สามารถเข้าถึงได้ถ้าคุณต้องการให้ผู้ที่จะได้รับป้ายนี้';
$string['statusmessage_1'] = 'ป้ายนี้สามารถใช้ได้กับผู้ใช้งาน ปิดการเข้าถึงการเปลี่ยนแปลงใด ๆ';
$string['statusmessage_2'] = 'ป้ายนี้อยู่ในขณะนี้ไม่สามารถใช้ได้กับผู้ใช้และเกณฑ์จะถูกล็อค ให้สามารถเข้าถึงได้ถ้าคุณต้องการให้ผู้ที่จะได้รับป้ายนี้';
$string['statusmessage_3'] = 'ป้ายนี้สามารถใช้ได้กับผู้ใช้งานและเกณฑ์ของมันจะถูกล็อค';
$string['statusmessage_4'] = 'ป้ายนี้ถูกเก็บไว้ในขณะนี้';
$string['subject'] = 'เรื่องของข้อความ';
$string['type'] = 'ชนิด';
$string['variablesubstitution'] = 'แทนค่าตัวแปรในการส่งข้อความ';
$string['variablesubstitution_help'] = 'ในข้อความป้ายตัวแปรบางอย่างยังสามารถแทรกเข้าไปในเรื่องและ / หรือเนื้อหาของข้อความเพื่อที่พวกเขาจะถูกแทนที่ด้วยค่าจริงเมื่อมีส่งข้อความ ตัวแปรที่ควรจะแทรกลงในข้อความตรงตามที่แสดงด้านล่าง ตัวแปรต่อไปนี้สามารถนำมาใช้:

% badgename%:
นี้จะถูกแทนที่ด้วยชื่อเต็มของป้าย

% username%: นี้จะถูกแทนที่ด้วยชื่อเต็มของผู้รับ

% badgelink%: นี้จะถูกแทนที่ด้วย URL สาธารณะด้วยข้อมูลเกี่ยวกับป้ายออก';
$string['viewbadge'] = 'ดูป้ายที่ออก';
$string['visible'] = 'มองเห็นได้';
$string['warnexpired'] = '(ป้ายนี้ได้หมดอายุแล้ว!)';
$string['year'] = 'ปี';
