<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'เพิ่มกิจกรรมใหม่ผลการบล็อก';
$string['bestgrade'] = 'คะแนนสูงสุด :';
$string['bestgrades'] = 'คะแนนสูงสุด {$a} อันดับ :';
$string['bestgroupgrade'] = 'กลุ่มที่มีค่าเฉลี่ยสูงสุด:';
$string['bestgroupgrades'] = 'กลุ่ม {$a} กับค่าเฉลี่ยสูงสุด:';
$string['config_decimalplaces'] = 'ตำแหน่งทศนิยมที่จะแสดง';
$string['config_format_absolute'] = 'ตัวเลขที่แน่นอน';
$string['config_format_fraction'] = 'เศษส่วน';
$string['config_format_percentage'] = 'เปอร์เซ็นต์';
$string['config_grade_format'] = 'เกรดการแสดงผลเป็น';
$string['config_name_format'] = 'ความเป็นส่วนตัวของผลลัพธ์';
$string['config_names_anon'] = 'ผลการค้นหาที่ไม่ระบุชื่อ';
$string['config_names_full'] = 'แสดงชื่อเต็ม';
$string['config_names_id'] = 'แสดงหมายเลข ID เท่านั้น';
$string['config_no_activities_in_course'] = 'นอกจากนี้ยังไม่ได้ทำกิจกรรมใด ๆ ในหลักสูตรนี้';
$string['config_select_activity'] = 'กิจกรรมที่บล๊อกนี้แสดงผลจากไหน';
$string['config_show_best'] = 'มีกี่คนที่คะแนนสูงสุดควรจะแสดง (0 คือปิดการใช้งาน)';
$string['config_show_worst'] = 'วิธีการหลายเกรดต่ำสุดควรจะแสดง (0 คือปิดการใช้งาน)';
$string['configuredtoshownothing'] = 'การกำหนดค่าของบล็อกในปัจจุบันนี้ไม่อนุญาตให้แสดงผลใด ๆ';
$string['config_use_groups'] = 'แสดงกลุ่มแทนของผู้เรียน (เฉพาะในกรณีที่กิจกรรมสนับสนุนกลุ่ม)';
$string['error_emptyactivityid'] = 'กรุณาตั้งค่าบล็อคนี้และเลือกกิจกรรมที่มันควรจะแสดงผล';
$string['error_emptyactivityrecord'] = 'ข้อผิดพลาด: กิจกรรมที่เลือกไม่ได้อยู่ในฐานข้อมูล';
$string['error_nogroupsexist'] = 'ข้อผิดพลาด: บล็อกจะถูกตั้งค่าให้แสดงเกรดในโหมดกลุ่ม แต่ไม่มีกลุ่มที่กำหนดไว้';
$string['error_unsupportedgradetype'] = 'ข้อผิดพลาด: กิจกรรมที่เลือกใช้วิธีการจัดลำดับที่ไม่ได้รับการสนับสนุนจากบล็อกนี้';
$string['notyetgraded'] = 'ยังไม่ได้จัดลำดับ';
$string['pluginname'] = 'ผลกิจกรรม';
$string['unknown'] = 'ไม่ระบุขนาด';
$string['worstgrade'] = 'คะแนนต่ำสุด';
$string['worstgrades'] = 'คะแนนต่ำสุด {$a} ลำดับ';
$string['worstgroupgrade'] = 'กลุ่มที่มีค่าเฉลี่ยต่ำสุด:';
$string['worstgroupgrades'] = 'กลุ่ม {$a} มีค่าเฉลี่ยต่ำสุด:';
