<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'กิจกรรมต่างๆ';
$string['add'] = 'เพิ่ม';
$string['addcommunitycourse'] = 'เพิ่มหลักสูตรชุมชน';
$string['addcourse'] = 'ค้นหา';
$string['addedtoblock'] = 'เชื่อมโยงไปยังหลักสูตรนี้ได้รับการบันทึกในบล็อกค้นหาชุมชนของคุณ';
$string['additionalcoursedesc'] = '{$a->lang} ผู้สร้าง: {$a->creatorname} - สำนักพิมพ์: {$a->publishername} - หัวเรื่อง: {$a->subject} - ผู้ชม: {$a->audience} - ระดับการศึกษา: {$a->educationallevel} - ใบอนุญาต: {$a->license}';
$string['addtocommunityblock'] = 'บันทึกการเชื่อมโยงไปยังหลักสูตรนี้';
$string['audience'] = 'ออกแบบมาสำหรับ';
$string['audience_help'] = 'หลักสูตรอะไรที่คุณกำลังมองหา
เช่นเดียวกับหลักสูตรแบบดั้งเดิมที่มีไว้สำหรับผู้เรียน

คุณอาจค้นหาของชุมชนในการศึกษาหรือ Totara ผู้ดูแลระบบ';
$string['blocks'] = 'บล็อกต่างๆ';
$string['cannotselecttopsubject'] = 'ไม่สามารถเลือกระดับเรื่องบน';
$string['comments'] = 'ความคิดเห็น ({$a})';
$string['community:addinstance'] = 'เพิ่มบล็อกค้นหาชุมชนใหม่';
$string['community:myaddinstance'] = 'เพิ่มบล็อก Finder ชุมชนใหม่ในการเรียนรู้ของฉัน';
$string['contentinfo'] = 'เรื่อง: {$a->subject} - ผู้ชม: {$a->audience} - ระดับการศึกษา: {$a->educationallevel}';
$string['continue'] = 'ดำเนินการต่อๆ';
$string['contributors'] = '- ผู้ร่วมต่างๆ: {$a}';
$string['coursedesc'] = 'ลักษณะ';
$string['courselang'] = 'ภาษา';
$string['coursename'] = 'ชื่อ';
$string['courses'] = 'หลักสูตรต่างๆ';
$string['coverage'] = 'Tags: {$a}';
$string['donotrestore'] = 'ไม่';
$string['dorestore'] = 'ใช่';
$string['download'] = 'ดาวน์โหลด';
$string['downloadable'] = 'หลักสูตรฉันสามารถดาวน์โหลด';
$string['downloadablecourses'] = 'หลักสูตรที่ดาวน์โหลด';
$string['downloadconfirmed'] = 'การสำรองข้อมูลได้รับการบันทึกไว้ในแฟ้มส่วนตัวของคุณ {$a}';
$string['downloaded'] = '... เสร็จ';
$string['downloadingcourse'] = 'กำลังดาวน์โหลดหลักสูตร';
$string['downloadingsize'] = 'โปรดรอสักครู่ไฟล์หลักสูตรจะดาวน์โหลด ({$a->total}Mb) ...';
$string['downloadtemplate'] = 'สร้างหลักสูตรจากแม่แบบ';
$string['educationallevel'] = 'ระดับการศึกษา';
$string['educationallevel_help'] = 'ระดับการศึกษาสิ่งที่คุณกำลังมองหา? ในกรณีของชุมชนของการศึกษาระดับนี้อธิบายถึงระดับที่พวกเขามีการเรียนการสอน';
$string['enroldownload'] = 'พบ';
$string['enroldownload_help'] = 'บางหลักสูตรที่ระบุไว้ในศูนย์กลางการเลือกการโฆษณาเพื่อให้คนต่างๆ สามารถเข้ามามีส่วนร่วมในพวกเขาในเว็บไซต์เดิม คนอื่น ๆ ที่แม่แบบการเรียนการสอนที่จัดไว้ให้สำหรับคุณที่จะดาวน์โหลดและใช้งานบนเว็บไซต์ Totara ของคุณเอง';
$string['enrollable'] = 'หลักสูตรที่ฉันสามารถลงทะเบียนเรียนใน';
$string['enrollablecourses'] = 'หลักสูตรต่างๆที่สามารถลงทะเบียน';
$string['errorcourselisting'] = 'ข้อผิดพลาดที่เกิดขึ้นเมื่อเรียกหลักสูตรรายการจากศูนย์กลางที่เลือกโปรดลองอีกครั้งในภายหลัง ({$a})';
$string['errorhublisting'] = 'เกิดข้อผิดพลาดเมื่อดึงศูนย์กลางการแสดงรายการจาก Totara.org โปรดลองอีกครั้งในภายหลัง ({$a})';
$string['fileinfo'] = 'ภาษา: {$a->lang} - ใบอนุญาต: {$a->license} - เวลาปรับปรุง: {$a->timeupdated}';
$string['hideall'] = 'ซ่อนฮับ';
$string['hub'] = 'ฮับ';
$string['hubnottrusted'] = 'ที่เชื่อถือไม่ได้';
$string['hubtrusted'] = 'ฮับนี้เป็นที่เชื่อถือโดย Totara.org';
$string['install'] = 'ติดตั้ง';
$string['keywords'] = 'คำสำคัญ';
$string['keywords_help'] = 'คุณสามารถค้นหาหลักสูตรที่มีข้อความที่ระบุในชื่อ, รายละเอียดและสาขาอื่น ๆ ของฐานข้อมูล';
$string['langdesc'] = 'ภาษา: {$a} -';
$string['language'] = 'ภาษา';
$string['language_help'] = 'คุณสามารถค้นหาหลักสูตรที่เขียนในภาษาที่เฉพาะเจาะจง';
$string['licence'] = 'อนุญาต';
$string['licence_help'] = 'คุณสามารถค้นหาหลักสูตรที่ได้รับอนุญาตในทางหนึ่ง';
$string['moredetails'] = 'รายละเอียดเพิ่มเติม';
$string['mycommunities'] = 'ชุมชนของฉัน:';
$string['next'] = 'ถัดไป >>>';
$string['nocomments'] = 'ไม่มีความคิดเห็น';
$string['nocourse'] = 'ไม่พบหลักสูตร';
$string['noratings'] = 'ไม่มีการจัดอันดับ';
$string['operation'] = 'การทำงาน';
$string['orderby'] = 'เรียงตาม';
$string['orderbyeldest'] = 'เก่าแก่ที่สุด';
$string['orderby_help'] = 'เพื่อผลการค้นหาจะแสดง';
$string['orderbyname'] = 'ชื่อ';
$string['orderbynewest'] = 'ใหม่ล่าสุด';
$string['orderbypublisher'] = 'ผู้พิมพ์';
$string['orderbyratingaverage'] = 'อันดับ';
$string['outcomes'] = 'ผลลัพธ์: {$a}';
$string['pluginname'] = 'ค้นหาชุมชน';
$string['rateandcomment'] = 'อัตราและแสดงความคิดเห็น';
$string['rating'] = 'อันดับ';
$string['removecommunitycourse'] = 'ลบหลักสูตรชุมชน';
$string['restorecourse'] = 'กู้คืนหลักสูตร';
$string['restorecourseinfo'] = 'กู้คืนหลักสูตร?';
$string['screenshots'] = 'ภาพหน้าจอ';
$string['search'] = 'ค้นหา';
$string['searchcommunitycourse'] = 'ค้นหา';
$string['searchcourse'] = 'ค้นหาหลักสูตรชุมชน';
$string['selecthub'] = 'เลือกฮับ';
$string['selecthub_help'] = 'เลือกฮับที่จะค้นหาหลักสูตร';
$string['showall'] = 'แสดงฮับทั้งหมด';
$string['sites'] = 'ไซต์';
$string['subject'] = 'เรื่อง';
$string['subject_help'] = 'เพื่อ จำกัด การค้นหาของคุณไปยังหลักสูตรเกี่ยวกับเรื่องใดเรื่องหนึ่งเลือกหนึ่งจากรายการนี้';
$string['userinfo'] = 'ผู้สร้าง: {$a->creatorname} - สำนักพิมพ์: {$a->publishername}';
$string['visitdemo'] = 'เยี่ยมชมการสาธิต';
$string['visitsite'] = 'เยี่ยมชมเว็บไซต์';
