<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'คุณมี {$a}s ที่ต้องให้ความสนใจ';
$string['alwaysshowall'] = 'แสดงทั้งหมดเสมอ';
$string['collapseall'] = 'ยุบรายการหลักสูตรทั้งหมด';
$string['configotherexpanded'] = 'หากเปิดใช้หลักสูตรอื่น ๆ จะได้รับการขยายตัวโดยเริ่มต้นเว้นแต่ overriden โดยการตั้งค่าของผู้ใช้';
$string['configpreservestates'] = 'หากเปิดใช้งานการยุบรวม / รัฐขยายกำหนดโดยผู้ใช้จะถูกเก็บไว้และนำไปใช้ในแต่ละการโหลด';
$string['course_overview:addinstance'] = 'เพิ่มบล็อกภาพรวมของหลักสูตรใหม่';
$string['course_overview:myaddinstance'] = 'เพิ่มบล็อกภาพรวมหลักสูตรใหม่เพื่อการเรียนรู้ของฉัน';
$string['defaultmaxcourses'] = 'เริ่มต้นหลักสูตรสูงสุด';
$string['defaultmaxcoursesdesc'] = 'หลักสูตรสูงสุดที่ควรจะปรากฏบนบล็อกภาพรวมแน่นอน 0 จะแสดงทั้งหมดหลักสูตร';
$string['expandall'] = 'ขยายรายการหลักสูตรทั้งหมด';
$string['forcedefaultmaxcourses'] = 'หลักสูตรสูงสุดของกองทัพ';
$string['forcedefaultmaxcoursesdesc'] = 'หากการตั้งค่าจากนั้นผู้ใช้จะไม่สามารถที่จะเปลี่ยนเขา / การตั้งค่าส่วนตัวของเธอ';
$string['fullpath'] = 'ทุกหมวดหมู่และหมวดหมู่ย่อย';
$string['hiddencoursecount'] = 'คุณมี {$a} หลักสูตรที่ซ่อนอยู่';
$string['hiddencoursecountplural'] = 'คุณมีหลักสูตรที่ซ่อนอยู่ {$a}';
$string['hiddencoursecountwithshowall'] = 'คุณได้ {$a->coursecount} หลักสูตรที่ซ่อนอยู่ ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'คุณได้ {$a->coursecount} หลักสูตรที่ซ่อนอยู่ ({$a->showalllink})';
$string['message'] = 'ข้อความ';
$string['messages'] = 'ข้อความต่างๆ';
$string['moveafterhere'] = 'ย้าย {$a->movingcoursename} หลักสูตรหลังจาก {$a->currentcoursename}';
$string['movecourse'] = 'ย้ายหลักสูตร:{$a}';
$string['movecoursehere'] = 'ย้ายหลักสูตรที่นี่';
$string['movetofirst'] = 'ย้ายหลักสูตร {$a} ไปข้างบน';
$string['movingcourse'] = 'คุณกำลังจะย้าย: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'ไม่มี';
$string['numtodisplay'] = 'จำนวนหลักสูตรที่จะแสดง:';
$string['onlyparentname'] = 'ประเภทหลักเท่านั้น';
$string['otherexpanded'] = 'หลักสูตรอื่น ๆ ขยายตัว';
$string['pluginname'] = 'ภาพรวมของหลักสูตร';
$string['preservestates'] = 'อนุรักษ์รัฐขยายตัว';
$string['shortnameprefix'] = 'รวม {$a}';
$string['shortnamesufixprural'] = '(และอื่น ๆ {$a})';
$string['shortnamesufixsingular'] = '(และ {$a} อื่น ๆ )';
$string['showcategories'] = 'หมวดหมู่ที่จะแสดง';
$string['showcategoriesdesc'] = 'ประเภทของรายวิชาควรจะแสดงด้านล่างของแต่ละหลักสูตร';
$string['showchildren'] = 'แสดงเด็ก';
$string['showchildrendesc'] = 'ควรหลักสูตรเด็กได้รับการจดทะเบียนภายใต้ชื่อหลักสูตรหลัก?';
$string['showingxofycourses'] = 'ปัจจุบันหลักสูตรที่ได้รับมอบหมาย {$a->showing} ของ {$a->total} เห็นส่วนที่เหลือ <a href="{$a->url}">ที่นี่</a>';
$string['showwelcomearea'] = 'แสดงพื้นที่ต้อนรับ';
$string['showwelcomeareadesc'] = 'แสดงพื้นที่ต้อนรับเหนือรายการหลักสูตร?';
$string['view_edit_profile'] = '(ดูและแก้ไขข้อมูลส่วนตัวของคุณ.)';
$string['welcome'] = 'ยินดีต้อนรับ {$a}';
$string['youhavemessages'] = 'คุณได้ {$a} ยังไม่ได้อ่าน';
$string['youhavenomessages'] = 'คุณไม่มียังไม่ได้อ่าน';
