<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'การประชุมทั้งหมดในอนาคต';
$string['allsessions'] = 'การประชุมทั้งหมด';
$string['apply'] = 'ใช้';
$string['attended'] = 'เข้าร่วม';
$string['bookinghistory'] = 'ประวัติการจอง';
$string['bookinghistoryfor'] = 'ประวัติการจองสำหรับ {$a}';
$string['bookings'] = 'การจอง';
$string['calendar:tablesummary'] = 'มุมมองปฏิทินรายเดือนแสดงให้เห็นเหตุการณ์ที่เกิดขึ้นในแต่ละวัน';
$string['cancelled'] = 'ยกเลิก';
$string['coursefullname'] = 'ชื่อเต็มหลักสูตร';
$string['date'] = 'วันที่ (s)';
$string['datenotset'] = 'วันที่ไม่ได้ตั้งค่า';
$string['daterange'] = 'ช่วงวันที่:';
$string['daterangeincorrect'] = 'จากวัน ที่ต้องก่อนวันเวลาปัจจุบัน';
$string['didntattend'] = 'ช่วงวันที่:';
$string['enrolled'] = 'ลงทะเบียน';
$string['error:invalidcourseid'] = 'ID หลักสูตรไม่ถูกต้อง';
$string['error:invalidfacetofaceid'] = 'ID กิจกรรม F2F ไม่ถูกต้อง';
$string['error:invalidsessionid'] = 'ID เซสชั่นที่ไม่ถูกต้อง';
$string['error:invaliduserid'] = 'ID ผู้ใช้ที่ไม่ถูกต้อง';
$string['exportsessiondates'] = 'ส่งออกวันที่เซสชั่น';
$string['facetoface:addinstance'] = 'เพิ่มบล็อก facetoface ใหม่';
$string['facetoface:myaddinstance'] = 'เพิ่มบล็อก facetoface ใหม่ไปยังหน้า Moodle ของฉัน';
$string['facetoface:viewbookings'] = 'การจองดูผู้ใช้งาน facetoface';
$string['filters'] = 'กรอง';
$string['finishdate'] = 'วันที่เสร็จสิ้น';
$string['finishtime'] = 'เวลาที่เสร็จสิ้น';
$string['fixdates'] = 'แก้ไขวันที่เซสชั่น';
$string['formaltitle'] = 'การเรียนในห้องเรียน';
$string['futurebookings'] = 'รุ่นการเรียนที่จองไว้ในอนาคต';
$string['futurebookingsfor'] = 'รุ่นการเรียนที่จองไว้ในอนาคตสำหรับ {$a}';
$string['listsessiondates'] = 'รายการวันที่ ที่มีการสอนแบบห้องเรียน';
$string['mybookings'] = 'การจองรุ่นการเรียนของฉัน';
$string['nbbookings'] = 'การจอง';
$string['nobookinghistory'] = 'ไม่มีประวัติการจอง';
$string['nobookinghistoryfor'] = 'ไม่มีประวัติจองสำหรับ {$a}';
$string['nosessions'] = '<p> <i>ไม่มีช่วงที่ตรงกับเกณฑ์ปัจจุบัน</i> </p>';
$string['nowaitlistedsessions'] = '<p> <i>ไม่มีหลักสูตรรอจดทะเบียนที่ตรงกับเกณฑ์ปัจจุบัน</i> </p>';
$string['pastbookings'] = 'รุ่นการเรียนในอดีต';
$string['pastbookingsfor'] = 'รุ่นการเรียนในอดีต สำหรับ {$a}';
$string['pluginname'] = 'บล็อกเกี่ยวกับการเรียนแบบห้องเรียน';
$string['searchedusers'] = 'ผู้ใช้ {$a} พบการค้นหาที่ตรงกัน';
$string['searchusers'] = 'ผู้ใช้ค้นหา';
$string['sessiondatesview'] = 'คุณมีส่วนร่วมในการประชุมดังต่อไปนี้';
$string['sessiondatesviewattendees'] = 'คุณสามารถดูผู้เข้าร่วมประชุมในการประชุมดังต่อไปนี้:';
$string['sessiondatesviewattendeeszero'] = 'คุณไม่สามารถดูผู้เข้าร่วมประชุมของเซสชั่นใด ๆ ในช่วงวันที่ที่กำหนด';
$string['sessiondetails'] = 'รายละเอียดเซสชั่น';
$string['sessionlist'] = 'รายการเซสชั่น';
$string['sessions'] = 'เซสชั่น';
$string['showingallwaitlistedsessions'] = '<p> <i>แสดงหลักสูตรรอจดทะเบียนทั้งหมดที่ตรงกับเกณฑ์ปัจจุบัน</i> </p>';
$string['signedupin'] = 'คุณกำลังเข้าระบบในเซสชั่นต่อไปนี้:';
$string['signedupinzero'] = 'ไม่สามารถพบการเข้าระบบได้ในช่วงวันที่ที่กำหนด';
$string['startdate'] = 'วันที่เริ่มต้น';
$string['starttime'] = 'เวลาเริ่มต้น';
$string['status:approved'] = 'ได้รับการอนุมัติ';
$string['status:booked'] = 'มีสิทธิเรียนแล้ว';
$string['status:declined'] = 'ลดลง';
$string['status:fully_attended'] = 'เข้าร่วมอย่างเต็มที่';
$string['status:no_show'] = 'ไม่มีแสดง';
$string['status:partially_attended'] = 'เข้าร่วมบางส่วน';
$string['status:requested'] = 'การขอใช้บริการ';
$string['status:user_cancelled'] = 'ยกเลิกผู้ใช้งาน';
$string['status:waitlisted'] = 'รายการที่รอ';
$string['tab:bycourse'] = 'รายชื่อตามหลักสูตร';
$string['tab:bydate'] = 'เรียงตามวันที่';
$string['tab:calendar'] = 'ปฏิทิน';
$string['time'] = 'เวลา (s)';
$string['tooltipheading'] = 'การประชุมนำเสนอในวันนี้';
$string['toomanywaitlistedsessions'] = '<p> <i>แสดง {$a} ในหลักสูตรที่รอจดทะเบียนที่ตรงกับเกณฑ์ปัจจุบัน</i> </p><p> <i>หลักสูตรที่ตรงกันทั้งหมดจะอยู่ในส่วน "โดยหลักสูตร" แท็บด้านล่าง</i> </p>';
$string['trainer'] = 'ผู้ฝึกสอน';
$string['trainers'] = 'ผู้ฝึกสอน (ต่างๆ)';
$string['trainingcalendar'] = 'ปฏิทินการฝึกอบรม';
$string['upcomingsessions'] = 'รุ่นการเรียนที่กำลังจะเกิดขึ้น';
$string['viewexportsessions'] = 'ดู / ส่งออกการประชุม';
$string['xevents'] = '<i>และ {$a} อื่น ๆ ...</i>';
$string['xrecords'] = '{$a} บันทึก';
