<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   block_tag_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'หมวดหมู่ต่างๆ';
$string['apierror'] = 'คีย์ API ของ YouTube ไม่ได้ตั้งค่า ติดต่อผู้ดูแลระบบของคุณ';
$string['apikey'] = 'คีย์ API';
$string['apikeyinfo'] = 'ได้รับ <a href="https://developers.google.com/youtube/v3/getting-started">Google API key</a> สำหรับเว็บไซต์ Totara ของคุณ';
$string['autosvehicles'] = 'พาหนะอัตโนมัต';
$string['category'] = 'หมวดหมู่';
$string['comedy'] = 'Comedy';
$string['configtitle'] = 'ชื่อเรื่อง';
$string['education'] = 'การศึกษา';
$string['entertainment'] = 'บันเทิง';
$string['filmsanimation'] = 'ฟิล์มและภาพเคลื่อนไหว
ฟิล์มและภาพเคลื่อนไหว';
$string['gadgetsgames'] = 'เกม';
$string['howtodiy'] = 'วิธีการ และ DIY';
$string['includeonlyvideosfromplaylist'] = 'เลื่อกเฉพาะวีดีโอรายการเพลงที่มาจาก ID';
$string['music'] = 'เพลง';
$string['newspolitics'] = 'ข่าวการเมือง';
$string['numberofvideos'] = 'จำนวนวีดีโอ';
$string['peopleblogs'] = 'คลิปวีดีโอ';
$string['petsanimals'] = 'สัตว์เลี้ยง';
$string['pluginname'] = 'YouTube';
$string['requesterror'] = 'ข้อมูลที่ไม่สามารถได้รับจากเซิร์ฟเวอร์ ติดต่อผู้ดูแลระบบของคุณถ้าปัญหายังคงอยู่';
$string['scienceandtech'] = 'วิทยาศาสตร์และเทคโนโลยี';
$string['sports'] = 'กีฬา';
$string['tag_youtube:addinstance'] = 'เพิ่มบล็อกใหม่ของ YouTube';
$string['travel'] = 'สถานที่ท่องเที่ยว';
