<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'นำเข้า';
$string['errornochapters'] = 'ไม่สามารถหาบทในไฟล์ที่เลือก';
$string['import'] = 'นำเข้าบท';
$string['importhtml:import'] = 'นำเข้าบทต่างๆ';
$string['importing'] = 'การนำเข้า';
$string['importingchapters'] = 'บทที่นำเข้ามาในหนังสือ';
$string['pluginname'] = 'นำเข้าบทหนังสือ';
$string['relinking'] = 'เชื่อมโยงอีกครั้ง';
$string['type'] = 'ชนิด';
$string['typeonefile'] = 'หนึ่งไฟล์ HTML ที่มีหัวเป็นบท';
$string['typezipdirs'] = 'โฟลเดอร์แต่ละบทหนึ่ง';
$string['typezipfiles'] = 'แต่ละไฟล์ HTML เป็นหนึ่งบท';
$string['ziparchive'] = 'ไฟล์ซิป';
$string['ziparchive_help'] = 'เลือกไฟล์ซิปที่มีไฟล์ HTML และไฟล์มัลติมีเดียตัวเลือกและโฟลเดอร์ ในการอัปโหลด subchapters เพิ่ม &quot;_sub&quot; ต่อท้ายของไฟล์ HTML หรือชื่อโฟลเดอร์';
