<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'ฐานข้อมูล';
$string['database_help'] = 'ชื่อของฐานข้อมูลที่จะทำให้การใช้งานของ';
$string['extendedmode'] = 'ใช้ปุ่มขยาย';
$string['extendedmode_help'] = 'ถ้าชุดที่สำคัญการใช้งานเต็มรูปแบบจะถูกนำมาใช้เมื่อทำงานกับปลั๊กอิน นี้ไม่ได้ใช้ภายใน แต่จะช่วยให้คุณสามารถค้นหาได้อย่างง่ายดายและตรวจสอบปลั๊กอิน MongoDB ด้วยตนเองดังนั้นหากคุณเลือก เปิดนี้จะเพิ่มค่าใช้จ่ายเล็ก ๆ ดังนั้นควรทำถ้าคุณจำเป็นต้องใช้งาน';
$string['password'] = 'รหัสผ่าน';
$string['password_help'] = 'รหัสผ่านของผู้ใช้ถูกนำมาใช้สำหรับการเชื่อมต่อ';
$string['pleaseupgrademongo'] = 'คุณกำลังใช้รุ่นเก่าขยาย PHP Mongo (<1.3) การสนับสนุนสำหรับรุ่นเก่าของนามสกุล Mongo จะลดลงในอนาคต โปรดพิจารณาอัปเกรด';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'ชุดแบบจำลอง';
$string['replicaset_help'] = 'ชื่อของชุดแบบจำลองเพื่อเชื่อมต่อ ถ้าจะได้รับต้นแบบจะถูกกำหนดโดยใช้คำสั่งฐานข้อมูล ismaster สิ่งนี้เพื่อให้ผู้ใช้งานจบการเชื่อมต่อกับเซิร์ฟเวอร์ที่แม้กระทั่งไม่ได้ระบุไว้';
$string['server'] = 'เซิร์ฟเวอร์';
$string['server_help'] = 'นี่คือสตริงการเชื่อมต่อสำหรับเซิร์ฟเวอร์ที่คุณต้องการใช้ เซิร์ฟเวอร์หลายเครื่องสามารถระบุได้โดยใช้รายการคั่นด้วยเครื่องหมายจุลภาค';
$string['testserver'] = 'เซิร์ฟเวอร์ทดสอบ';
$string['testserver_desc'] = 'นี่คือสตริงการเชื่อมต่อสำหรับเซิร์ฟเวอร์ทดสอบที่คุณต้องการที่จะใช้ เซิร์ฟเวอร์ทดสอบเป็นตัวเลือกทั้งหมดโดย specifiying เซิร์ฟเวอร์ทดสอบคุณสามารถเรียกใช้การทดสอบ PHPUnit สำหรับร้านนี้และสามารถเรียกใช้การทดสอบประสิทธิภาพ';
$string['username'] = 'ชื่อผู้ใช้';
$string['username_help'] = 'ชื่อผู้ใช้ที่จะใช้เมื่อมีการเชื่อมต่อ';
$string['usesafe'] = 'ใช้ปลอดภัย';
$string['usesafe_help'] = 'หากเปิดใช้งานตัวเลือก usesafe จะใช้ในระหว่างแทรกได้รับและลบการดำเนินงาน ถ้าคุณได้ระบุชุดแบบจำลองนี้จะถูกบังคับให้อยู่แล้ว';
$string['usesafevalue'] = 'ใช้ค่าความปลอดภัย';
$string['usesafevalue_help'] = 'คุณสามารถเลือกที่จะให้ค่าเฉพาะสำหรับการใช้งานที่ปลอดภัย นี้จะเป็นตัวกำหนดจำนวนของเซิร์ฟเวอร์ที่การดำเนินงานจะต้องเสร็จสิ้นก่อนที่พวกเขาจะถือว่าได้รับการเสร็จ';
