<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'สถานะเปลี่ยน';
$string['altertimeend'] = 'ปรับเปลี่ยนเวลาสิ้นสุด';
$string['altertimestart'] = 'เวลาเริ่มต้นเปลี่ยนแปลง';
$string['assignrole'] = 'กำหนดบทบาท';
$string['browsecohorts'] = 'เรียกดู cohort';
$string['browseusers'] = 'เรียกดูผู้ใช้';
$string['confirmbulkdeleteenrolment'] = 'คุณแน่ใจว่าคุณต้องการลบผู้ใช้เหล่านี้ลงทะเบียน?';
$string['defaultperiod'] = 'เริ่มต้นระยะเวลาการลงทะเบียน';
$string['defaultperiod_desc'] = 'ความยาวเริ่มต้นในช่วงเวลานั้นการลงทะเบียนที่ถูกต้อง ถ้าตั้งค่าเป็นศูนย์ระยะเวลาการลงทะเบียนจะไม่ จำกัด โดยค่าเริ่มต้น';
$string['defaultperiod_help'] = 'ความยาวเริ่มต้นในช่วงเวลานั้นการลงทะเบียนที่ถูกต้องเริ่มต้นด้วยช่วงเวลาที่ผู้ใช้จะได้รับการลงทะเบียน หากปิดการใช้งานระยะเวลาการลงทะเบียนจะไม่ จำกัด โดยค่าเริ่มต้น';
$string['defaultstart'] = 'เริ่มต้นเริ่มต้นลงทะเบียน';
$string['deleteselectedusers'] = 'ลบที่เลือกผู้ใช้ลงทะเบียน';
$string['editselectedusers'] = 'แก้ไขที่เลือกผู้ใช้ลงทะเบียน';
$string['enrolledincourserole'] = 'สมัครรายวิชา "{$a->course}" เป็น "{$a->role}" เรียบร้อยแล้ว';
$string['enrolusers'] = 'ลงทะเบียนผู้ใช้ต่างๆ';
$string['expiredaction'] = 'การลงทะเบียนการกระทำหมดอายุ';
$string['expiredaction_help'] = 'การดำเนินการเลือกที่จะดำเนินการเมื่อการลงทะเบียนผู้ใช้หมดอายุ โปรดทราบว่าบางข้อมูลของผู้ใช้และการตั้งค่าจะถูกไล่ออกจากสนามในช่วงไม่ลงทะเบียนหลักสูตร';
$string['expirymessageenrolledbody'] = 'เรียน {$a->user}

นี่คือการแจ้งเตือนว่าการลงทะเบียนในหลักสูตร \'{$a->course}\' มีกำหนดจะหมดอายุในวันที่ {$a->timeend}

ถ้าคุณต้องการความช่วยเหลือโปรดติดต่อ {$a->enroller}';
$string['expirymessageenrolledsubject'] = 'ลงทะเบียนแจ้งเตือนหมดอายุ';
$string['expirymessageenrollerbody'] = 'การลงทะเบียนในหลักสูตร \'{$a->course}\' จะหมดอายุภายใน {$a->threshold} ต่อไปสำหรับผู้ใช้ต่อไปนี้: {$a->users} ต้องการขยายการลงทะเบียนของพวกเขาไปที่ {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'ลงทะเบียนแจ้งเตือนหมดอายุ';
$string['manual:config'] = 'กรณีการกำหนดคู่มือลงทะเบียนเรียน';
$string['manual:enrol'] = 'ลงทะเบียนผู้ใช้';
$string['manual:manage'] = 'การจัดการการลงทะเบียนของผู้ใช้';
$string['manualpluginnotinstalled'] = 'ปลั๊กอิน &quot;คู่มือ&quot; ยังไม่ได้รับการติดตั้ง';
$string['manual:unenrol'] = 'ผู้ใช้ไม่ลงทะเบียน จากหลักสูตร';
$string['manual:unenrolself'] = 'การไม่ลงทะเบียนด้วยตนเองจากหลักสูตร';
$string['messageprovider:expiry_notification'] = 'คู่มือการลงทะเบียนแจ้งเตือนหมดอายุ';
$string['now'] = 'ตอนนี้';
$string['pluginname'] = 'การลงทะเบียนด้วยตนเอง';
$string['pluginname_desc'] = 'ปลั๊กอินคู่มือการลงทะเบียนให้ผู้ใช้สามารถลงทะเบียนด้วยตนเองผ่านการเชื่อมโยงในการตั้งค่าการบริหารหลักสูตรโดยผู้ใช้ที่มีสิทธิ์ที่เหมาะสม เช่น ครู ปลั๊กอินควรจะเปิดใช้งานได้ตามปกติตั้งแต่การลงทะเบียนบางปลั๊กอินอื่น ๆ เช่นการลงทะเบียนด้วยตนเองจำเป็นต้องใช้งาน';
$string['status'] = 'เปิดใช้งานคู่มือการลงทะเบียน';
$string['status_desc'] = 'อนุญาตให้เข้าถึงหลักสูตรของผู้ใช้ที่ลงทะเบียนเรียนภายใน นี้ควรจะเก็บไว้ใช้งานในกรณีส่วนใหญ่';
$string['statusdisabled'] = 'ไม่สามารถใช้งานได้';
$string['statusenabled'] = 'ที่เปิดใช้งาน';
$string['status_help'] = 'ตั้งค่านี้กำหนดว่าผู้ใช้สามารถลงทะเบียนด้วยตนเองผ่านทางลิงค์ในการตั้งค่าการบริหารหลักสูตรโดยผู้ใช้ที่มีสิทธิ์ที่เหมาะสม เช่น ผู้สอน';
$string['unenrol'] = 'ผู้ใช้ไม่ลงทะเบียน';
$string['unenrolselectedusers'] = 'ผู้ใช้ที่เลือกไม่ลงทะเบียน';
$string['unenrolselfconfirm'] = 'คุณต้องการที่จะไม่ลงทะเบียน ตัวเองจากหลักสูตร "{$a}"?';
$string['unenroluser'] = 'คุณต้องการที่จะไม่ลงทะเบียน  "{$a->user}" จากหลักสูตร"{$a->course}"?';
$string['unenrolusers'] = 'ผู้ใช้ต่างๆที่ไม่ได้ลงทะเบียน';
$string['wscannotenrol'] = 'เช่น ปลั๊กอินด้วยตนเองไม่สามารถลงทะเบียนผู้ใช้ในการเรียนการสอน id = {$a->courseid}';
$string['wsnoinstance'] = 'ปลั๊กอิน เช่น การลงทะเบียนด้วยตนเองไม่มีอยู่หรือถูกปิดใช้งานสำหรับการเรียนการสอน (id = {$a->courseid})';
$string['wsusercannotassign'] = 'คุณไม่ได้รับสิทธิ์ที่จะกำหนดบทบาทนี้ ({$a->roleid}) ให้กับผู้ใช้นี้ ({$a->userid}) ในหลักสูตรนี้ ({$a->courseid})';
