<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'เพิ่มไปยังกลุ่ม';
$string['coursesort'] = 'เรียงรายชื่อหลักสูตร';
$string['coursesort_help'] = 'นี้จะกำหนดว่ารายชื่อของหลักสูตรที่สามารถเชื่อมโยงจะเรียงตามลำดับการจัดเรียง (เช่นการสั่งซื้อที่ตั้งไว้ในการดูแลไซต์&gt; หลักสูตร&gt; จัดการหลักสูตรและประเภท) ตามลำดับตัวอักษรหรือโดยการตั้งค่าการเรียนการสอน';
$string['creategroup'] = 'สร้างกลุ่มใหม่';
$string['defaultgroupnametext'] = '{$a->name} หลักสูตร {$a->increment}';
$string['linkedcourse'] = 'การเชื่อมโยงหลักสูตร';
$string['meta:config'] = 'กำหนดการลงทะเบียนเรียนตัวอย่าง
meta';
$string['meta:selectaslinked'] = 'เลือกหลักสูตรที่เชื่อมโยง meta';
$string['meta:unenrol'] = 'ยกเลิกการลงทะเบียนของผู้ใช้งานที่ถูกระงับ';
$string['nosyncroleids'] = 'บทบาทที่ไม่ตรงกัน';
$string['nosyncroleids_desc'] = 'โดยค่าเริ่มต้นในระดับของหลักสูตรทั้งหมดที่กำหนดบทบาทที่ตรงกันจากผู้ปกครองไปยังหลักสูตรขแองเด็ก บทบาทที่เลือกที่นี่จะไม่รวมอยู่ในขั้นตอนการประสาน บทบาทที่มีอยู่สำหรับการประสานจะมีการปรับปรุงในการดำเนิน cron ต่อไป';
$string['pluginname'] = 'การเชื่อมโยงหลักสูตร meta';
$string['pluginname_desc'] = 'หลักสูตร meta ปลั๊กอินการลงทะเบียนการเชื่อมโยง synchronises และมีบทบาทสำคัญในสองหลักสูตรที่แตกต่างกัน';
$string['syncall'] = 'เชื่อมต่อผู้ใช้ที่ลงทะเบียนทั้งหมด';
$string['syncall_desc'] = 'หากเปิดใช้งาน ผู้ใช้งานที่ลงทะเบียนทั้งหมดจะตรงกัน แม้ว่าพวกเขาจะมีบทบาทในการเรียนการสอนหลัก ถ้าไม่มีผู้ใช้งานปิดการใช้งานที่มีบทบาทตรงกันอย่างน้อยหลักสูตรหนึ่งที่ลงทะเบียนเรียนในหลักสูตรของเด็ก';
