<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'คุณเข้าสู่ระบบโดย {$a} แล้ว คุณจำเป็นต้องออกจากระบบก่อนที่จะเข้าสู่ระบบใหม่โดยใช้ชื่ออื่น';
$string['authnotexisting'] = 'ไม่มี autorization plugin';
$string['backupcontainexternal'] = 'แฟ้มสำรองข้อมูลนี้มีโฮสต์ภายนอก Totara เครือข่ายที่ไม่ได้มีการกำหนดค่าในท้องถิ่น';
$string['backuptablefail'] = 'ตารางการสำรองข้อมูลไม่สามารถตั้งค่าได้';
$string['batchinsertargnottraverable'] = 'อาร์กิวเมนต์ที่สองไม่ได้เป็นอาร์เรย์ระเบียนหรือชนิดอื่น ๆ Iterable';
$string['batchinsertinvalidparamcount'] = 'จำนวนพารามิเตอร์ไม่ตรงกับข้อมูลที่นับ';
$string['batchinsertitemfailedvalidation'] = 'รายการที่ให้บริการโดย iterator ล้มเหลวในการตรวจสอบโดยฟังก์ชั่น "{$a}"';
$string['batchinsertitemnotanobject'] = 'รายการที่ให้บริการโดยการทำซ้ำที่ไม่ใช่วัตถุประสงค์';
$string['batchinsertsinglequerytoobig'] = 'แบบสอบถามที่มีขนาดใหญ่กว่าความยาวสูงสุดที่กำหนด';
$string['blockcannotconfig'] = 'บล็อกนี้ไม่ได้สนับสนุนจากการกำหนดที่ครอบคลุม';
$string['blockcannotinistantiate'] = 'ปัญหาในกล่องวัตถุประสงค์สร้างตัวอย่างประกอบ';
$string['blockcannotread'] = 'ไม่สามารถอ่านข้อมูลสำหรับ blockid = {$a}';
$string['blockdoesnotexist'] = 'กล่องนี้ไม่มีอยู่';
$string['blockdoesnotexistonpage'] = 'บล็อกนี้ (id = {$a->instanceid}) ไม่ได้อยู่ในหน้านี้ ({$a->url})';
$string['blocknameconflict'] = 'การตั้งชื่อความขัดแย้ง: บล็อก {$a->name} มีชื่อเดียวกันกับบล็อกที่มีอยู่: {$a->conflict}!';
$string['callbackrejectcomment'] = 'การเรียกความคิดเห็นถูกปฎิเสธจากความคิดเห็นนี้';
$string['cannotaddcoursemodule'] = 'ไม่สามารถเพิ่มโมดูลหลักสูตรใหม่';
$string['cannotaddcoursemoduletosection'] = 'ไม่สามารถเพิ่มโมดูลหลักสูตรใหม่ในส่วนที่';
$string['cannotaddmodule'] = 'โมดูล {$a} ไม่สามารถเพิ่มเข้าไปในรายการโมดูล!';
$string['cannotaddnewmodule'] = 'ไม่สามารถเพิ่มโมดูลใหม่ของ {$a}';
$string['cannotaddrss'] = 'คุณไม่ได้รับอนุญาตให้เพิ่มฟีด RSS';
$string['cannotaddthisblocktype'] = 'คุณไม่สามารถเพิ่มบล็อก {$a} หน้านี้';
$string['cannotassignrole'] = 'ไม่สามารถกำหนดบทบาทในหลักสูตร';
$string['cannotassignrolehere'] = 'คุณยังไม่ได้รับอนุญาตให้กำหนดบทบาทนี้ (id = {$a->roleid}) ในบริบทนี้ ({$a->context})';
$string['cannotassignselfasparent'] = 'ไม่สามารถกำหนดได้เองแบบตัวหลักผู้ใช้งาน!';
$string['cannotcallscript'] = 'คุณไม่สามารถเรียกสคริปต์นี้ในทางนี้';
$string['cannotcallusgetselecteduser'] = 'คุณไม่สามารถเรียก user_selector :: get_selected_user ถ้าหากการเลือกที่หลากหลายเป็นความจริง';
$string['cannotcreatebackupdir'] = 'ไม่สามารถสร้างโฟลเดอร์ backupdata ผู้ดูแลระบบต้องทำการแก้ไขสิทธิ์การเข้าถึงข้อมูล';
$string['cannotcreatecategory'] = 'ประเภทไม่ได้ถูกใส่ไว้';
$string['cannotcreatedboninstall'] = '<p> ไม่สามารถสร้างฐานข้อมูล </p>
<p> ฐานข้อมูลที่ระบุไม่มีอยู่และผู้ที่ได้รับไม่ได้รับอนุญาตในการสร้างฐานข้อมูล </p>
<p> ผู้ดูแลเว็บไซต์ควรตรวจสอบการกำหนดค่าฐานข้อมูล </p>';
$string['cannotcreategroup'] = 'ข้อผิดพลาดในการสร้างกลุ่ม';
$string['cannotcreatelangbase'] = 'ข้อผิดพลาด: ไม่สามารถสร้างไดเรกทอรีภาษา';
$string['cannotcreatelangdir'] = 'ไม่สามารถสร้าง lang directory';
$string['cannotcreateorfindstructs'] = 'เกิดข้อผิดพลาดในการหาหรือการสร้างส่วนของโครงสร้างสำหรับหลักสูตรนี้';
$string['cannotcreatepopupwin'] = 'องค์ประกอบที่ไม่ได้กำหนดไว้ - ไม่สามารถสร้างหน้าต่างป๊อปอัพ';
$string['cannotcreatesitedir'] = 'ไม่สามารถสร้างโฟลเดอร์เว็บไซต์ ผู้ดูแลระบบต้องทำการแก้ไขสิทธิ์การเข้าถึงข้อมูล';
$string['cannotcreatetempdir'] = 'ไม่สามารถสร้าง temp directory';
$string['cannotcreateuploaddir'] = 'ไม่สามารถสร้างโฟลเดอร์อัปโหลด ผู้ดูแลระบบต้องทำการแก้ไขสิทธิ์การเข้าถึงข้อมูล';
$string['cannotcustomisefiltersblockuser'] = 'คุณไม่สามารถปรับแต่งการตั้งค่าตัวกรองในของผู้ใช้งานหรือบล็อกข้อความ';
$string['cannotdeletebackupids'] = 'ไม่สามารถลบรหัสสำรองข้อมูลก่อนหน้า';
$string['cannotdeletecategorycourse'] = 'หลักสูตร \'{$a}\' ล้มเหลวที่จะถูกลบออก';
$string['cannotdeletecategoryquestions'] = 'ไม่สามารถลบคำถามจากประเภท \'{$a}\'';
$string['cannotdeletecourse'] = 'คุณไม่ได้รับอนุญาตในการลบหลักสูตรนี้';
$string['cannotdeletecustomfield'] = 'ข้อผิดพลาดในการลบข้อมูลที่กำหนดเอง';
$string['cannotdeletedir'] = 'ไม่สามารถลบ ({$a})';
$string['cannotdeletefile'] = 'ไม่สามารถลบไฟล์นี้ได้';
$string['cannotdeleterole'] = 'มันไม่สามารถถูกลบออกได้ เพราะ {$a}';
$string['cannotdeleterolewithid'] = 'ไม่สามารถลบบทบาทที่มี ID {$a}';
$string['cannotdeletethisrole'] = 'คุณไม่สามารถลบบทบาทนี้ได้ เนื่องจากมันจะถูกใช้โดยระบบหรือเนื่องจากเป็นบทบาทที่มาพร้อมกับการใช้งานของผู้ดูแลระบบ';
$string['cannotdisableformat'] = 'คุณไม่สามารถปิดการใช้งานรูปแบบเริ่มต้น';
$string['cannotdownloadcomponents'] = 'ไม่สามารถดาวน์โหลดส่วนประกอบ';
$string['cannotdownloadzipfile'] = 'ไม่สามารถดาวน์โหลดไฟล์ ZIP';
$string['cannoteditcomment'] = 'ความคิดเห็นนี้ไม่ใช่ของคุณที่จะแก้ไข!';
$string['cannoteditcommentexpired'] = 'คุณไม่สามารถแก้ไขได้ เวลาหมดอายุ!';
$string['cannoteditpostorblog'] = 'คุณไม่สามารถโพสต์หรือแก้ไขบล็อก';
$string['cannoteditsiteform'] = 'คุณไม่สามารถแก้ไขเว็บไซต์หลักสูตรโดยใช้แบบฟอร์มนี้';
$string['cannotedituserpreferences'] = 'ไม่สามารถแก้ไขการตั้งค่าของผู้ใช้นี้';
$string['cannotedityourprofile'] = 'ขออภัยคุณไม่สามารถแก้ไขรายละเอียดของตัวเอง';
$string['cannotexecduringupgrade'] = 'ไม่สามารถดำเนินการในระหว่างการอัพเกรด';
$string['cannotfindcategory'] = 'ไม่สามารถหาประเภทการบันทึกได้จากฐานข้อมูลโดยใช้ ID - {$a}';
$string['cannotfindcomponent'] = 'ไม่พบส่วนประกอบ';
$string['cannotfindcontext'] = 'ไม่พบบริบท';
$string['cannotfindcourse'] = 'ไม่สามารถหาหลักสูตรนี้ได้';
$string['cannotfinddocs'] = 'ไม่สามารถหา &quot;{$a}&quot; ไฟล์เอกสารภาษา';
$string['cannotfindgradeitem'] = 'ไม่สามารถหา grade_item';
$string['cannotfindgroup'] = 'ไม่สามารถที่จะหากลุ่ม';
$string['cannotfindhelp'] = 'ไม่สามารถหา &quot;{$a}&quot; ไฟล์ความช่วยเหลือภาษา';
$string['cannotfindinfo'] = 'ไม่สามารถหาข้อมูลสำหรับ  "{$a}"';
$string['cannotfindlang'] = '"{$a}" ไม่สามารถหา "{$a}" ชุดภาษา!';
$string['cannotfindteacher'] = 'ไม่สามารถหาผู้สอนได้';
$string['cannotfinduser'] = 'ไม่สามารถหาผู้ใช้ชื่อ "{$a}"';
$string['cannotgeoplugin'] = 'ไม่สามารถเชื่อมต่อกับเซิร์ฟเวอร์ geoPlugin ที่ http://www.geoplugin.com โปรดตรวจสอบการตั้งค่าพร็อกซี่หรือดีกว่าการติดตั้ง MaxMind GeoLite เมืองแฟ้มข้อมูล';
$string['cannotgetblock'] = 'ไม่สามารถดึงบล็อกจากฐานข้อมูล';
$string['cannotgetcats'] = 'ไม่สามารถได้รับการบันทึกประเภท';
$string['cannotgetdata'] = 'ไม่สามารถได้รับข้อมูล';
$string['cannotgradeuser'] = 'ไม่สามารถใช้คะแนนกับผู้ใช้งานนี้ได้';
$string['cannothaveparentcate'] = 'ประเภทของรายวิชาไม่สามารถมีผู้ใช้งานหลัก!';
$string['cannotimport'] = 'ข้อผิดพลาดที่นำเข้า';
$string['cannotimportformat'] = 'ขออภัยการนำรูปแบบนี้ยังไม่ได้ใช้!';
$string['cannotimportgrade'] = 'ข้อผิดพลาดในนำเข้าเกรด';
$string['cannotinsertgrade'] = 'ไม่สามารถแทรกรายการเกรดโดยไม่ รหัสของหลักสูตร!';
$string['cannotinsertrate'] = 'ไม่สามารถแทรกคะแนนใหม่ ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'ไม่สามารถแทรกระเบียนใหม่ ID {$a}';
$string['cannotmailconfirm'] = 'ข้อผิดพลาดในการส่งรหัสผ่านอีเมลยืนยันการเปลี่ยนแปลง';
$string['cannotmanualctrack'] = 'กิจกรรมไม่ได้ให้คู่มือในการติดตามการดำเนินการเสร็จสมบูรณ์';
$string['cannotmapfield'] = 'ตรวจพบ mapping ที่ชนกัน - 2 ข้อมูล maps ที่คะแนนรายการเหมือนกัน {$a}';
$string['cannotmarktopic'] = 'ไม่สามารถทำเครื่องหมายหัวข้อที่สำหรับหลักสูตรนี้';
$string['cannotmigratedatacomments'] = 'ไม่สามารถโอนย้ายข้อมูลโมดูลความคิดเห็น';
$string['cannotmodulename'] = 'ไม่สามารถรับชื่อโมดูลในการสร้างระบบนำทาง';
$string['cannotmoduletype'] = 'ไม่สามารถรับชนิดโมดูลในการสร้างระบบนำทาง';
$string['cannotmovecategory'] = 'ไม่สามารถย้ายประเภทได้';
$string['cannotmovecourses'] = 'ไม่สามารถย้ายหลักสูตรจากประเภทไปยังที่อื่นๆได้';
$string['cannotmoverolewithid'] = 'ไม่สามารถย้ายข้อกำหนดโดยรหัสผู้ใช้ {$a}';
$string['cannotopencsv'] = 'ไม่สามารถเปิดไฟล์ CSV';
$string['cannotopenfile'] = 'ไม่สามารถเปิดไฟล์ ({$a})';
$string['cannotopenforwrit'] = 'ไม่สามารถเปิดสำหรับการเขียน: {$a}';
$string['cannotopentemplate'] = 'ไม่สามารถแฟ้มแม่แบบ ({$a})';
$string['cannotopenzip'] = 'ไม่สามารถเปิดไฟล์ซิป, ไฟล์ซิปเกิดข้อผิดพลาดอาจจะขยายบนระบบปฏิบัติการ 64 บิต';
$string['cannotoverridebaserole'] = 'ไม่สามารถแทนที่ฐานข้อกำหนดของการใช้งาน';
$string['cannotoverriderolehere'] = 'คุณยังไม่ได้รับอนุญาตให้แทนที่ในบทบาทนี้ (id = {$a->roleid}) ในบริบทนี้ ({$a->context})';
$string['cannotreadfile'] = 'ไม่สามารถอ่านไฟล์ ({$a}) ได้';
$string['cannotreadtmpfile'] = 'ข้อผิดพลาดในการอ่านไฟล์ชั่วคราว';
$string['cannotreaduploadfile'] = 'ไม่สามารถอ่านไฟล์ที่อัปโหลด';
$string['cannotremovefrommeta'] = 'ไม่สามารถย้ายหลักสูตรที่เลือกไว้จาก meta course นี้!';
$string['cannotresetguestpwd'] = 'คุณไม่สามารถตั้งค่ารหัสผ่านผู้ใช้งานข้างนอกได้';
$string['cannotresetmail'] = 'ข้อผิดพลาดในการรีเซ็ตรหัสผ่านและส่งคุณ';
$string['cannotresetthisrole'] = 'ไม่สามารถตั้งค่าบทบาทนี้';
$string['cannotrestore'] = 'ข้อผิดพลาดที่เกิดขึ้นและเรียกคืนไม่สำเร็จ!';
$string['cannotrestoreadminorcreator'] = 'คุณจะต้องเป็นผู้สร้างหรือผู้ดูแลระบบหากต้องการเรียกคืนเนื้อหาเข้าไปในหลักสูตรใหม่!';
$string['cannotrestoreadminoredit'] = 'คุณจะต้องเป็นผู้สอน หากต้องการเรียกคืนเนื้อหาเข้าไปในหลักสูตรที่เลือกไว้!';
$string['cannotsaveagreement'] = 'ไม่สามารถบันทึกค่าข้อตกลงของคุณ';
$string['cannotsaveblock'] = 'มีข้อผิดพลาดในการบันทึกการตั้งค่าของบล๊อค';
$string['cannotsavecomment'] = 'ไม่สามารถบันทึกความเห็นได้';
$string['cannotsavedata'] = 'ไม่สามารถบันทึกข้อมูลได้';
$string['cannotsavefile'] = 'ไม่สามารถบันทึกไฟล์ "{$a}"!';
$string['cannotsavemd5file'] = 'ไม่สามารถบันทึกแฟ้ม md5';
$string['cannotsavezipfile'] = 'ไม่สามารถบันทึกไฟล์ ZIP';
$string['cannotservefile'] = 'ไม่สามารถให้บริการไฟล์ - ปัญหาการตั้งค่าเซิร์ฟเวอร์';
$string['cannotsetparentforcatoritem'] = 'ไม่สามารถตั้งผู้ใช้งานหลักสำหรับประเภทหรือรายการหลักสูตร!';
$string['cannotsetpassword'] = 'ไม่สามารถกำหนดรหัสผ่านผู้ใช้!';
$string['cannotsetprefgrade'] = 'ไม่สามารถกำหนดค่าให้ aggregation view {$a} สำหรับประเภทเกรดนี้';
$string['cannotsettheme'] = 'ไม่สามารถกำหนดรูปแบบ!';
$string['cannotsetupblock'] = 'ตารางบล็อกไม่สามารถตั้งค่าได้!';
$string['cannotsetupcapformod'] = 'ไม่สามารถตั้งค่าความสามารถในการ {$a}';
$string['cannotsetupcapforplugin'] = 'ไม่สามารถตั้งค่าความสามารถในการ {$a}';
$string['cannotshowhidecoursesincategory'] = 'ไม่สามารถแสดง / ซ่อน หลักสูตรในหมวดหมู่ {$a}';
$string['cannotsignup'] = 'คุณไม่สามารถสร้างบัญชีใหม่เนื่องจากคุณเข้าใช้งานระบบแล้วเป็น {$a}';
$string['cannotunassigncap'] = 'ไม่สามารถยกเลิกการกำหนดยกเลิก {$a->cap} จากบทบาท {$a->role}';
$string['cannotunassignrolefrom'] = 'ไม่สามารถยกเลิกการกำหนดผู้ใช้จาก id บทบาทนี้: {$a}';
$string['cannotunzipfile'] = 'ไม่สามารถเปิดเครื่องรูดแฟ้ม';
$string['cannotupdatemod'] = 'ไม่สามารถปรับปรุง {$a}';
$string['cannotupdatepasswordonextauth'] = 'เกิดความล้มเหลวในการปรับปรุงรหัสผ่านในฐานข้อมูลภายนอก: {$a} ดูบันทึกเซิร์ฟเวอร์สำหรับรายละเอียดเพิ่มเติม';
$string['cannotupdateprofile'] = 'ข้อผิดพลาดในการปรับปรุงการบันทึกของผู้ใช้';
$string['cannotupdaterecord'] = 'ไม่สามารถปรับปรุงระเบียน ID {$a}';
$string['cannotupdaterss'] = 'ไม่สามารถปรับปรุง RSS';
$string['cannotupdatesubcourse'] = 'ไม่สามารถปรับปรุงหลักสูตรรองได้!';
$string['cannotupdateusermsgpref'] = 'ไม่สามารถปรับปรุงการใช้งานการตั้งค่าข้อความ';
$string['cannotupdateuseronexauth'] = 'เกิดความล้มเหลวในการปรับปรุงข้อมูลของผู้ใช้ในฐานข้อมูลภายนอก: {$a}
ดูบันทึกเซิร์ฟเวอร์สำหรับรายละเอียดเพิ่มเติม';
$string['cannotuploadfile'] = 'เกิดข้อผิดพลาดในการประมวลผลไฟล์ที่อัปโหลด';
$string['cannotuseadmin'] = 'คุณจะต้องมีผู้ดูแลระบบที่จะใช้หน้านี้';
$string['cannotuseadminadminorteacher'] = 'คุณจะต้องใช้สิทธิของผู้สอนหรือผู้ดูแลระบบที่จะใช้หน้านี้';
$string['cannotusepage'] = 'ผู้สอนและผู้ดูแลระบบเท่านั้นที่สามารถใช้เพจนี้';
$string['cannotusepage2'] = 'ขออภัยคุณไม่สามารถใช้หน้านี้ได้';
$string['cannotviewprofile'] = 'คุณไม่สามารถดูรายละเอียดของผู้ใช้รายนี้';
$string['cannotviewreport'] = 'คุณไม่สามารถดูรายงานฉบับนี้';
$string['cannotwritefile'] = 'ไม่สามารถเขียนไฟล์ ({$a})';
$string['categoryerror'] = 'ข้อผิดพลาดประเภท';
$string['categoryidnumbertaken'] = 'หมายเลขผู้ใช้งานมีการใช้งานแล้วสำหรับประเภทอื่นๆ';
$string['categorynamerequired'] = 'ประเภทชื่อที่ถูกร้องขอ';
$string['categorytoolong'] = 'ชื่อประเภทยาวเกินไป';
$string['commentmisconf'] = 'commend ID ไม่ได้ถูกกำหนดไว้';
$string['componentisuptodate'] = 'ชิ้นส่วนที่เป็น up-to-date';
$string['confirmsesskeybad'] = 'ขออภัยค่ะ ไม่สามารถยืนยัน session key ของท่านได้ระบบไม่สามารถทำตามที่ท่านต้องการได้ ระบบความปลอดภัยนี้เป็นการป้องกันการ execute ฟังก์ชันที่สำคัญในชื่อคุณ เพราะฉะนั้นให้ตรวจสอบให้แน่ใจว่าต้องการกระทำการดังนี้จริง ๆ';
$string['couldnotassignrole'] = 'ข้อผิดพลาดร้ายแรง แต่ยังไม่ระบุที่เกิดขึ้นในขณะที่พยายามที่จะกำหนดบทบาทให้กับคุณ';
$string['couldnotupdatenoexistinguser'] = 'ม่สามารถปรับปรุงผู้ใช้งาน - ผู้ใช้ไม่ได้มีอยู่';
$string['countriesphpempty'] = 'ข้อผิดพลาด: countries.php ไฟล์ในชุดภาษา {$a} ว่างเปล่าหรือหายไป';
$string['coursecompletionislocked'] = 'การตั้งค่าสำเร็จหลักสูตรไม่สามารถบันทึกเพราะถถูกล็อคไว้';
$string['coursedoesnotbelongtocategory'] = 'หลักสูตรไม่ได้อยู่ในประเภทนี้';
$string['courseformatnotfound'] = 'รูปแบบหลักสูตร \'{$a}\' ไม่มีอยู่หรือไม่ได้รับการยอมรับ';
$string['coursegroupunknown'] = 'ไม่มีรายวิชาที่เกี่ยวข้องกับกับกลุ่ม {$a}';
$string['courseidnotfound'] = 'id หลักสูตรไม่อยู่';
$string['courseidnumbertaken'] = 'หมายเลขรหัสที่ใช้แล้วสำหรับหลักสูตรอื่น ({$a})';
$string['coursemisconf'] = 'หลักสูตรมีส้รางผิดพลาด';
$string['courserequestdisabled'] = 'ขออภัยร้องขอของหลักสูตรได้รับการปิดการใช้งานโดยผู้ดูแลระบบ';
$string['csvcolumnduplicates'] = 'คอลัมน์ที่ซ้ำกันที่ตรวจพบ';
$string['csvemptyfile'] = 'ไฟล์ CSV เป็นที่ว่างเปล่า';
$string['csvfewcolumns'] = 'ไม่พอที่คอลัมน์โปรดตรวจสอบการตั้งค่าตัวคั่น';
$string['csvinvalidcols'] = '<b>ไฟล์ CSV ไม่ถูกต้อง:</b> บรรทัดแรกจะต้องมี "หัวเรื่อง" และไฟล์จะต้องเป็นประเภทของ <br /> "ขยายฟิลด์ / คั่นเครื่องหมายจุลภาค" <br /> หรือ <br /> "ขยายฟิลด์ที่มีผล CAVV รหัส / คั่นด้วยเครื่องหมายจุลภาค"';
$string['csvinvalidcolsnum'] = 'ไฟล์ CSV ไม่ถูกต้อง - แต่ละบรรทัดจะต้องมี 49 หรือ 70 เขต';
$string['csvloaderror'] = 'ข้อผิดพลาดที่เกิดขึ้นในขณะที่โหลดไฟล์ CSV: {$a}';
$string['csvweirdcolumns'] = 'ที่ไม่ถูกต้องรูปแบบไฟล์ CSV - จำนวนคอลัมน์ไม่ได้เป็นค่าคงที่!';
$string['dbconnectionfailed'] = '<p> ข้อผิดพลาด: การเชื่อมต่อฐานข้อมูลล้มเหลว </p><p> มันเป็นไปได้ว่าฐานข้อมูลที่มากเกินไปหรือเป็นการทำงานอย่างไม่ถูกต้อง </p><p> ผู้ดูแลเว็บไซต์ควรตรวจสอบว่ารายละเอียดของฐานข้อมูลที่ได้รับการระบุไว้อย่างถูกต้องใน config.php </p>';
$string['dbdriverproblem'] = '<p> ข้อผิดพลาด: ปัญหาโปรแกรมควบคุมฐานข้อมูลที่ตรวจพบ </p><p> ผู้ดูแลเว็บไซต์ควรตรวจสอบการตั้งค่าเซิร์ฟเวอร์ </p><p> {$a} </p>';
$string['dbsessionbroken'] = 'ปัญหาเซสชั่นฐานข้อมูลที่จริงจังตรวจพบ <br /><br /> โปรดแจ้งผู้ดูแลระบบเซิร์ฟเวอร์';
$string['dbsessionhandlerproblem'] = 'การตั้งค่าของสัดส่วนฐานข้อมูลล้มเหลว โปรดแจ้งผู้ดูแลระบบเซิร์ฟเวอร์';
$string['dbsessionmysqlpacketsize'] = 'ข้อผิดพลาดในส่วนที่ร้ายแรงถูกตรวจพบ โปรดแจ้งผู้ดูแลเว็บไซต์ ปัญหาส่วนใหญ่อาจเกิดจากค่าเล็ก ๆ ใน การตั้งค่า max_allowed_packet MySQL';
$string['dbupdatefailed'] = 'ฐานข้อมูลการปรับปรุงที่ล้มเหลว';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" ไม่สามารถแก้ไขได้ ขึ้นอยู่กับ {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'ข้อผิดพลาดในการดำเนิน SQL DDL';
$string['ddlfieldalreadyexists'] = 'ฟิลด์ "{$a}" มีอยู่แล้ว';
$string['ddlfieldnotexist'] = 'ฟิลด์ "{$a->fieldname}" ไม่ได้อยู่ในตาราง "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'ตาราง "{$a}" มีอยู่แล้ว';
$string['ddltablenotexist'] = 'ตาราง "{$a}" ไม่อยู่';
$string['ddlunknownerror'] = 'ข้อผิดพลาดที่ไม่รู้จักห้องสมุด DDL';
$string['ddlxmlfileerror'] = 'ข้อผิดพลาดที่ฐานข้อมูลไฟล์ XML พบ';
$string['ddsequenceerror'] = 'ตารางที่ไม่ถูกต้อง "{$a}" ความหมาย; สามารถมีได้เพียงหนึ่งคอลัมน์อัตโนมัติและจะต้องมีการกำหนดไว้เป็นสำคัญ';
$string['deletebasecategory'] = 'ไม่สามารถลบหมวดหมู่ \'อื่น ๆ \'';
$string['deletelastcategory'] = 'ไม่สามารถลบประเภทสุดท้ายได้ จะต้องมีอย่างน้อยหนึ่งประเภทเสมอ';
$string['destinationcmnotexit'] = 'โมดูลหลักสูตรปลายทางที่ไม่ได้อยู่';
$string['detectedbrokenplugin'] = 'ปลั๊กอิน "{$a}" มีข้อบกพร่องหรือล้าสมัยไม่สามารถดำเนินการต่อไป,ขออภัย';
$string['dmlexceptiononinstall'] = '<p> ข้อผิดพลาดที่ฐานข้อมูลเกิดขึ้น [{$a->errorcode}] <br /> {$a->debuginfo} </p>';
$string['dmlreadexception'] = 'ข้อผิดพลาดในการอ่านข้อมูลจากฐานข้อมูล';
$string['dmltransactionexception'] = 'ข้อผิดพลาดระหว่างฐานข้อมูล';
$string['dmlwriteexception'] = 'ข้อผิดพลาดในการเขียนไปยังฐานข้อมูล';
$string['downgradedcore'] = 'ข้อผิดพลาด !!! รหัสที่คุณกำลังใช้เก่ากว่ารุ่นที่ทำให้ฐานข้อมูลเหล่านี้!';
$string['downloadedfilecheckfailed'] = 'ตรวจสอบไฟล์ที่ดาวน์โหลดมาล้มเหลว';
$string['duplicatefieldname'] = 'ชื่อข้อมูลซ้ำกัน "{$a}" ตรวจพบ';
$string['duplicatenosupport'] = 'กิจกรรม \'{$a->modname}\' ไม่สามารถซ้ำได้ เนื่องจากโมดูล {$a->modtype} ไม่สนับสนุนการสำรองข้อมูลและเรียกคืน';
$string['duplicateparaminsql'] = 'ข้อผิดพลาด: ชื่อพารามิเตอร์ที่ซ้ำกันในแบบสอบถาม';
$string['duplicaterolename'] = 'มีอยู่แล้วบทบาทที่มีชื่อนี้!';
$string['duplicateroleshortname'] = 'มีอยู่แล้วบทบาทที่มีชื่ออย่างสั้นนี้!';
$string['duplicateusername'] = 'ชื่อผู้ใช้ซ้ำ - บันทึกการกระโดดข้าม';
$string['emailfail'] = 'ส่งอีเมลล้มเหลว';
$string['error'] = 'ข้อผิดพลาดที่เกิดขึ้น';
$string['errorcleaningdirectory'] = 'มีข้อผิดพลาดในการลบไดเรกทอรี "{$a}"';
$string['errorcopyingfiles'] = 'มีข้อผิดพลาดในการทำสำเนาไฟล์';
$string['errorcreatingdirectory'] = 'มีข้อผิดพลาดในการสร้างไดเรกทอรี "{$a}"';
$string['errorcreatingfile'] = 'มีข้อผิดพลาดในการสร้างไฟล์ "{$a}"';
$string['errorcreatingrole'] = 'ข้อผิดพลาดในการสร้างบทบาท';
$string['errorfetchingrssfeed'] = 'ข้อผิดพลาดในการดึงข้อมูลฟีด RSS';
$string['erroronline'] = 'บรรทัดที่  {$a} ผิดพลาด';
$string['erroroutput'] = 'ข้อผิดพลาดในการส่งออกเพื่อปิดการใช้งานการเปลี่ยนเส้นทางโดยอัตโนมัติ';
$string['errorparsingxml'] = 'ข้อผิดพลาดในการแยกวิเคราะห์ XML: {$a->errorstring} ที่บรรทัด {$a->errorline}, {$a->errorchar} ถ่าน';
$string['errorprocessingarchive'] = 'ข้อผิดพลาดการบประมวลผลเก็บข้อมูล';
$string['error_question_answers_missing_in_db'] = 'ล้มเหลวในการหาคำตอบที่ตรงกับ &quot;{$a->answer}&quot; ในตารางฐานข้อมูล question_answers เรื่องนี้เกิดขึ้นในขณะที่คืนคำถามกับ {$a->filequestionid} ID ในแฟ้มสำรองข้อมูลซึ่งได้รับการจับคู่กับคำถามที่มีอยู่ด้วย ID {$a->dbquestionid} ในฐานข้อมูล';
$string['errorreadingfile'] = 'มีข้อผิดพลาดในการอ่านไฟล์ "{$a}"';
$string['errorsavingrequest'] = 'ข้อผิดพลาดที่เกิดขึ้นเมื่อพยายามที่จะบันทึกคำขอของคุณ';
$string['errorsettinguserpref'] = 'ข้อผิดพลาดในการตั้งค่าการใช้งานการตั้งค่า';
$string['errorunzippingfiles'] = 'มีข้อผิดพลาดในการ unzip ไฟล์';
$string['expiredkey'] = 'คีย์หมดอายุ';
$string['externalauthpassworderror'] = 'รหัสผ่านที่ไม่ว่างเปล่าสำหรับการตรวจสอบภายนอก';
$string['externalfilenolocation'] = 'แฟ้มภายนอกไม่มีแหล่งที่เก็บ';
$string['failtoloadblocks'] = 'หนึ่งหรือมากกว่าบล็อกมีการลงทะเบียนในฐานข้อมูล แต่ไม่สามารถโหลดพวกมันทั้งหมดได้!';
$string['fieldrequired'] = 'คุณต้องใส่  {$a}';
$string['fileexists'] = 'ไฟล์ที่มีอยู่';
$string['filemismatch'] = 'ไม่มีชื่อไฟลืหลักที่ไม่ตรงกัน
ไฟล์ "{$a->current}" ควรเป็น {$a->file}';
$string['filenotfound'] = 'ขออภัยค่ะ ไม่พบไฟล์ที่คุณต้องการค่ะ';
$string['filenotreadable'] = 'ไฟล์ไม่สามารถอ่านได้';
$string['filterdoesnothavelocalconfig'] = 'ตัวกรอง {$a} ไม่อนุญาตให้มีการกำหนดค่าในท้องถิ่น';
$string['filternotactive'] = 'กรอง {$a} ไม่ได้ใช้งานอยู่ในขณะนี้';
$string['filternotenabled'] = 'ตัวกรองไม่เปิดใช้งาน!';
$string['filternotinstalled'] = 'ตัวกรอง {$a} ไม่ได้ติดตั้งในปัจจุบัน';
$string['forumblockingtoomanyposts'] = 'คุณได้เกินเกณฑ์กำหนดการโพสต์สำหรับฟอรั่มนี้';
$string['generalexceptionmessage'] = 'ยกเว้น - {$a}';
$string['gradecantregrade'] = 'เกิดข้อผิดพลาดระหว่างการคำนวณคะแนน: {$a}';
$string['gradepubdisable'] = 'การเผยแพร่เกรดปิดใช้งาน';
$string['groupalready'] = 'สมาชิกอยู่ในกลุ่ม {$a} อยู่แล้ว';
$string['groupexistforcourse'] = 'กลุ่ม "{$a}" มีอยู่แล้วสำหรับหลักสูตรนี้';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: กลุ่ม บริษัท "{$a->name}" กับ IDNumber ของ "{$a->idnumber}" มีอยู่แล้วสำหรับหลักสูตรนี้';
$string['grouphasidnumber'] = 'กลุ่ม บริษัท "{$a}" มี หงาเลขรหัสผู้ใช้งานและอาจถูกสร้างสร้างขึ้นโดยอัตโนมัติโดยระบบภายนอก คุณไม่ได้รับสิทธิ์ในการลบกลุ่มนี้';
$string['groupinghasidnumber'] = 'การจัดกลุ่ม "{$a}" มีหมายเลขรหัสผู้ใช้งาน และอาจถูกสร้างขึ้นโดยอัตโนมัติโดยระบบภายนอก คุณไม่ได้รับอนุญาตในการลบการจัดกลุ่มนี้';
$string['groupingnotaddederror'] = 'การจัดกลุ่ม "{$a}" ไม่ได้เพิ่ม';
$string['groupnotaddederror'] = 'กลุ่ม "{$a}" ไม่ได้เพิ่ม';
$string['groupnotaddedtogroupingerror'] = 'กลุ่ม บริษัท "{$a->groupname}" ไม่ได้เพิ่มการจัดกลุ่ม "{$a->groupingname}"';
$string['groupunknown'] = 'กลุ่ม {$a} ไม่เกี่ยวข้องกับรายวิชาที่คุณเลือก';
$string['groupusernotmember'] = 'ผู้ใช้งานไม่ได้เป็นสมาชิกของกลุ่มนี้';
$string['guestcantaccessprofiles'] = 'ผู้ใช้ภายนอกไม่สามารถเข้าถึงโปรไฟล์ผู้ใช้งาน เข้าสู่ระบบด้วยบัญชีผู้ใช้งานเต็มรูปแบบเพื่อดำเนินการ';
$string['guestnocomment'] = 'Guest ไม่ได้รับอนุญาตให้แสดงความคิดเห็น!';
$string['guestnoeditprofile'] = 'ผู้เข้าพักจะไม่สามารถแก้ไขรายละเอียดของพวกเขา';
$string['guestnoeditprofileother'] = 'ข้อมูลส่วนตัวของผู้เข้าพักไม่สามารถแก้ไขได้';
$string['guestnorate'] = 'Guest ไม่ได้รับอนุญาตให้ประเมินใดๆ';
$string['guestsarenotallowed'] = 'ผู้เข้าพักจะไม่ได้รับอนุญาตให้ทำเช่นนี้';
$string['hackdetected'] = 'ตรวจพบว่าถูกโจมตีจาก hacker';
$string['hashpoolproblem'] = 'แหล่งรวบรวมข้อมูลที่ไม่ถูกต้อง {$a}';
$string['headersent'] = 'หัวข้อถูกส่งแล้ว';
$string['idnumbertaken'] = 'หมายเลขรหัสนี้มีอยู่แล้วในการใช้งาน';
$string['idnumbertoolong'] = 'มายเลขรหัสยาวเกินไป';
$string['importformatnotimplement'] = 'ขออภัยการนำรูปแบบนี้ยังไม่ได้ใช้!';
$string['incorrectext'] = 'ไฟล์มีนามสกุลไม่ถูกต้อง';
$string['installproblem'] = 'มันมักจะเป็นไปไม่ได้ที่จะกู้คืนจากข้อผิดพลาดระหว่างการติดตั้ง คุณอาจจำเป็นที่จะต้องสร้างฐานข้อมูลใหม่หรือใช้คำนำหน้าฐานข้อมูลที่แตกต่างกันถ้าคุณต้องการที่จะลองติดตั้ง';
$string['internalauthpassworderror'] = 'รหัสผ่านที่หายไปหรือนโยบายรหัสผ่านไม่ถูกต้องสำหรับการตรวจสอบภายใน';
$string['invalidaccess'] = 'หน้านี้ไม่ได้ถูกเข้าถึงได้อย่างถูกต้อง';
$string['invalidaccessparameter'] = 'การเข้าถึงพารามิเตอร์ไม่ถูกต้อง';
$string['invalidaction'] = 'การกระทำที่ไม่ถูกต้องพารามิเตอร์';
$string['invalidactivityid'] = 'ID กิจกรรมที่ไม่ถูกต้อง';
$string['invalidadminsettingname'] = 'ที่ไม่ถูกต้องการตั้งค่าผู้ดูแลระบบ ({$a})';
$string['invalidargorconf'] = 'ข้อโต้แย้งที่ไม่ถูกต้องหรือการกำหนดค่าเซิร์ฟเวอร์ที่ไม่ถูกต้อง';
$string['invalidarguments'] = 'ข้อโต้แย้งที่ไม่ถูกต้อง';
$string['invalidblockinstance'] = 'บล็อกไม่ถูกต้องสำหรับ: {$a}';
$string['invalidbulkenrolop'] = 'การดำเนินการลงทะเบียนเป็นกลุ่มที่ไม่ถูกต้องได้รับการร้องขอ';
$string['invalidcategory'] = 'ประเภทที่ไม่ถูกต้อง!';
$string['invalidcategoryid'] = 'ประเภท id ที่ไม่ถูกต้อง!';
$string['invalidcomment'] = 'ข้อคิดเห็นไม่ถูกต้อง';
$string['invalidcommentarea'] = 'พื้นที่แสดงความคิดเห็นที่ไม่ถูกต้อง';
$string['invalidcommentid'] = 'ข้อคิดเห็นที่ไม่ถูกต้อง';
$string['invalidcommentitemid'] = 'ข้อคิดเห็นที่ไม่ถูกต้อง Itemid';
$string['invalidcommentparam'] = 'ข้อคิดเห็นที่ไม่ถูกต้องกับ พารามิเตอร์';
$string['invalidcomponent'] = 'ชื่อส่วนโปรแกรมที่ไม่ถูกต้อง';
$string['invalidconfirmdata'] = 'ข้อมูลยืนยันที่ไม่ถูกต้อง';
$string['invalidcontext'] = 'บริบทที่ไม่ถูกต้อง';
$string['invalidcourse'] = 'หลักสูตรที่ไม่ถูกต้อง';
$string['invalidcourseid'] = 'คุณพยายามที่จะใช้ ID หลักสูตรที่ไม่ถูกต้อง ({$a})';
$string['invalidcourselevel'] = 'ระดับบริบทที่ไม่ถูกต้อง';
$string['invalidcoursemodule'] = 'ID ที่ไม่ถูกต้อง โมดูลแน่นอน';
$string['invalidcoursenameshort'] = 'ชื่อหลักสูตรระยะสั้นที่ไม่ถูกต้อง';
$string['invaliddata'] = 'ข้อมูลที่ส่งไม่ถูกต้อง';
$string['invaliddatarootpermissions'] = 'การตรวจสอบการอนุญาตไม่ถูกต้องใน $ CFG-> ไดเรกทอรีข้อมูลผู้ดูแลระบบมีการแก้ไขสิทธิ์';
$string['invaliddevicetype'] = 'ประเภทอุปกรณ์ที่ไม่ถูกต้อง';
$string['invalidelementid'] = 'id องค์ประกอบที่ไม่ถูกต้อง!';
$string['invalidentry'] = 'นี้ไม่ได้เป็นรายการที่ถูกต้อง!';
$string['invalidevent'] = 'เหตุการณ์ที่ไม่ถูกต้อง';
$string['invalidfieldname'] = 'ชื่อ  {$a} ไม่ถูกต้อง';
$string['invalidfiletype'] = '"{$a}" เป็นประเภทไฟล์ที่ไม่ถูกต้อง';
$string['invalidformatpara'] = 'รูปแบบที่ไม่ถูกต้องสำหรับการเลือกพารามิเตอร์';
$string['invalidformdata'] = 'ข้อมูลแบบฟอร์มที่ไม่ถูกต้อง';
$string['invalidfunction'] = 'ฟังก์ชั่นที่ไม่ถูกต้อง';
$string['invalidgradeitemid'] = 'รายการรหัสประจำตัวคะแนนไม่ถูกต้อง';
$string['invalidgroupid'] = 'รหัสประจำตัวกลุ่มที่ระบุไม่ถูกต้อง';
$string['invalidipformat'] = 'รูปแบบที่อยู่ IP ไม่ถูกต้อง';
$string['invaliditemid'] = 'รายการรหัสประจำตัวไม่ถูกต้อง';
$string['invalidkey'] = 'คีย์ไม่ถูกต้อง';
$string['invalidlegacy'] = 'กำหนดบทบาทที่ legacy ที่ไม่ถูกต้องสำหรับประเภท: {$a}';
$string['invalidmd5'] = 'md5 ไม่ถูกต้อง';
$string['invalidmode'] = 'โหมดไม่ถูกต้อง ({$a})';
$string['invalidmodule'] = 'โมดูลที่ไม่ถูกต้อง';
$string['invalidmoduleid'] = 'โมดูลที่ไม่ถูกต้อง ID: {$a}';
$string['invalidmodulename'] = 'ชื่อโมดูลไม่ถูกต้อง: {$a}';
$string['invalidnum'] = 'ค่าตัวเลขที่ไม่ถูกต้อง';
$string['invalidnumkey'] = '$ เงื่อนไขการจัดเรียงอาจไม่มีคีย์ตัวเลข โปรดแก้ไขรหัส!';
$string['invalidoutcome'] = 'id ผลที่ไม่ถูกต้อง';
$string['invalidpagesize'] = 'ขนาดหน้าไม่ถูกต้อง';
$string['invalidpasswordpolicy'] = 'นโยบายรหัสผ่านไม่ถูกต้อง';
$string['invalidpaymentmethod'] = 'วิธีการชำระเงินไม่ถูกต้อง: {$a}';
$string['invalidqueryparam'] = 'ข้อผิดพลาด: ตัวเลขไม่ถูกต้องของพารามิเตอร์ ที่คาดว่าจะ {$a->expected} ได้ {$a->actual}';
$string['invalidratingarea'] = 'พื้นที่การให้คะแนนไม่ถูกต้อง';
$string['invalidrecord'] = 'ไม่พบข้อมูลการบันทึกข้อมูลในตารางฐานข้อมูล {$a}';
$string['invalidrecordunknown'] = 'ไม่สามารถหาบันทึกข้อมูลในฐานข้อมูล';
$string['invalidrequest'] = 'ขอไม่ถูกต้อง';
$string['invalidrole'] = 'บทบาทที่ไม่ถูกต้อง';
$string['invalidroleid'] = 'ID บทบาทที่ไม่ถูกต้อง';
$string['invalidscaleid'] = 'id ขนาดที่ไม่ถูกต้อง';
$string['invalidsection'] = 'บันทึกโมดูลหลักสูตรไม่ถูกสัดส่วน';
$string['invalidsesskey'] = 'sesskey ที่ไม่ถูกต้อง  การแสดงความคิดเห็นไม่ได้รับการยอมรับรูปแบบ!';
$string['invalidshortname'] = 'นั่นเป็นชื่อหลักสูตรระยะสั้นที่ไม่ถูกต้อง';
$string['invalidsourcefield'] = 'ข้อมูลแหล่งที่มาของไฟล์ร่างไม่ถูกต้อง';
$string['invalidstatedetected'] = 'มีบางสิ่งบางอย่างผิดไป: {$a} สิ่งนี้โดยปกติไม่ควรเกิดขึ้น';
$string['invalidurl'] = 'URL ไม่ถูกต้อง';
$string['invaliduser'] = 'ผู้ใช้งานที่ไม่ถูกต้อง';
$string['invaliduserfield'] = 'ข้อมูลผู้ใช้งานไม่ถูกต้อง: {$a}';
$string['invaliduserid'] = 'รหัสผู้ใช้งานที่ไม่ถูกต้อง';
$string['invalidusername'] = 'ชื่อผู้ใช้งานมีอักษรที่ไม่ถูกต้อง';
$string['invalidxmlfile'] = '"{$a}" ไม่ใช่ไฟล์ XML';
$string['iplookupfailed'] = 'ไม่พบข้อมูลทางภูมิศาสตร์เกี่ยวกับที่อยู่ IP นี้ {$a}';
$string['iplookupprivate'] = 'ไม่สามารถแสดงข้อมูลการค้นหาของที่อยู่ IP ส่วนตัว';
$string['ipmismatch'] = 'IP ของลูกค้าไม่ตรงกัน';
$string['listcantmovedown'] = 'ล้มเหลวในการย้ายรายการลงราวกับว่ามันเป็นวันสุดท้ายของเพื่อนมัน';
$string['listcantmoveleft'] = 'ล้มเหลวในการย้ายที่ยังเหลือรายการตามที่มีผู้ปกครองไม่มี';
$string['listcantmoveright'] = 'ล้มเหลวในการย้ายรายการที่ถูกต้องเป็นมีเพียร์ที่จะทำให้ลูกของมันยังไม่มี ย้ายรายละเอียดด้านล่างเพียร์อื่นแล้วคุณสามารถย้ายไปขวา';
$string['listcantmoveup'] = 'ล้มเหลวในการย้ายรายการขึ้นตามที่มันเป็นครั้งแรกของเพื่อนมัน';
$string['listnochildren'] = 'ไม่มีการพบรายการของเด็ก';
$string['listnoitem'] = 'รายการไม่พบ';
$string['listnopeers'] = 'เพื่อนไม่มีรายการที่พบ';
$string['listupdatefail'] = 'การดำเนินงาน DB ล้มเหลวเมื่อมีการแก้ไขรายการลำดับชั้น';
$string['logfilenotavailable'] = 'บันทึกไม่สามารถใช้ได้';
$string['loginasnoenrol'] = 'คุณไม่สามารถใช้สมัครเข้าเรียนหรือ unenrol เมื่ออยู่ในฟิลล์ "เข้าสู่ระบบขณะที่" เซสชั่น';
$string['loginasonecourse'] = 'คุณไม่สามารถป้อนนี้ <br แน่นอน. /> คุณจะต้องยุติการ "เข้าสู่ระบบขณะที่" เซสชั่นใด ๆ ก่อนที่จะเข้าหลักสูตรอื่น ๆ';
$string['maxareabytes'] = 'ไฟล์มีขนาดใหญ่กว่าพื้นที่ที่เหลืออยู่ในบริเวณนี้';
$string['maxbytes'] = 'ไฟล์มีขนาดใหญ่กว่าขนาดสูงสุดที่อนุญาต';
$string['messagingdisable'] = 'การส่งข้อความถูกปิดใช้งานในเว็บไซต์นี้';
$string['mimetexisnotexist'] = 'ระบบของคุณไม่ได้กำหนดค่าให้ทำงาน mimeTeX คุณจะต้องดาวน์โหลดปฏิบัติการที่เหมาะสมสำหรับคุณ PHP_OS แพลตฟอร์มจาก <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a> หรือได้รับมาจาก C  <a href="http://www.forkosh.com/mimetex.zip">http://www.forkosh.com/mimetex.zip</a> รวบรวมมันและใส่ ปฏิบัติการเข้าไปในตัวกรองของคุณ / tex / ไดเรกทอรี';
$string['mimetexnotexecutable'] = 'mimetex ที่กำหนดเองไม่ได้ปฏิบัติการ!';
$string['missingfield'] = 'ข้อมูล  {$a}  หายไป';
$string['missingkeyinsql'] = 'ข้อผิดพลาด: พระรามหายไป "{$a}" ในแบบสอบถาม';
$string['missing_moodle_backup_xml_file'] = 'การสำรองข้อมูลจะหายไปไฟล์ XML: {$a}';
$string['missingparam'] = 'พารามิเตอร์ที่ต้องการ ({$a}) หายไป';
$string['missingparameter'] = 'พารามิเตอร์ที่ขาดหายไป';
$string['missingrequiredfield'] = 'เขตข้อมูลที่ต้องการจะหายไป';
$string['missinguseranditemid'] = 'รหัสผู้ใช้งาน และ หมายเลข Itemid ที่ขาดหายไป';
$string['missingvarname'] = 'ชื่อตัวแปรที่จำเป็นหายไป!';
$string['mixedtypesqlparam'] = 'ข้อผิดพลาด: ประเภทผสมของ sql พารามิเตอร์แบบสอบถาม !!';
$string['mnetdisable'] = 'MNET ถูกปิดใช้งาน';
$string['mnetlocal'] = 'ผู้ใช้ MNET ทางไกลไม่สามารถเข้าสู่ระบบในประเทศ';
$string['moduledisable'] = 'โมดูลนี้ ({$a}) ได้รับการปิดใช้งานสำหรับหลักสูตรนี้โดยเฉพาะ';
$string['moduledoesnotexist'] = 'โมดูลนี้จะไม่มีอยู่';
$string['moduleinstancedoesnotexist'] = 'โมดูลนี้ไม่มีอยู่';
$string['modulemissingcode'] = 'โมดูล {$a} หายไปรหัสที่จำเป็นในการปฏิบัติหน้าที่นี้';
$string['movecatcontentstoroot'] = 'การย้ายเนื้อหาประเภทที่ฐานไม่ได้รับอนุญาต คุณต้องย้ายเนื้อหาไปที่ประเภทที่มีอยู่!';
$string['movecategorynotpossible'] = 'คุณไม่สามารถย้ายประเภท \'{$a}\' ในประเภทที่เลือกได้';
$string['movecategoryownparent'] = 'คุณไม่สามารถทำประเภทได้ \'{$a}\' ด้วยตัวหลักของตัวเอง';
$string['movecategoryparentconflict'] = 'คุณไม่สามารถทำแบบประเภท \'{$a}\' ประเภทย่อยแห่งหนึ่งของประเภทย่อยของตัวเอง';
$string['mssqlrcsmodemissing'] = 'ฐานข้อมูลไม่ได้ใช้โหมด READ_COMMITTED_SNAPSHOT คาดซึ่งสามารถนำไปสู่ผลลัพธ์ที่ไม่ถูกต้องโดยเฉพาะอย่างยิ่งภายใต้สถานการณ์ที่เห็นพ้องสูง กรุณาเปิดใช้งานสำหรับพฤติกรรมที่ถูกต้อง สำหรับข้อมูลเพิ่มเติมโปรดดูเอกสาร <a href="https://docs.moodle.org/en/Installing_MSSQL_for_PHP">การติดตั้ง MSSQL สำหรับ PHP</a>';
$string['multiplerecordsfound'] = 'พบหลายบันทึก คาดหวังไว้เพียงหนึ่งบันทึก';
$string['multiplerestorenotallow'] = 'หลายดำเนินการเรียกคืนไม่ได้รับอนุญาต!';
$string['mustbeloggedin'] = 'คุณต้องลงทะเบียนในการทำเช่นนี้';
$string['mustbeteacher'] = 'คุณต้องเป็นครูที่ให้ดูหน้านี้';
$string['myisamproblem'] = 'ตารางฐานข้อมูลที่มีการใช้เครื่องมือฐานข้อมูล MyISAM แนะนำให้ใช้เครื่องมือที่สอดคล้องกับ ACID ที่มีการสนับสนุนการเคลื่อนย้ายเต็มรูปแบบ เช่น InnoDB';
$string['needcopy'] = 'คุณต้องคัดลอกบางสิ่งบางอย่างเป็นอันดับแรก!';
$string['needcoursecategroyid'] = 'ทั้ง id หลักสูตรหรือประเภทจะต้องถูกระบุ';
$string['needphpext'] = 'คุณจำเป็นต้องเพิ่มการสนับสนุน {$a} การติดตั้ง PHP ของคุณ';
$string['noadmins'] = 'ไม่มีผู้ดูแลระบบ!';
$string['noblocks'] = 'ไม่พบบล็อก!';
$string['nocapabilitytousethisservice'] = 'ผู้ใช้งานยังไมสามารถใช้บริการนี้';
$string['nocategorydelete'] = 'หมวดหมู่ \'{$a}\' ไม่สามารถลบ!';
$string['nocontext'] = 'ขออภัยหลักสูตรที่ไม่ได้เป็นบริบทที่ถูกต้อง';
$string['nodata'] = 'ไม่มีข้อมูล';
$string['noexistingcategory'] = 'ไม่มีหมวดหมู่นี้อยู่';
$string['nofile'] = 'ไม่ระบุไฟล์';
$string['nofiltersenabled'] = 'ไม่มีตัวกรองการเปิดใช้งาน';
$string['nofolder'] = 'ไดเรกทอรีที่ร้องขอไม่ได้มีอยู่';
$string['noformdesc'] = 'ไม่มีคำอธิบายรูปแบบแฟ้ม formslib ที่พบสำหรับกิจกรรมนี้';
$string['noguest'] = 'ไม่มีผู้ใช้งานภายนอกที่นี่!';
$string['noinstances'] = 'มีกรณีที่ไม่มีของ {$a} ในหลักสูตรนี้!';
$string['nologinas'] = 'คุณยังไม่ได้รับอนุญาตให้เข้าสู่ระบบเป็นผู้ใช้ที่';
$string['nonmeaningfulcontent'] = 'ไม่มีข้อความที่มีความหมาย';
$string['noparticipants'] = 'ไม่มีผู้เรียนพบหลักสูตรนี้';
$string['noparticipatorycms'] = 'ขออภัยคุณมีโมดูลแน่นอนยังไม่มีการมีส่วนร่วมในการรายงานเกี่ยวกับ';
$string['nopermissions'] = 'ขออภัยคุณยังไม่ได้รับอนุญาตให้ทำเช่นนั้นได้ ({$a})';
$string['nopermissiontocomment'] = 'คุณไม่สามารถเพิ่มความคิดเห็น';
$string['nopermissiontodelentry'] = 'คุณไม่สามารถลบรายการของคนอื่น!';
$string['nopermissiontoeditcomment'] = 'คุณไม่สามารถแก้ไขความคิดเห็นของคนอื่น!';
$string['nopermissiontohide'] = 'ไม่อนุญาตเพื่อซ่อน!';
$string['nopermissiontoimportact'] = 'คุณไม่ได้รับอนุญาตที่จะนำเข้ากิจกรรมเพื่อหลักสูตรนี้';
$string['nopermissiontolock'] = 'ไม่อนุญาตให้ล็อค!';
$string['nopermissiontomanagegroup'] = 'คุณไม่ได้รับสิทธิ์ที่จำเป็นในการจัดการกลุ่ม';
$string['nopermissiontorate'] = 'การจัดอันดับของรายการที่ไม่ได้รับอนุญาต!';
$string['nopermissiontoshow'] = 'ไม่อนุญาตให้เห็นนี้!';
$string['nopermissiontounlock'] = 'ไม่อนุญาตให้ปลดล็อค!';
$string['nopermissiontoupdatecalendar'] = 'ขออภัย, คุณไม่ได้รับอนุญาตให้ปรับปรุงปฏิทินกิจกรรม';
$string['nopermissiontoviewgrades'] = 'ไม่สามารถดูเกรด';
$string['nopermissiontoviewletergrade'] = 'ได้รับอนุญาตไปดูเกรดแบบตัวอักษร';
$string['nopermissiontoviewpage'] = 'คุณยังไม่ได้รับอนุญาตให้ดูที่หน้านี้';
$string['nosite'] = 'ไม่พบหลักสูตรระดับบนสุด!';
$string['nositeid'] = 'เว็บไซต์ ID ไม่มี';
$string['nostatstodisplay'] = 'ขออภัยไม่พบข้อมูลที่มีอยู่เพื่อแสดงเป็น';
$string['notallowedtoupdateprefremotely'] = 'คุณยังไม่ได้รับอนุญาตให้ปรับปรุงค่าของผู้ใช้นี้จากทางไกล';
$string['notavailable'] = 'ตัวเลือกนี้ไม่ถูกต้องค่ะ';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'คุณยังไม่ได้เป็นสมาชิกของกลุ่มหลักสูตรนี้';
$string['notownerofkey'] = 'คุณยังไม่ได้เป็นเจ้าของของคีย์นี้';
$string['nousers'] = 'ไม่มีผู้ใช้!';
$string['onlyadmins'] = 'ผู้ดูแลระบบเท่านั้นที่สามารถทำเช่นนั้น';
$string['onlyeditingteachers'] = 'เฉพาะผู้สร้างรายวิชาเท่านี้นจึงจะสามารถทำได้';
$string['onlyeditown'] = 'คุณเท่านั้นที่จะสามารถแก้ไขข้อมูลของตนเองได้';
$string['orderidnotfound'] = 'รหัสคำสั่งซื้อ {$a} ไม่พบ';
$string['pagenotexist'] = 'ข้อผิดพลาดที่ผิดปกติเกิดขึ้น (พยายามที่จะเข้าถึงหน้าเว็บที่ไม่มีอยู่)';
$string['pathdoesnotstartslash'] = 'ไม่มีข้อโต้แย้งที่ถูกต้อง ไม่มีการจัดช่องทางที่เริ่มต้นด้วยการตัดทอน!';
$string['pleasereport'] = 'หากคุณมีเวลาโปรดแจ้งให้เรารู้ว่าสิ่งที่คุณกำลังพยายามที่จะทำเมื่อมีข้อผิดที่เกิดขึ้น:';
$string['pluginrequirementsnotmet'] = 'ปลั๊กอิน "{$a->pluginname}" ({$a->pluginversion}) ไม่สามารถติดตั้ง มันต้องมีเวอร์ชันใหม่ของ Moodle (ปัจจุบันคุณกำลังใช้ {$a->currentmoodle} คุณต้อง {$a->requiremoodle})';
$string['prefixcannotbeempty'] = '<p> ข้อผิดพลาด: คำนำหน้าตารางฐานข้อมูลต้องไม่ว่างเปล่า ({$a}) </p><p> ผู้ดูแลเว็บไซต์จะต้องแก้ไขปัญหานี้ </p>';
$string['prefixtoolong'] = '<p> ข้อผิดพลาด: คำนำหน้าตารางฐานข้อมูลเป็นเวลานานเกินไป ({$a->dbfamily}) </p><p> ผู้ดูแลเว็บไซต์จะต้องแก้ไขปัญหานี้ ความยาวสูงสุดสำหรับคำนำหน้าตารางใน {$a->dbfamily} คือ {$a->maxlength} ตัวอักษร </p>';
$string['processingstops'] = 'หยุดกระบวนการเท่านี้';
$string['protected_cc_not_supported'] = 'การป้องกันกล้องไม่ได้รับการสนับสนุน';
$string['querystringcannotbeempty'] = 'สตริงแบบสอบถามไม่สามารถว่างเปล่าได้';
$string['redirecterrordetected'] = 'ไม่สนับสนุนการตรวจพบที่ย้อนกลับ การเรียกสคริปต์ยกเลิก';
$string['refoundto'] = 'สามารถคืนเงินให้ {$a}';
$string['refoundtoorigi'] = 'คืนเงินตามจำนวนเงินต้น: {$a}';
$string['remotedownloaderror'] = 'ดาวน์โหลดของส่วนประกอบไปยังเซิร์ฟเวอร์ของคุณล้มเหลวโปรดยืนยันการตั้งค่าพร็อกซี่ขยาย PHP cURL แนะนำเป็นอย่างยิ่ง.<br /><br />You must download the <a href="{$a->url}">{$a->url}</a> file manually, copy it to "{$a->dest}" in your server and unzip it there.';
$string['remotedownloadnotallowed'] = 'ดาวน์โหลดชิ้นส่วนไปยังเซิร์ฟเวอร์ของคุณไม่ได้รับอนุญาต (allow_url_fopen ถูกปิดใช้งาน).<br /><br />You must download the <a href="{$a->url}">{$a->url}</a> file manually, copy it to "{$a->dest}" in your server and unzip it there.';
$string['reportnotavailable'] = 'ประเภทของรายงานนี้จะใช้ได้เฉพาะสำหรับหลักสูตรเว็บไซต์';
$string['requirecorrectaccess'] = 'url ที่ไม่ถูกต้องหรือพอร์ต';
$string['requireloginerror'] = 'หลักสูตรหรือกิจกรรมที่ไม่สามารถเข้าถึงได้';
$string['restorechecksumfailed'] = 'ปัญหาบางอย่างที่เกิดขึ้นกับข้อมูลการคืนค่าที่เก็บอยู่ในเซสชั่นของคุณ กรุณาตรวจสอบหน่วยความจำของ PHP / DB ของคุณ จำกัด ขนาดของแพคเกจ การคืนค่าหยุด';
$string['restore_path_element_missingmethod'] = 'Restore {$a} วิธีจะหายไป จะต้องมีการกำหนดโดยนักพัฒนา';
$string['restore_path_element_noobject'] = 'เรียกคืนวัตถุ {$a} ไม่วัตถุ';
$string['restrictedcontextexception'] = 'ขออภัย, การดำเนินการของฟังก์ชันภายนอกละเมิดข้อ จำกัดของบริบท';
$string['restricteduser'] = 'บัญชีผู้ใช้ของคุณ';
$string['reverseproxyabused'] = 'พร็อกซี่กลับเปิดใช้งานเซิร์ฟเวอร์ไม่สามารถเข้าถึงได้โดยตรง, ขออภัย <br /> กรุณาติดต่อผู้ดูแลระบบเซิร์ฟเวอร์';
$string['rpcerror'] = 'อุ๊ป! การสื่อสาร MNET ของคุณล้มเหลว! นี่คือข้อผิดพลาดจะส่งไปยังผู้ดูแลระบบของคุณที่: {$a}';
$string['scheduledbackupsdisabled'] = 'สำรองข้อมูลที่กำหนดได้ถูกปิดใช้งานโดยผู้ดูแลระบบเซิร์ฟเวอร์';
$string['secretalreadyused'] = 'การเชื่อมโยงการยืนยันการเปลี่ยนแปลงรหัสผ่านถูกนำมาใช้แล้ว รหัสผ่านไม่เปลี่ยนแปลง';
$string['sectionnotexist'] = 'ในส่วนนี้ไม่ได้อยู่';
$string['sendmessage'] = 'ส่งข้อความ';
$string['serverconnection'] = 'ข้อผิดพลาดในการเชื่อมต่อกับเซิร์ฟเวอร์';
$string['servicedonotexist'] = 'บริการไม่ได้มีอยู่';
$string['sessioncookiesdisable'] = 'การใช้งานที่ไม่ถูกต้องของ require_key_login () - คุกกี้เซสชั่นจะต้องปิดการใช้งาน!';
$string['sessiondiskfull'] = 'ส่วนของพาร์ทิชันที่ถูกเติมเต็ม มันเป็นไปไม่ได้ที่จะเข้าสู่ระบบในเวลานี้ โปรดแจ้งผู้ดูแลระบบเซิร์ฟเวอร์';
$string['sessionerroruser'] = 'หมดเวลาของเซสชันนี้แล้วค่ะ กรุณาเข้าสู่ระบบใหม่';
$string['sessionerroruser2'] = 'ระบบพบปัญหาจากเซิร์ฟเวอร์ที่ทำให้เกิดปัญหาต่อเซสชันในการเข้าสู่ระบบ  กรุณาเข้าสู่ระบบใหม่อีกครั้งหรือเปิดบราวเวอร์ใหม่';
$string['sessionhandlerproblem'] = 'จัดการสัดส่วนคือผิด';
$string['sessionipnomatch'] = 'ขออภัยค่ะหมายเลขไอพีของคุณมีการเปลี่ยนแปลงหลังจากที่ได้เข้าสู่ระบบ เพื่อความปลอดภัยให้ตรวจสอบกับทางผู้ดูแลระบบอีกครั้งเพื่อป้องกันผู้อื่นแอบใช้ชื่อของคุณในการเข้าสู่ระบบ ทั่วไปแล้วสมาชิกไม่น่าจะเห็นข้อความนี้ค่ะ';
$string['sessionipnomatch2'] = '<p> ขออภัย, หมายเลข IP ของคุณดูเหมือนว่าจะมีการเปลี่ยนแปลงตอนคุณเข้าสู่ระบบ. คุณลักษณะด้านความปลอดภัยนี้จะช่วยป้องกันจากการถูกขโมยตัวตนของคุณในขณะที่เข้าสู่ระบบในเว็บไซต์นี้ คุณอาจจะเห็นข้อผิดพลาดนี้ถ้าคุณใช้เครือข่ายไร้สายหรือถ้าคุณกำลังโรมมิ่งระหว่างเครือข่ายที่แตกต่างกัน กรุณาถามผู้ดูแลเว็บไซต์ขอความช่วยเหลือเพิ่มเติม </p><p> ถ้าคุณต้องการดำเนินการต่อกรุณากดปุ่ม F5 เพื่อรีเฟรชหน้านี้ </p>';
$string['sessionwaiterr'] = 'ืหมดเวลาในขณะที่รอการล็อคสัดส่วน <br /> รอสำหรับการร้องขอของคุณในปัจจุบันที่จะเสร็จสิ้นและพยายามอีกครั้งในภายหลัง';
$string['shortnametaken'] = 'ชื่อสั้นนี้ถูกใช้ไปแล้วสำหรับหลักสูตรอื่น ({$a})';
$string['socksnotsupported'] = 'SOCKS5 proxy ไม่ได้รับการสนับสนุนใน PHP4';
$string['spellcheckernotconf'] = 'เช็คคำสะกดไม่ได้กำหนดค่า';
$string['sslonlyaccess'] = 'สำหรับเหตุผลด้านความปลอดภัยเชื่อมต่อได้เพียง https ที่ได้รับอนุญาตเท่านั้น, ขออภัย';
$string['statscatchupmode'] = 'สถิติอยู่ในโหมดการจับสถิติ จนถึงขณะนี้เริ่มกระบวนการไปแล้ว {$a->daysdone} วัน และอีก {$a->daysdone} วันที่ต้องทำการเก็บข้อมูล กรุณากลับมาใหม่อีกครั้ง';
$string['statsdisable'] = 'สถิติยังไม่ได้เปิดใช้งาน';
$string['statsnodata'] = 'ไม่มีข้อมูลที่ใช้งานอยู่ สำหรับการรวมกันของหลักสูตรและช่วงเวลา';
$string['storedfilecannotcreatefile'] = 'ไม่สามารถสร้างแฟ้มไว้ในที่เก็บรวบรวมไฟล์, โปรดตรวจสอบสิทธิ์ใน dataroot และพื้นที่ดิสก์ที่ใช้ได้';
$string['storedfilecannotcreatefiledirs'] = 'ไม่สามารถสร้างไฟล์ไดเรกทอรีในที่เก็บรวบรวมข้อมูล โปรดตรวจสอบสิทธิ์ใน dataroot';
$string['storedfilecannotread'] = 'ไม่สามารถอ่านไฟล์ได้ ท้ังไฟล์ที่ไม่มีอยู่หรือมีปัญหาการได้รับอนุญาต';
$string['storedfilenotcreated'] = 'ไม่สามารถสร้างแฟ้ม "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}"';
$string['storedfileproblem'] = 'ข้อยกเว้นที่ไม่รู้จักที่เกี่ยวข้องกับไฟล์ท้องถิ่น ({$a})';
$string['tagdisabled'] = 'แท็กถูกปิดใช้งาน!';
$string['tagnotfound'] = 'แท็กที่ระบุไว้ไม่พบในฐานข้อมูล';
$string['targetdatabasenotempty'] = 'ฐานข้อมูลเป้าหมายไม่ว่างเปล่า ยกเลิกการโอนย้ายสำหรับเหตุผลด้านความปลอดภัย';
$string['textconditionsnotallowed'] = 'การเปรียบเทียบเงื่อนไขคอลัมน์ข้อความไม่ได้รับอนุญาต กโปรดใช้ sql_compare_text () ในการค้นหาของคุณ';
$string['themenotinstall'] = 'รูปแบบนี้ไม่ได้ติดตั้ง!';
$string['TODO'] = 'สิ่งที่ต้องทำ';
$string['tokengenerationfailed'] = 'ไม่สามารถสร้างสัญลักษณ์ใหม่';
$string['transactionvoid'] = 'การโอนย้าย ไม่สามารถเป็นโมฆะได้ เพราะเป็นโมฆะอยู่แล้ว';
$string['unenrolerror'] = 'เกิดข้อผิดพลาดในขณะที่พยายามที่จะ unenrol บุคคลนั้น';
$string['unicodeupgradeerror'] = 'ขออภัยฐานข้อมูลของคุณไม่ได้อยู่ใน Unicode และรุ่นของ Moodle นี้จะไม่สามารถที่จะโยกย้ายฐานข้อมูลของคุณเป็น Unicode โปรดอัพเกรด Moodle 1.7.x ก่อนและดำเนินการโยกย้าย Unicode จากหน้างานธุรการ หลังจากที่ทำคุณควรจะสามารถโยกย้ายไปยัง Moodle {$a}';
$string['unknowaction'] = 'การกระทำที่ไม่ทราบ!';
$string['unknowcategory'] = 'ประเภทที่ไม่รู้จัก!';
$string['unknowcontext'] = 'นี่คือบริบทที่ไม่รู้จัก ({$a}) ใน get_child_contexts!';
$string['unknowformat'] = 'รูปแบบที่ไม่รู้จัก ({$a})';
$string['unknownbackupexporterror'] = 'การจัดเตรียมข้อมูลที่ไม่รู้จักและไม่ถูกต้องจากการนำเข้า';
$string['unknownblockregion'] = 'ภูมิภาคบล็อก \'{$a}\' ไม่ได้รับการยอมรับในหน้านี้';
$string['unknowncontext'] = 'นี่คือบริบทที่ไม่รู้จัก';
$string['unknowncourse'] = 'ไม่มีรายวิชา';
$string['unknowncourseidnumber'] = 'รหัสวิชาที่ไม่รู้จัก "{$a}"';
$string['unknowncourserequest'] = 'ขอทราบแน่นอน';
$string['unknowncoursesection'] = 'ส่วนหลักสูตรที่ไม่รู้จักในหลักสูตร "{$a}"';
$string['unknownevent'] = 'เหตุการณ์ที่ไม่รู้จัก';
$string['unknownfiletype'] = 'ข้อผิดพลาดที่ไม่รู้จัก filtertype';
$string['unknowngroup'] = 'กลุ่มที่ไม่รู้จัก "{$a}"';
$string['unknownhelp'] = 'ไม่รู้จักความช่วยเหลือหัวข้อ {$a}';
$string['unknownjsinrequirejs'] = 'ไม่สามารถหาห้องสมุด JS: {$a}';
$string['unknownmodulename'] = 'ชื่อโมดูลที่ไม่รู้จักสำหรับรูปแบบ';
$string['unknownrole'] = 'บทบาทที่ไม่รู้จัก "{$a}"';
$string['unknownsortcolumn'] = 'ไม่ระบุคอลัมน์ที่เรียงลำดับ {$a}';
$string['unknownuseraction'] = 'ขอโทษนะฉันไม่เข้าใจการกระทำของผู้ใช้รายนี้';
$string['unknownuserselector'] = 'เลือกผู้ใช้ที่ไม่รู้จัก';
$string['unknoworder'] = 'ไม่รู้จักการสั่งซื้อ';
$string['unknowparamtype'] = 'ประเภทพารามิเตอร์ที่ไม่รู้จัก: {$a}';
$string['unknowquestiontype'] = 'คำถามที่ไม่ได้รับการสนับสนุนชนิด {$a}';
$string['unknowuploadaction'] = 'ข้อผิดพลาด: การอัปโหลดที่ไม่รู้จัก ({$a})';
$string['unspecifycourseid'] = 'ต้องระบุ id หลักสูตร, ชื่อสั้นหรือ IDNumber';
$string['unsupportedevent'] = 'ชนิดเหตุการณ์ที่ไม่ได้รับการสนับสนุน';
$string['unsupportedstate'] = 'ไม่สนับสนุน  completion state';
$string['unsupportedwebserver'] = 'ซอฟแวร์เว็บเซิร์ฟเวอร์ ({$a}) ไม่ได้รับการสนับสนุน,ขออภัย';
$string['upgraderequires19'] = 'ข้อผิดพลาด: เวอร์ชั่นใหม่ Totara ถูกติดตั้งบนเซิร์ฟเวอร์ที่น่าเสียดายที่อัพเกรดจากรุ่นก่อนหน้านี้ไม่ได้รับการสนับสนุน <br /> โปรดอัปเกรดเป็นครั้งแรกที่จะปล่อย 1.9.x ล่าสุด นอกจากนี้คุณยังสามารถกลับไปรุ่นก่อนหน้าโดยติดตั้งไฟล์ต้นฉบับ';
$string['upgraderunning'] = 'เว็บไซต์จะถูกปรับปรุง โปรดลองใหม่อีกครั้งในภายหลัง';
$string['urlnotdefinerss'] = 'URL ที่ไม่ได้กำหนดไว้สำหรับฟีด RSS';
$string['useradmineditadmin'] = 'ผู้ดูแลระบบเท่านั้นที่ได้รับอนุญาตในการปรับเปลี่ยนบัญชีผู้ดูแลอื่น ๆ';
$string['useradminodelete'] = 'บัญชีผู้ดูแลไม่สามารถลบได้';
$string['userautherror'] = 'ปลั๊กอินที่ไม่รับรองความถูกต้อง';
$string['userauthunsupported'] = 'รับรองความถูกต้องไม่สนับสนุนปลั๊กอินที่นี่';
$string['useremailduplicate'] = 'ที่ซ้ำกันอยู่';
$string['usermustbemnet'] = 'ผู้ใช้งานในการควบคุมการเข้าถึงรายการ MNET จะต้องเป็นผู้ใช้ MNET ทางไกล';
$string['usernotaddederror'] = 'มีข้อผิดพลาดค่ะยังไม่ได้เพิ่ม';
$string['usernotaddedregistered'] = 'ไม่ได้เพิ่มสมาชิก "{$a}" เพราะลงทะเบียนไปก่อนหน้าแล้ว';
$string['usernotavailable'] = 'คุณไม่สามารถดูรายละเอียดของสมาชิกท่านนี้ได้';
$string['usernotdeletedadmin'] = 'ผู้ใช้งานไม่ถูกลบ - ไม่สามารถลบบัญชีผู้ดูแล';
$string['usernotdeletederror'] = 'ผู้ใช้ไม่ถูกลบ - ข้อผิดพลาด';
$string['usernotdeletedmissing'] = 'ผู้ใช้ไม่ถูกลบออก - ไม่สามารถหาชื่อผู้ใช้';
$string['usernotdeletedoff'] = 'ผู้ใช้ไม่ถูกลบ - ลบไม่ได้รับอนุญาต';
$string['usernotincourse'] = 'ผู้ใช้คนนี้ไม่ได้อยู่ในหลักสูตรนี้!';
$string['usernotrenamedadmin'] = 'ไม่สามารถเปลี่ยนชื่อบัญชีผู้ดูแลระบบ';
$string['usernotrenamedexists'] = 'ผู้ใช้งานไม่ได้เปลี่ยนชื่อ - ชื่อผู้ใช้ใหม่มีอยู่แล้วในการใช้งาน';
$string['usernotrenamedmissing'] = 'ผู้ใช้งานไม่ได้เปลี่ยนชื่อ - ไม่สามารถหาชื่อผู้ใช้เก่า';
$string['usernotrenamedoff'] = 'ผู้ใช้งานไม่ได้เปลี่ยนชื่อ - ไม่ได้รับอนุญาตเปลี่ยนชื่อ';
$string['usernotupdatedadmin'] = 'ไม่สามารถปรับปรุงบัญชีผู้ดูแลระบบ';
$string['usernotupdatederror'] = 'ผู้ใช้งานไม่ได้ปรับปรุง - ข้อผิดพลาด';
$string['usernotupdatednotexists'] = 'ผู้ใช้งานไม่ได้ปรับปรุง - ไม่มีอยู่';
$string['userquotaexceeded'] = 'การเพิ่มไฟล์นี้จะเกินขีดจำกัดโควต้าไฟล์ของคุณ ไฟล์จะไม่ถูกเก็บไว้';
$string['userquotalimit'] = 'คุณถูกจำกัดการเข้าถึงโควต้าในไฟล์ของคุณ';
$string['userselectortoomany'] = 'user_selector มีผู้ใช้มากกว่าหนึ่งเลือก แม้ว่า การเลือกหลากหลายเป็นเท็จ';
$string['wrongcall'] = 'สคริปต์นี้ถูกเรียกว่าผิด';
$string['wrongcontextid'] = 'ID บริบทไม่ถูกต้อง (ไม่สามารถหาได้)';
$string['wrongdestpath'] = 'เส้นทางปลายทางผิด';
$string['wrongroleid'] = 'ID บทบาทที่ไม่ถูกต้อง!';
$string['wrongsourcebase'] = 'แหล่งที่มาของฐานผิด URL';
$string['wrongusernamepassword'] = 'ผู้ใช้งานไม่ถูกต้อง / รหัสผ่าน';
$string['wrongzipfilename'] = 'ZIP ไฟล์ชื่อผิด';
$string['wscouldnotcreateecoursenopermission'] = 'WS - ไม่สามารถสร้างแน่นอน - ไม่อนุญาต';
$string['wwwrootmismatch'] = 'การเข้าถึงที่ไม่ถูกต้องตรวจพบเซิร์ฟเวอร์นี้อาจเข้าถึงได้เพียงผ่าน &quot;{$a}&quot; ที่อยู่ขอโทษ <br /> โปรดแจ้งผู้ดูแลระบบเซิร์ฟเวอร์';
$string['wwwrootslash'] = 'ตรวจพบความไม่ถูกต้อง $ CFG-> wwwroot ใน config.php ก็ไม่ต้องมีต่อท้ายการตัดทอน <br /> โปรดแจ้งผู้ดูแลระบบเซิร์ฟเวอร์';
$string['xmldberror'] = 'ข้อผิดพลาด XMLDB!';
$string['youcannotdeletecategory'] = 'คุณไม่สามารถลบหมวดหมู่ \'{$a}\' เพราะคุณไม่สามารถลบเนื้อหาหรือย้ายไปที่อื่น';
