<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'เพิ่มโดย {$a}';
$string['addgroup'] = 'เพิ่มผู้ใช้ในกลุ่ม';
$string['addgroupstogrouping'] = 'เพิ่มกลุ่มเพื่อจัดกลุ่ม';
$string['addgroupstogroupings'] = 'เพิ่ม / ลบกลุ่ม';
$string['adduserstogroup'] = 'เพิ่ม / ลบผู้ใช้';
$string['allocateby'] = 'จัดสรรสมาชิก';
$string['anygrouping'] = '[การจัดกลุ่มใด ๆ ]';
$string['autocreategroups'] = 'กลุ่มออโต้สร้าง-';
$string['backtogroupings'] = 'สำรองเพื่อการจัดกลุ่ม';
$string['backtogroups'] = 'กลับไปยังกลุ่ม';
$string['badnamingscheme'] = 'ต้องมีตรงหนึ่ง \'@\' หรือหนึ่งตัวอักษร \'#\'';
$string['byfirstname'] = 'ตามลำดับตัวอักษรตามชื่อ, นามสกุล';
$string['byidnumber'] = 'ตามลำดับตัวอักษรตามหมายเลข ID';
$string['bylastname'] = 'ตามลำดับตัวอักษรโดยชื่อชื่อนามสกุล';
$string['createautomaticgrouping'] = 'สร้างการจัดกลุ่มโดยอัตโนมัติ';
$string['creategroup'] = 'สร้างกลุ่ม';
$string['creategrouping'] = 'สร้างการจัดกลุ่ม';
$string['creategroupinselectedgrouping'] = 'สร้างกลุ่มในการจัดกลุ่ม';
$string['createingrouping'] = 'สร้างในการจัดกลุ่ม';
$string['createorphangroup'] = 'สร้างกลุ่มเด็กกำพร้า';
$string['databaseupgradegroups'] = 'รุ่นกลุ่มอยู่ในขณะนี้ {$a}';
$string['defaultgrouping'] = 'การจัดกลุ่มค่าเริ่มต้น';
$string['defaultgroupingname'] = 'หมวดหมู่';
$string['defaultgroupname'] = 'กลุ่ม';
$string['deleteallgroupings'] = 'ลบการจัดกลุ่มทั้งหมด';
$string['deleteallgroups'] = 'ลบทุกกลุ่ม';
$string['deletegroupconfirm'] = 'คุณแน่ใจหรือว่าต้องการลบกลุ่ม \'{$a}\'?';
$string['deletegrouping'] = 'ลบการจัดกลุ่ม';
$string['deletegroupingconfirm'] = 'คุณแน่ใจหรือว่าต้องการลบการจัดกลุ่ม \'{$a}\'? (กลุ่มในการจัดกลุ่มจะไม่ถูกลบ.)';
$string['deletegroupsconfirm'] = 'คุณแน่ใจหรือว่าต้องการที่จะลบกลุ่มนี้?';
$string['deleteselectedgroup'] = 'ลบกลุ่มที่เลือก';
$string['editgroupingsettings'] = 'แก้ไขการตั้งค่าการจัดกลุ่ม';
$string['editgroupsettings'] = 'แก้ไขการตั้งค่ากลุ่ม';
$string['enrolmentkey'] = 'คีย์ลงทะเบียน';
$string['enrolmentkeyalreadyinuse'] = 'รหัสผ่านนี้ที่ถูกนำใช้ไปแล้วสำหรับอีกกลุ่มหนึ่ง';
$string['enrolmentkey_help'] = 'การลงทะเบียนที่สำคัญช่วยในการเข้าถึงหลักสูตรที่จะถูกจำกัดให้เฉพาะผู้ที่รู้หลักสำคัญ
หากกลุ่มการลงทะเบียนที่สำคัญที่เฉพาะเจาะจงแล้ว แต่จะเข้าที่สำคัญที่ช่วยให้ผู้ใช้ในหลักสูตร แต่จะทำโดยอัตโนมัติให้พวกเขาเป็นสมาชิกของกลุ่มนี้
หมายเหตุ: กลุ่มคีย์การลงทะเบียนจะต้องมีการเปิดใช้งานในการตั้งค่าการลงทะเบียนด้วยตัวเองและที่สำคัญการลงทะเบียนสำหรับหลักสูตรที่ยังจะต้องถูกระบุ';
$string['erroraddremoveuser'] = 'ข้อผิดพลาดการเพิ่ม / ลบผู้ใช้ {$a} กลุ่ม';
$string['erroreditgroup'] = 'ข้อผิดพลาดในการสร้าง / ปรับปรุงกลุ่ม {$a}';
$string['erroreditgrouping'] = 'ข้อผิดพลาดในการสร้าง / ปรับปรุงการจัดกลุ่ม {$a}';
$string['errorinvalidgroup'] = 'ข้อผิดพลาดที่ไม่ถูกต้องของกลุ่ม {$a}';
$string['errorremovenotpermitted'] = 'คุณไม่ได้รับอนุญาตในการลบการเพิ่มกลุ่มสมาชิกโดยอัตโนมัติ {$a}';
$string['errorselectone'] = 'กรุณาเลือกกลุ่มเดียวก่อนที่จะเลือกตัวเลือกนี้';
$string['errorselectsome'] = 'กรุณาเลือกหนึ่งหรือมากกว่าหนึ่งกลุ่มก่อนที่จะเลือกตัวเลือกนี้';
$string['evenallocation'] = 'หมายเหตุ: เพื่อให้การจัดสรรกลุ่มแม้ตัวเลขจริงของสมาชิกแต่ละกลุ่มที่แตกต่างจากหมายเลขที่คุณระบุ';
$string['eventgroupcreated'] = 'กลุ่มที่สร้างขึ้น';
$string['eventgroupdeleted'] = 'กลุ่มที่ถูกลบ';
$string['eventgroupingcreated'] = 'การสร้างการจัดรวมกลุ่ม';
$string['eventgroupingdeleted'] = 'กลุ่มที่ถูกลบ';
$string['eventgroupingupdated'] = 'ปรับปรุงการจับกลุ่ม';
$string['eventgroupmemberadded'] = 'การเพิ่มสมาชิกกลุ่ม';
$string['eventgroupmemberremoved'] = 'การลบสมาชิกกลุ่ม';
$string['eventgroupupdated'] = 'การปรับปรุงกลุ่ม';
$string['existingmembers'] = 'สมาชิกที่มีอยู่: {$a}';
$string['filtergroups'] = 'กรองกลุ่มโดย:';
$string['group'] = 'กลุ่ม';
$string['groupaddedsuccesfully'] = 'กลุ่ม {$a} เข้ามาประสบความสำเร็จ';
$string['groupaddedtogroupingsuccesfully'] = 'กลุ่ม {$a->groupname} เพิ่มเข้ามาในการจัดกลุ่ม {$a->groupingname} ประสบความสำเร็จ';
$string['groupby'] = 'ระบุ';
$string['groupdescription'] = 'คำอธิบายของกลุ่ม';
$string['groupinfo'] = 'ข้อมูลเกี่ยวกับกลุ่มที่เลือก';
$string['groupinfomembers'] = 'ข้อมูลเกี่ยวกับสมาชิกที่เลือก';
$string['groupinfopeople'] = 'ข้อมูลเกี่ยวกับคนที่เลือก';
$string['grouping'] = 'หมวดหมู่';
$string['groupingaddedsuccesfully'] = 'การจัดกลุ่ม {$a} เพิ่มเรียบร้อยแล้ว';
$string['groupingdescription'] = 'การจัดกลุ่มคำอธิบาย';
$string['grouping_help'] = 'การจัดกลุ่มเป็นชุดของกลุ่มภายในหลักสูตร หากมีการเลือกการจัดกลุ่มนักเรียนได้รับมอบหมายให้กลุ่มภายในการจัดกลุ่มจะสามารถที่จะทำงานร่วมกัน';
$string['groupingname'] = 'ชื่อการจัดกลุ่ม';
$string['groupingnameexists'] = 'ชื่อการจัดกลุ่ม \'{$a}\' อยู่แล้วในหลักสูตรนี้โปรดเลือกอีกหนึ่ง';
$string['groupings'] = 'การจัดกลุ่ม';
$string['groupingsection'] = 'การเข้าถึงการจัดกลุ่ม';
$string['groupingsection_help'] = 'การจัดกลุ่มเป็นชุดของกลุ่มภายในหลักสูตร หากมีการเลือกการจัดกลุ่มที่นี่นักเรียนเพียงได้รับมอบหมายให้กลุ่มภายในการจัดกลุ่มนี้จะสามารถเข้าถึงในส่วนนี้';
$string['groupingsonly'] = 'กรุ๊ปเท่านั้น';
$string['groupmember'] = 'สมาชิกของกลุ่ม';
$string['groupmemberdesc'] = 'บทบาทมาตรฐานสำหรับสมาชิกของกลุ่ม';
$string['groupmembers'] = 'สมาชิกของกลุ่ม';
$string['groupmemberssee'] = 'ดูสมาชิกในกลุ่มได้';
$string['groupmembersselected'] = 'สมาชิกของกลุ่มที่เลือก';
$string['groupmode'] = 'โหมดของกลุ่ม';
$string['groupmodeforce'] = 'โหมดกองทัพกลุ่ม';
$string['groupmodeforce_help'] = 'ถ้าโหมดกลุ่มถูกบังคับแล้วโหมดกลุ่มแน่นอนถูกนำไปใช้ทุกกิจกรรมในหลักสูตร การตั้งค่าโหมดกลุ่มในแต่ละกิจกรรมจะถูกละเว้นแล้ว';
$string['groupmode_help'] = '<p>สามารถแบ่งกลุ่มออกเป็นสามแบบ :
   <ul>
      <li>No groups ไม่มีการแบ่งกลุ่ม - ทุกคนอยู่รวมกันในกลุ่มใหญ่กลุ่มเดียว</li>
      <li>Separate groups แยกกลุ่มกัน - คนในกลุ่มจะสามารถมองเห็นกันเอง แต่จะไม่เห็นคนที่อยู่ในกลุ่มอื่น</li>
      <li>Visible groups กลุ่มที่มองเห็น - คนแต่ละกลุ่มทำงานอยู่ในกลุ่มของตัวเอง แต่สามารถมองเห็นคนกลุ่มอื่น ๆได้</li>
   </ul>
</p>

<p>การแบ่งกลุ่มกำหนดได้สองระดับ</p>

<dl>
   <dt><b>1. Course level ระดับรายวิชา</b></dt>
   <dd>การแบ่งระดับรายวิชาเป็นค่าตั้งต้นของกิจกรรมทั้งหมดในรายวิชานั้น<br /><br /></dd>
   <dt><b>2. Activity level ระดับกิจกรรม</b></dt>
   <dd>ในแต่ละกิจกรรมที่สนับสนุนกลุ่ม สามารถกำหนดการแบ่งกลุ่มเองได้ ถ้ารายวิชาตั้งค่าไว้ " <a href="help.php?module=moodle&file=groupmodeforce.html">force group mode</a>"
	   การกำหนดค่าสำหรับแต่ละกิจกรรมจะไม่ทำงาน</dd>
</dl>

<p>';
$string['groupmy'] = 'กลุ่มของฉัน';
$string['groupname'] = 'ชื่อของกลุ่ม';
$string['groupnameexists'] = 'ชื่อกลุ่ม \'{$a}\' อยู่แล้วในหลักสูตรนี้โปรดเลือกอีกหนึ่ง';
$string['groupnotamember'] = 'ขออภัยคุณไม่ได้เป็นสมาชิกของกลุ่มที่';
$string['groups'] = 'กลุ่ม';
$string['groupscount'] = 'กลุ่มใหญ่ ({$a})';
$string['groupsettingsheader'] = 'กลุ่มต่างๆ';
$string['groupsgroupings'] = 'กลุ่มและการจัดกลุ่ม';
$string['groupsinselectedgrouping'] = 'กลุ่มใน:';
$string['groupsnone'] = 'ไม่มีกลุ่ม';
$string['groupsonly'] = 'กลุ่มเท่านั้น';
$string['groupspreview'] = 'ตัวอย่างกลุ่ม';
$string['groupsseparate'] = 'กลุ่มเฉพาะกิจ';
$string['groupsvisible'] = 'กลุ่มที่มองเห็นได้';
$string['grouptemplate'] = '@ กลุ่ม';
$string['hidepicture'] = 'ซ่อนภาพ';
$string['importgroups'] = 'นำเข้ากลุ่ม';
$string['importgroups_help'] = 'กลุ่มต่างๆอาจจะนำเข้าผ่านทางไฟล์ข้อความ รูปแบบของไฟล์ที่ควรจะเป็นดังต่อไปนี้:

* บรรทัดของไฟล์แต่ละไฟล์มีการบันทึก

* เป็นชุดของข้อมูลที่คั่นด้วยเครื่องหมายจุลภาค

* บันทึกแรกมีรายชื่อของชื่อไฟล์ กำหนดรูปแบบของส่วนที่เหลือของไฟล์

* ชื่อไฟล์จำเป็นชื่อกลุ่ม

*ชื่อไฟล์ต่างๆ ถ้ามีคำอธิบาย enrolmentkey, ภาพ, hidepicture';
$string['javascriptrequired'] = 'หน้านี้ต้องใช้จาวาสคริปต์เพื่อเปิดใช้งาน';
$string['members'] = 'สมาชิกแต่ละกลุ่ม';
$string['membersofselectedgroup'] = 'สมาชิกของ:';
$string['mygroups'] = 'กลุ่มของฉัน';
$string['namingscheme'] = 'การตั้งชื่อโครงการ';
$string['namingscheme_help'] = 'ที่สัญลักษณ์ (@) อาจจะใช้ในการสร้างกลุ่มที่มีชื่อที่มีตัวอักษร
 ตัวอย่างกลุ่ม @ จะสร้างกลุ่มชื่อกลุ่มA, กลุ่ม B กลุ่ม C ...
สัญลักษณ์ (#) อาจจะใช้ในการสร้างกลุ่มที่มีชื่อที่มีตัวเลข ตัวอย่างเช่นกลุ่ม # จะสร้างชื่อกลุ่มกลุ่มที่ 1 กลุ่มที่ 2 กลุ่มที่ 3 ...';
$string['newgrouping'] = 'การจัดกลุ่มใหม่';
$string['newpicture'] = 'ภาพใหม่';
$string['newpicture_help'] = '<P ALIGN=CENTER><B>การอัพโหลดรูป</B></P>

<P>คุณสามารถอัพโหลดรูปภาพจากคอมพิวเตอร์ขึ้นบนเซิร์ฟเวอร์ เพื่อใช้แสดงตัวคุณเอง
<P>ภาพนี้ควรจะเป็นภาพที่เห็นหน้าคุณชัดๆ และควรมีนามสกุล เช่น .png .jpg  คุณอาจ
จะหารูปมาใช้ ได้ด้วยวิธีการดังต่อไปนี้

<OL>
<LI>ใช้กล้องถ่ายรูปดิจิตอล
<LI>สแกนภาพจากรูปที่มีอยู่แล้ว
<LI>วาดภาพจากโปรแกรมเพนท์
<LI>ท้ายสุด อาจจะใช้ภาพจากเว็บ แต่ไม่แนะนำค่ะ เอารูปคุณดีกว่า
</OL>

<P>ในการอัพโหลดภาพ คลิกที่คำว่า  Browse  จากนั้นเลือกภาพ จากฮาร์ดดิสก์ของคุณ
<P>หมายเหตุ:  ตรวจสอบให้แน่ใจว่าไฟล์ที่อัพโหลดนั้นมีขนาดน้อยกว่า ขนาดที่จำกัดไว้
<P>จากนั้นคลิกที่ ปุ่ม "อัพเดทประวัติ" ภาพดังกล่าวจะถูกลดขนาดให้เหลือ 100x100 pixels.
<P>หากคุณคลิกดูใน หน้าประวัติของตัวเอง แล้วรูปยังไม่เปลี่ยนให้กด Reload /Refresh';
$string['noallocation'] = 'ไม่มีการจัดสรร';
$string['nogroup'] = 'ไม่มีกลุ่ม';
$string['nogrouping'] = 'ไม่มีการจัดกลุ่ม';
$string['nogroups'] = 'ไม่มีการติดตั้งกลุ่มในหลักสูตรนี้ยัง';
$string['nogroupsassigned'] = 'ไม่มีกลุ่มที่ได้รับมอบหมาย';
$string['nopermissionforcreation'] = 'ไม่สามารถสร้างกลุ่ม "{$a}" ตามที่คุณ dont มีสิทธิ์ที่จำเป็น';
$string['nosmallgroups'] = 'การป้องกันไม่ให้กลุ่มเล็ก ๆ กลุ่มสุดท้าย';
$string['notingroup'] = 'ไม่สนใจผู้ใช้ในกลุ่ม';
$string['notingrouping'] = 'ไม่ได้อยู่ในการจัดกลุ่ม';
$string['notingrouplist'] = '(ไม่ได้อยู่ในกลุ่ม)';
$string['nousersinrole'] = 'ไม่มีผู้ใช้ที่เหมาะสมในบทบาทที่เลือกอยู่';
$string['number'] = 'คณะ / สมาชิกนับ';
$string['numgroups'] = 'จำนวนของกลุ่ม';
$string['nummembers'] = 'สมาชิกแต่ละกลุ่ม';
$string['othergroups'] = 'กลุ่มอื่น ๆ';
$string['overview'] = 'รายละเอียด';
$string['potentialmembers'] = 'สมาชิกที่มีศักยภาพ: {$a}';
$string['potentialmembs'] = 'สมาชิกที่มีศักยภาพ';
$string['printerfriendly'] = 'การแสดงผลที่พิมพ์ง่าย';
$string['random'] = 'สุ่ม';
$string['removefromgroup'] = 'นำผู้ใช้ออกจากกลุ่ม {$a}';
$string['removefromgroupconfirm'] = 'คุณต้องการที่จะลบผู้ใช้ "{$a->user}" จากกลุ่ม "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'ลบออกจากกลุ่มการจัดกลุ่ม';
$string['removegroupingsmembers'] = 'ลบออกจากทุกกลุ่มการจัดกลุ่ม';
$string['removegroupsmembers'] = 'ลบออกสมาชิกของกลุ่มทั้งหมด';
$string['removeselectedusers'] = 'เอาผู้ใช้ที่เลือก';
$string['selectfromgroup'] = 'เลือกสมาชิกจากกลุ่ม';
$string['selectfromgrouping'] = 'เลือกสมาชิกจากการจัดกลุ่ม';
$string['selectfromrole'] = 'เลือกสมาชิกจากบทบาท';
$string['showgroupsingrouping'] = 'แสดงกลุ่มในการจัดกลุ่ม';
$string['showmembersforgroup'] = 'แสดงสมาชิกของกลุ่ม';
$string['toomanygroups'] = 'ผู้ใช้ไม่เพียงพอในการเติมจำนวนของกลุ่มนี้ - มีเพียง {$a} ผู้ใช้ในบทบาทที่เลือก';
$string['usercount'] = 'นับผู้ใช้';
$string['usercounttotal'] = 'นับผู้ใช้งาน ({$a})';
$string['usergroupmembership'] = 'สมาชิกผู้ใช้ที่เลือก:';
