<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'ไกล';
$string['abk'] = 'Abkhazian';
$string['ace'] = 'Achinese';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adyghe; Adygei';
$string['afa'] = 'ภาษาแอฟริกาเอเซีย';
$string['afh'] = 'Afrihili';
$string['afr'] = 'ฟริกัน';
$string['ain'] = 'ไอนุ';
$string['aka'] = 'Akan';
$string['akk'] = 'อัคคาเดีย';
$string['ale'] = 'Aleut';
$string['alg'] = 'ภาษาภาษา';
$string['alt'] = 'ทางตอนใต้ของอัลไต';
$string['amh'] = 'Amharic';
$string['ang'] = 'ภาษาอังกฤษเก่า (ca.450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'ภาษาApache';
$string['ara'] = 'ภาษาอาหรับ';
$string['arc'] = 'อราเมอิกอย่างเป็นทางการ (700-300 คริสตศักราช)';
$string['arg'] = 'อารากอน';
$string['arn'] = 'Mapudungun; Mapuche';
$string['arp'] = 'Arapaho';
$string['art'] = 'ภาษาประดิษฐ์';
$string['arw'] = 'Arawak';
$string['asm'] = 'อาหม';
$string['ast'] = 'อัสตู';
$string['ath'] = 'ภาษา Athapascan';
$string['aus'] = 'ภาษาออสเตรเลีย';
$string['ava'] = 'อาวาร์';
$string['ave'] = 'Avestan';
$string['awa'] = 'Awadhi';
$string['aym'] = 'เผ่าพันธุ์';
$string['aze'] = 'อาเซอร์ไบจัน';
$string['bad'] = 'บันดาภาษา';
$string['bai'] = 'ภาษา Bamileke';
$string['bak'] = 'Bashkir';
$string['bal'] = 'Baluchi';
$string['bam'] = 'Bambara';
$string['ban'] = 'บาหลี';
$string['bas'] = 'Basa';
$string['bat'] = 'ภาษาบอลติก';
$string['bej'] = 'Beja; Bedawiyet';
$string['bel'] = 'เบลารุส';
$string['bem'] = 'Bemba';
$string['ben'] = 'ประเทศบังคลาเทศ';
$string['ber'] = 'ภาษาเบอร์เบอร์';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'ภาษา Bihari';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini; เอโดะ';
$string['bis'] = 'บิสลา';
$string['bla'] = 'Siksika';
$string['bnt'] = 'เป่า (อื่น ๆ )';
$string['bod'] = 'ชาวธิเบต';
$string['bos'] = 'บอสเนีย';
$string['bra'] = 'Braj';
$string['bre'] = 'เกี่ยวกับเบรตอน';
$string['btk'] = 'ภาษา Batak';
$string['bua'] = 'Buriat';
$string['bug'] = 'บูกิส';
$string['bul'] = 'บัลแกเรีย';
$string['byn'] = 'Blin; Bilin';
$string['cad'] = 'Caddo';
$string['cai'] = 'เซ็นทรัลภาษาอเมริกันอินเดียน';
$string['car'] = 'Galibi Carib';
$string['cat'] = 'คาตาลัน; วาเลนเซีย';
$string['cau'] = 'ภาษาที่คนผิวขาว';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'ภาษาเซลติก';
$string['ces'] = 'สาธารณรัฐเช็ก';
$string['cha'] = 'ชามอร์โร';
$string['chb'] = 'Chibcha';
$string['che'] = 'เชเชน';
$string['chg'] = 'Chagatai';
$string['chk'] = 'Chuukese';
$string['chm'] = 'Mari';
$string['chn'] = 'ศัพท์แสง Chinook';
$string['cho'] = 'ช็อกทอว์';
$string['chp'] = 'Chipewyan; เอาล์ดี Suline';
$string['chr'] = 'เชโรกี';
$string['chu'] = 'โบสถ์สลาฟ; เก่าสลาฟ';
$string['chv'] = 'ชูวัช';
$string['chy'] = 'ไซแอนน์';
$string['cmc'] = 'กลุ่มภาษาChamic';
$string['cop'] = 'คอปติก';
$string['cor'] = 'คอร์นิช';
$string['cos'] = 'คอร์ซิกา';
$string['cpe'] = 'Creoles and pidgins, ภาษาอังกฤษ';
$string['cpf'] = 'Creoles and pidgins, ภาษาฝรั่งเศส';
$string['cpp'] = 'Creoles and pidgins, ภาษาโปรตุเกส';
$string['cre'] = 'Cree';
$string['crh'] = 'ตาตาร์ไครเมีย; ไครเมียตุรกี';
$string['crp'] = 'ตาตาร์ไครเมีย; ไครเมียตุรกี';
$string['csb'] = 'Kashubian';
$string['cus'] = 'ภาษา Cushitic';
$string['cym'] = 'เวลส์';
$string['dak'] = 'ดาโคตา';
$string['dan'] = 'เดนมาร์ก';
$string['dar'] = 'Dargwa';
$string['day'] = 'ที่ดินภาษา Dayak';
$string['del'] = 'เดลาแวร์';
$string['den'] = 'ทาส (Athapascan)';
$string['deu'] = 'เยอรมัน';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka';
$string['div'] = 'ภาษาดิเวฮิ; Dhivehi; มัลดีฟส์';
$string['doi'] = 'Dogri';
$string['dra'] = 'ภาษาทมิฬ';
$string['dsb'] = 'ต่ำกว่าซอร์เบีย';
$string['dua'] = 'Duala';
$string['dum'] = 'ดัตช์, กลาง (ca.1050-1350)';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'อียิปต์ (โบราณ)';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'กรีกสมัยใหม่ (1453-)';
$string['elx'] = 'Elamite';
$string['eng'] = 'อังกฤษ';
$string['enm'] = 'ภาษาอังกฤษกลาง (1100-1500)';
$string['epo'] = 'ภาษาโลก';
$string['est'] = 'เอสโตเนีย';
$string['eus'] = 'ชาวแบสค์';
$string['ewe'] = 'แกะ';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'แฟโร';
$string['fas'] = 'เปอร์เซีย';
$string['fat'] = 'Fanti';
$string['fij'] = 'ฟิจิ';
$string['fil'] = 'ฟิลิปปินส์; ฟิลิปิโน';
$string['fin'] = 'ฟินแลนด์';
$string['fiu'] = 'ภาษา Finno-Ugrian';
$string['fon'] = 'Fon';
$string['fra'] = 'ฝรั่งเศส';
$string['frm'] = 'ฝรั่งเศส, กลาง (ca.1400-1600)';
$string['fro'] = 'ฝรั่งเศส, เก่า (842-ca.1400)';
$string['frr'] = 'Frisian ทางเหนือ';
$string['frs'] = 'Frisian ทางตะวันออก';
$string['fry'] = 'ฟริเซียนตะวันตก';
$string['ful'] = 'ฟูลาห์';
$string['fur'] = 'Friulian';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'ภาษาดั้งเดิม';
$string['gez'] = 'Geez';
$string['gil'] = 'Gilbertese';
$string['gla'] = 'เกลิค; สก็อตเกลิค';
$string['gle'] = 'ชาวไอริช';
$string['glg'] = 'กาลิเซีย';
$string['glv'] = 'เกี่ยวกับเกาะแมน';
$string['gmh'] = 'เยอรมัน, กลางสูง (ca.1050-1500)';
$string['goh'] = 'เยอรมัน, เก่าสูง (ca.750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gothic';
$string['grb'] = 'Grebo';
$string['grc'] = 'กรีกโบราณ (เพื่อ 1453)';
$string['grn'] = 'Guarani';
$string['gsw'] = 'สวิสเยอรมัน; อัลเลอะแมน; สุนัขใหญ่พันธุ์หนึ่ง';
$string['guj'] = 'Gujarati';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haida';
$string['hat'] = 'เฮติ; ครีโอลเฮติ';
$string['hau'] = 'เฮาซา';
$string['haw'] = 'ฮาวาย';
$string['heb'] = 'ชาวอิสราเอล';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligaynon';
$string['him'] = 'Himachali; เวสเทิร์ฮารี';
$string['hin'] = 'ภาษาฮินดี';
$string['hit'] = 'คนฮิตไทต์';
$string['hmn'] = 'ม้ง; Mong';
$string['hmo'] = 'Hiri Motu';
$string['hrv'] = 'โครเอเชีย';
$string['hsb'] = 'ซอร์เบียตอนบน';
$string['hun'] = 'ฮังการี';
$string['hup'] = 'Hupa';
$string['hye'] = 'อาร์เมเนีย';
$string['iba'] = 'Iban';
$string['ibo'] = 'Igbo';
$string['ido'] = 'สั่นสะท้าน';
$string['iii'] = 'มณฑลเสฉวน Yi; Nuosu';
$string['ijo'] = 'ภาษา Ijo';
$string['iku'] = 'เอสกิโม';
$string['ile'] = 'สากล; ทางภาคตะวันตก';
$string['ilo'] = 'Iloko';
$string['ina'] = 'นานาชาติ (IALA)';
$string['inc'] = 'ภาษาสันสกฤต';
$string['ind'] = 'ภาษาอินโดนีเซีย';
$string['ine'] = 'ภาษาแขกและฝรั่งที่มีรากร่วมกัน';
$string['inh'] = 'Ingush';
$string['ipk'] = 'อินูเปียต';
$string['ira'] = 'อิหร่านภาษา';
$string['iro'] = 'ภาษาชนเผ่าอินเดียนแดง';
$string['isl'] = 'ไอซ์แลนด์';
$string['ita'] = 'อิตาลี';
$string['jav'] = 'ชาวชวา';
$string['jbo'] = 'Lojban';
$string['jpn'] = 'ญี่ปุ่น';
$string['jpr'] = 'กิจกรรมเปอร์เซีย';
$string['jrb'] = 'กิจกรรมที่นับถือศาสนาอาหรับ';
$string['kaa'] = 'Kara-Kalpak';
$string['kab'] = 'Kabyle';
$string['kac'] = 'คะฉิ่น; Jingpho';
$string['kal'] = 'Kalaallisut; กรีนแลนด์';
$string['kam'] = 'Kamba';
$string['kan'] = 'นาดา';
$string['kar'] = 'ภาษากะเหรี่ยง';
$string['kas'] = 'แคชเมียร์';
$string['kat'] = 'จอร์เจีย';
$string['kau'] = 'Kanuri';
$string['kaw'] = 'กาลี';
$string['kaz'] = 'คาซัคสถาน';
$string['kbd'] = 'Kabardian';
$string['kha'] = 'Khasi';
$string['khi'] = 'ภาษา Khoisan';
$string['khm'] = 'เขมรตอนกลาง';
$string['kho'] = 'Khotanese; Sakan';
$string['kik'] = 'Kikuyu; Gikuyu';
$string['kin'] = 'Kinyarwanda';
$string['kir'] = 'คีร์กีซ; คีร์กีซ';
$string['kmb'] = 'Kimbundu';
$string['kok'] = 'Konkani';
$string['kom'] = 'โคมิ';
$string['kon'] = 'คองโก';
$string['kor'] = 'เกาหลี';
$string['kos'] = 'Kosraean';
$string['kpe'] = 'Kpelle';
$string['krc'] = 'Karachay-Balkar';
$string['krl'] = 'Karelian';
$string['kro'] = 'ภาษาครู';
$string['kru'] = 'Kurukh';
$string['kua'] = 'Kuanyama; Kwanyama';
$string['kum'] = 'คูมืยค์';
$string['kur'] = 'เคิร์ด';
$string['kut'] = 'Kutenai';
$string['lad'] = 'Ladino';
$string['lah'] = 'Lahnda';
$string['lam'] = 'lamba';
$string['lao'] = 'ลาว';
$string['lat'] = 'ละติน';
$string['lav'] = 'ลัตเวีย';
$string['lez'] = 'Lezghian';
$string['lim'] = 'Limburgan';
$string['lin'] = 'Lingala';
$string['lit'] = 'เกี่ยวกับประเทศลิธัวเนีย';
$string['lol'] = 'Mongo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'ลักเซมเบิร์ก';
$string['lua'] = 'ลูบา-ลูนา';
$string['lub'] = 'ลูบา-Katanga';
$string['lug'] = 'Ganda';
$string['lui'] = 'Luiseno';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo (เคนยาและแทนซาเนีย)';
$string['lus'] = 'Lushai';
$string['mad'] = 'Madurese';
$string['mag'] = 'Magahi';
$string['mah'] = 'มาร์แชลล์';
$string['mai'] = 'Maithili';
$string['mak'] = 'Makasar';
$string['mal'] = 'อินเดีย';
$string['man'] = 'ดิงโก';
$string['map'] = 'ภาษา Austronesian';
$string['mar'] = 'Marathi';
$string['mas'] = 'Masai';
$string['mdf'] = 'Moksha';
$string['mdr'] = 'Mandar';
$string['men'] = 'มองด์';
$string['mga'] = 'ไอริชกลาง (900-1200)';
$string['mic'] = 'Mi\'kmaq; Micmac';
$string['min'] = 'Minangkabau';
$string['mis'] = 'ภาษาที่ไม่ได้ให้รหัส';
$string['mkd'] = 'มาซิโดเนีย';
$string['mkh'] = 'ภาษามอญเขมร';
$string['mlg'] = 'มาดากัสการ์';
$string['mlt'] = 'มอลตา';
$string['mnc'] = 'แมนจูเรีย';
$string['mni'] = 'Manipuri';
$string['mno'] = 'ภาษาManobo';
$string['moh'] = 'อินเดียนแดง';
$string['mon'] = 'มองโกเลีย';
$string['mos'] = 'ตะวันตก';
$string['mri'] = 'ชาวเมารี';
$string['msa'] = 'ภาษามลายู';
$string['mul'] = 'หลายภาษา';
$string['mun'] = 'ภาษาMunda';
$string['mus'] = 'Creek';
$string['mwl'] = 'Mirandese';
$string['mwr'] = 'Marwari';
$string['mya'] = 'พม่า';
$string['myn'] = 'ภาษาของชาวมายัน';
$string['myv'] = 'Erzya';
$string['nah'] = 'ภาษา Nahuatl';
$string['nai'] = 'ภาษาอเมริกันอินเดียนเหนือ';
$string['nap'] = 'เนเปิลส์';
$string['nau'] = 'นาอูรู';
$string['nav'] = 'นาวาโฮ; Navaho';
$string['nbl'] = 'Ndebele ใต้';
$string['nde'] = 'Ndebele เหนือ';
$string['ndo'] = 'Ndonga';
$string['nds'] = 'เยอรมันล่าง (ชาวอังกฤษ)';
$string['nep'] = 'เนปาล';
$string['new'] = 'เนปาลบาห์ซา; เนวาร์';
$string['nia'] = 'Nias';
$string['nic'] = 'ภาษาไนเจอร์-Kordofanian';
$string['niu'] = 'Niuean';
$string['nld'] = 'ดัตช์; ฟลาม';
$string['nno'] = 'นอร์เวย์ชค์';
$string['nob'] = 'นอร์เวย์Bokmål';
$string['nog'] = 'Nogai';
$string['non'] = 'นอร์ส ,เก่า';
$string['nor'] = 'ภาษานอร์เว';
$string['nqo'] = 'N\'Ko';
$string['nso'] = 'Pedi';
$string['nub'] = 'ภาษานูเบีย';
$string['nwc'] = 'คลาสสิกเนวาร์';
$string['nya'] = 'Chichewa';
$string['nym'] = 'Nyamwezi';
$string['nyn'] = 'Nyankole';
$string['nyo'] = 'Nyoro';
$string['nzi'] = 'Nzima';
$string['oci'] = 'อ็อก (โพสต์ 1500); Provençal';
$string['oji'] = 'Ojibwa';
$string['ori'] = 'Oriya';
$string['orm'] = 'Oromo';
$string['osa'] = 'Osage';
$string['oss'] = 'Ossetian; เซติ';
$string['ota'] = 'ตุรกี, ตุรกี (1500-1928)';
$string['oto'] = 'ภาษา Otomian';
$string['paa'] = 'ภาษาปาปัว';
$string['pag'] = 'พันกาซิ';
$string['pal'] = 'ปาห์ลาวี';
$string['pam'] = 'Pampanga; ปัม';
$string['pan'] = 'ปันจาบ; ปัญจาบ';
$string['pap'] = 'Papiamento';
$string['pau'] = 'ปาโล';
$string['peo'] = 'เปอร์เซียเก่า (ca.600-400 BC)';
$string['phi'] = 'ภาษาฟิลิปปินส์';
$string['phn'] = 'ชาวฟินีเชีย';
$string['pli'] = 'บาลี';
$string['pol'] = 'โปแลนด์';
$string['pon'] = 'พอห์';
$string['por'] = 'โปรตุเกส';
$string['pra'] = 'ภาษา Prakrit';
$string['pro'] = 'Provençalเก่า (1500)';
$string['pus'] = 'Pushto; Pashto';
$string['que'] = 'Quechua';
$string['raj'] = 'Rajasthani';
$string['rap'] = 'Rapanui';
$string['rar'] = 'Rarotongan; หมู่เกาะคุกชาวเมารี';
$string['roa'] = 'ภาษาโรแมนติก';
$string['roh'] = 'สวิตเซอร์แลนด์';
$string['rom'] = 'โรมันนี';
$string['ron'] = 'โรมาเนีย; มอลโดวา; มอลโดวา';
$string['run'] = 'Rundi';
$string['rup'] = 'Aromanian';
$string['rus'] = 'รัสเซีย';
$string['sad'] = 'Sandawe';
$string['sag'] = 'Sango';
$string['sah'] = 'ยาคุต';
$string['sai'] = 'อินเดียอเมริกาใต้ (อื่น ๆ )';
$string['sal'] = 'ภาษา Salishan';
$string['sam'] = 'อราเมอิกสะมาเรีย';
$string['san'] = 'ภาษาสันสกฤต';
$string['sas'] = 'Sasak';
$string['sat'] = 'Santali';
$string['scn'] = 'ซิซิลี';
$string['sco'] = 'สก็อต';
$string['sel'] = 'Selkup';
$string['sem'] = 'ภาษาเซมิติก';
$string['sga'] = 'ไอริชเก่า (900)';
$string['sgn'] = 'เข้าสู่ระบบภาษา';
$string['shn'] = 'ฉาน';
$string['sid'] = 'Sidamo';
$string['sin'] = 'สิงหล; สิงหล';
$string['sio'] = 'ภาษา Siouan';
$string['sit'] = 'ภาษาจีนทิเบต';
$string['sla'] = 'ภาษาสลาฟ';
$string['slk'] = 'สโลวาเกีย';
$string['slv'] = 'ภาษาสโลเวเนีย';
$string['sma'] = 'Sami ภาคใต้';
$string['sme'] = 'ทางตอนเหนือของเซ';
$string['smi'] = 'ภาษาเซ';
$string['smj'] = 'ลูเซ';
$string['smn'] = 'เซอินาริ';
$string['smo'] = 'ซามัว';
$string['sms'] = 'สโคลท์เซ';
$string['sna'] = 'โชนา';
$string['snd'] = 'สินธุ';
$string['snk'] = 'Soninke';
$string['sog'] = 'ซอคเดียน';
$string['som'] = 'โซมาลี';
$string['son'] = 'ภาษา Songhai';
$string['sot'] = 'โซโต, ภาคใต้';
$string['spa'] = 'สเปน; Castilian';
$string['sqi'] = 'แอลเบเนีย';
$string['srd'] = 'ชาวซาร์ดิเนีย';
$string['srn'] = 'Sranan Tongo';
$string['srp'] = 'เซอร์เบีย';
$string['srr'] = 'Serer';
$string['ssa'] = 'ภาษานิซาฮารา';
$string['ssw'] = 'Swati';
$string['suk'] = 'Sukuma';
$string['sun'] = 'ซุนดา';
$string['sus'] = 'Susu';
$string['sux'] = 'ชาวซูมาเรียนของดินแดน Sumer';
$string['swa'] = 'ภาษาสวาฮิลี';
$string['swe'] = 'สวีเดน';
$string['syc'] = 'ซีเรียคลาสสิก';
$string['syr'] = 'ซีเรีย';
$string['tah'] = 'ชาวทาฮีตี';
$string['tai'] = 'กลุ่มภาษาไท';
$string['tam'] = 'ทมิฬ';
$string['tat'] = 'ตาตาร์';
$string['tel'] = 'เตลูกู';
$string['tem'] = 'Timne';
$string['ter'] = 'Tereno';
$string['tet'] = 'Tetum';
$string['tgk'] = 'ทาจิกิสถาน';
$string['tgl'] = 'ภาษาตากาล็อก';
$string['tha'] = 'ไทย';
$string['tig'] = 'Tigre';
$string['tir'] = 'กริญญา';
$string['tiv'] = 'Tiv';
$string['tkl'] = 'โตเกเลา';
$string['tlh'] = 'คลิงออน';
$string['tli'] = 'ทลิงกิต';
$string['tmh'] = 'ทามาเชก';
$string['tog'] = 'ตองกา (Nyasa)';
$string['ton'] = 'ตองกา (หมู่เกาะตองกา)';
$string['tpi'] = 'ต๊อก Pisin';
$string['tsi'] = 'Tsimshian';
$string['tsn'] = 'Tswana';
$string['tso'] = 'ซองก้า';
$string['tuk'] = 'เติร์กเมนิสถาน';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Tupi ภาษา';
$string['tur'] = 'ตุรกี';
$string['tut'] = 'ภาษาอัลไตอิก';
$string['tvl'] = 'ประเทศตูวาลู';
$string['twi'] = 'Twi';
$string['tyv'] = 'ตูวา';
$string['udm'] = 'อุดมูร์';
$string['uga'] = 'Ugaritic';
$string['uig'] = 'Uighur; Uyghur';
$string['ukr'] = 'ยูเครน';
$string['umb'] = 'Umbundu';
$string['und'] = 'ไม่บึกบึน';
$string['urd'] = 'ภาษาอิรดู';
$string['uzb'] = 'อุซเบกิ';
$string['vai'] = 'ไว';
$string['ven'] = 'เวนดา';
$string['vie'] = 'เวียตนาม';
$string['vol'] = 'Volapük';
$string['vot'] = 'Votic';
$string['wak'] = 'ภาษา Wakashan';
$string['wal'] = 'Walamo';
$string['war'] = 'Waray';
$string['was'] = 'Washo';
$string['wen'] = 'ภาษาซอร์เบีย';
$string['wln'] = 'Walloon';
$string['wol'] = 'Wolof';
$string['xal'] = 'Kalmyk; Oirat';
$string['xho'] = 'โซซา';
$string['yao'] = 'เย้า';
$string['yap'] = 'Yapese';
$string['yid'] = 'ยิดดิช';
$string['yor'] = 'โยรูบา';
$string['ypk'] = 'ภาษายูปิคภาษา';
$string['zap'] = 'เท็ค';
$string['zbl'] = 'บลิสซิมโบล';
$string['zen'] = 'Zenaga';
$string['zha'] = 'จ้วง; จวง';
$string['zho'] = 'จีน';
$string['znd'] = 'Zande ภาษา';
$string['zul'] = 'พวกสูลู';
$string['zun'] = 'Zuni';
$string['zxx'] = 'ไม่มีเนื้อหาภาษาศาสตร์';
$string['zza'] = 'zaza';
