<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'ข้อผิดพลาดที่ไม่คาดคิดเกิดขึ้น';
$string['cannotassigntoconstant'] = 'ไม่สามารถกำหนดให้คงที่ \'{$a}\'';
$string['cannotredefinebuiltinfunction'] = 'ไม่สามารถกำหนดด้วยการสร้างฟังก์ชั่น{$a}()\'';
$string['divisionbyzero'] = 'การหารด้วยศูนย์';
$string['expectingaclosingbracket'] = 'คาดว่าจะมีวงเล็บปิด';
$string['illegalcharactergeneral'] = 'ตัวอักษรที่ผิดกฎหมาย \'{$a}\'';
$string['illegalcharacterunderscore'] = 'ตัวอักษรที่ผิดกฎหมาย \'_\'';
$string['implicitmultiplicationnotallowed'] = 'คาดหวังว่าผู้ควบคุมดูแล, การเพิ่มอย่างมีนัยสำคัญไม่ได้รับอนุญาต';
$string['internalerror'] = 'ข้อผิดพลาดภายใน';
$string['operatorlacksoperand'] = 'ผู้ควบคุม {$a} \'ขาดการดำเนินการ';
$string['undefinedvariable'] = 'ไม่ได้กำหนดตัวแปร \'{$a}\'';
$string['undefinedvariableinfunctiondefinition'] = 'ไม่ได้กำหนดตัวแปร \'{$a}\' ในความหมายฟังก์ชั่น';
$string['unexpectedclosingbracket'] = 'วงเล็บปิดที่ไม่คาดคิด';
$string['unexpectedcomma'] = 'จุลภาคที่ไม่คาดคิด';
$string['unexpectedoperator'] = 'ผู้จัดการที่ไม่คาดคิด \'{$a}\'';
$string['wrongnumberofarguments'] = 'หมายเลขของการขัดแย้งผิด ({$a->given} ได้รับว่า {$a->expected})';
