<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   message_jabber
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'เซิร์ฟเวอร์เพื่อเชื่อมต่อกับการส่งการแจ้งเตือนข้อความ';
$string['configjabberpassword'] = 'รหัสผ่านที่จะใช้เมื่อการเชื่อมต่อกับเซิร์ฟเวอร์ Jabber';
$string['configjabberport'] = 'พอร์ตที่จะใช้เมื่อการเชื่อมต่อกับเซิร์ฟเวอร์ Jabber';
$string['configjabberserver'] = 'XMPP โฮสต์ ID (สามารถปล่อยว่างถ้าเป็นเช่นเดียวกับโฮสต์ Jabber)';
$string['configjabberusername'] = 'ชื่อผู้ใช้ที่จะใช้เมื่อการเชื่อมต่อกับเซิร์ฟเวอร์ Jabber';
$string['jabberhost'] = 'โฮสต์ Jabber';
$string['jabberid'] = 'Jabber ID:';
$string['jabberpassword'] = 'รหัสผ่าน Jabber';
$string['jabberport'] = 'พอร์ต Jabber';
$string['jabberserver'] = 'เซิร์ฟเวอร์ Jabber';
$string['jabberusername'] = 'เซิร์ฟเวอร์ Jabber ยังไม่ได้รับการกำหนดค่าเพื่อให้ข้อความ Jabber ไม่สามารถส่ง';
$string['notconfigured'] = 'เซิร์ฟเวอร์ Jabber ยังไม่ได้รับการกำหนดค่าเพื่อให้ข้อความ Jabber ไม่สามารถส่ง';
$string['pluginname'] = 'ข้อความ Jabber';
