<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'แก้ปัญหาการส่งออกที่ใช้งาน';
$string['activeportfolios'] = 'การส่งออกที่มพร้อมใช้งาน';
$string['addalltoportfolio'] = 'การส่งออกทั้งหมดไปยังผลงาน';
$string['addnewportfolio'] = 'เพิ่มผลงานใหม่';
$string['addtoportfolio'] = 'การส่งออกไปยังแฟ้มผลงาน';
$string['alreadyalt'] = 'ส่งออกแล้ว - กรุณาคลิกที่นี่เพื่อแก้ไขการโอนนี้';
$string['alreadyexporting'] = 'คุณมีการส่งออกผลงานที่ใช้งานในการเรียนครั้งนี้ ก่อนที่จะดำเนินการต่อไปคุณต้องดำเนินการส่งออกนี้หรือยกเลิก คุณต้องการที่จะดำเนินการต่อไปได้หรือไม่ (จะไม่มีการยกเลิก)';
$string['availableformats'] = 'รูปแบบการส่งออกที่มพร้อมใช้งาน';
$string['callbackclassinvalid'] = 'การเรียกคืนชั้นที่ระบุไว้เป็นส่วนหนึ่งที่ไม่ถูกต้องหรือไม่ใช่ลำดับชั้น portfolio_caller';
$string['callercouldnotpackage'] = 'ล้มเหลวในการจัดแพคเกจข้อมูลของคุณเพื่อการส่งออก: ข้อผิดพลาดเดิม {$a}';
$string['cannotsetvisible'] = 'ไม่สามารถตั้งค่านี้เพื่อมองเห็นได้ - ปลั๊กอินไม่สามารถใช้งานได้อย่างสมบูรณ์เพราะเกิดขอผิดพลาด';
$string['commonportfoliosettings'] = 'การตั้งค่าผลงานร่วมกัน';
$string['commonsettingsdesc'] = '<p> ไม่ว่าจะโอนสิ่งใดๆ จะพิจารณาที่จะใช้ \'ปานกลาง\' หรือ \'สูง\' ของจำนวนของการเปลี่ยนแปลงครั้งว่าผู้ใช้สามารถที่จะรอการโอนย้ายให้เสร็จสมบูรณ์หรือไม่ </p><p> ขนาดขึ้นอยู่กับ \'ปานกลาง\' เกณฑ์เพียงเกิดขึ้นทันทีโดยที่ผู้ใช้ถูกถามและ \'ปานกลาง\' และการโอน \'สูง\' หมายความว่าพวกเขาจะนำเสนอตัวเลือก แต่เตือนว่ามันอาจใช้เวลาพอสมควร </p><p> นอกจากนี้บางปลั๊กอินผลงานอาจจะไม่สนใจตัวเลือกนี้อย่างสมบูรณ์และบังคับให้การถ่ายโอนทั้งหมดจะถูกจัดคิว </p>';
$string['configexport'] = 'กำหนดค่าข้อมูลที่ส่งออก';
$string['configplugin'] = 'กำหนดค่าปลั๊กอินผลงาน';
$string['configure'] = 'การกำหนดค่า';
$string['confirmcancel'] = 'คุณแน่ใจหรือไม่ คุณจะยกเลิกการส่งออกนี้?';
$string['confirmexport'] = 'กรุณายืนยันการส่งออกนี้';
$string['confirmsummary'] = 'บทสรุปของการส่งออกของคุณ';
$string['continuetoportfolio'] = 'ดำเนินการต่อไปผลงานของคุณ';
$string['deleteportfolio'] = 'ลบตัวอย่างผลงาน';
$string['destination'] = 'ปลายทาง';
$string['disabled'] = 'ขออภัย แต่การส่งออกผลงานที่ยังไม่ได้เปิดใช้งานในเว็บไซต์นี้';
$string['disabledinstance'] = 'ไม่สามารถใช้งานได้';
$string['displayarea'] = 'พื้นที่ส่งออก';
$string['displayexpiry'] = 'โอนเวลาหมดอายุ';
$string['displayinfo'] = 'ข้อมูลการส่งออก';
$string['dontwait'] = 'ไม่ต้องรอ';
$string['enabled'] = 'แฟ้มประวัติผลงานใช้งานได้';
$string['enableddesc'] = 'หากเปิดใช้งานผู้ใช้สามารถส่งออกเนื้อหา เช่น โพสต์ฟอรั่มและส่งที่ได้รับมอบหมายเพื่อให้แฟ้มประวัติผลงานภายนอกหรือหน้าเว็บ HTML';
$string['err_uniquename'] = 'ชื่อผลงานต้องไม่ซ้ำกัน (ต่อปลั๊กอิน)';
$string['exportalreadyfinished'] = 'การส่งออกผลงานที่สมบูรณ์!';
$string['exportalreadyfinisheddesc'] = 'การส่งออกผลงานที่สมบูรณ์!';
$string['exportcomplete'] = 'การส่งออกผลงานสมบูรณ์!';
$string['exportedpreviously'] = 'การส่งออกก่อนหน้านี้';
$string['exportexceptionnoexporter'] = 'portfolio_export_exception ถูกโยนออกกับเซสชั่นที่ใช้งาน แต่ไม่มี export object';
$string['exportexpired'] = 'การส่งออกผลงานหมดอายุ';
$string['exportexpireddesc'] = 'คุณพยายามที่จะส่งออกซ้ำของข้อมูลบางอย่างหรือเริ่มต้นการส่งออกที่ว่างเปล่า ในการทำที่ถูกต้องคุณควรจะกลับไปยังตำแหน่งเดิมและเริ่มต้นอีกครั้ง ซึ่งบางครั้งอาจเกิดขึ้นหากคุณใช้ปุ่มย้อนกลับหลังจากที่การส่งออกได้เสร็จสิ้นหรือโดยบุ๊คมาร์ค URL ไม่ถูกต้อง';
$string['exporting'] = 'ส่งออกไปยังพอร์ตโฟลิโอ';
$string['exportingcontentfrom'] = 'การส่งออกเนื้อหาจาก {$a}';
$string['exportingcontentto'] = 'การส่งออกเนื้อหาที่จะ {$a}';
$string['exportqueued'] = 'การส่งออกผลงานสำเร็จในคิวสำหรับการถ่ายโอน';
$string['exportqueuedforced'] = 'การส่งออกผลงานสำเร็จในคิวสำหรับการถ่ายโอน (ระบบจากระยะไกลได้บังคับโอนเข้าคิว)';
$string['failedtopackage'] = 'ไม่สามารถหาไฟล์แพคเกจ';
$string['failedtosendpackage'] = 'ล้มเหลวในการส่งข้อมูลของคุณไปยังระบบผลงานที่เลือก: ข้อผิดพลาดเดิม {$a}';
$string['filedenied'] = 'การเข้าถึงถูกปฏิเสธกับไฟล์นี้';
$string['filenotfound'] = 'ไม่พบแฟ้ม';
$string['fileoutputnotsupported'] = 'ออกไฟล์เขียนใหม่ไม่ได้รับการสนับสนุนสำหรับรูปแบบนี้';
$string['format_document'] = 'เอกสาร';
$string['format_file'] = 'ไฟล์';
$string['format_image'] = 'ภาพ';
$string['format_leap2a'] = 'รูปแบบผลงาน Leap2A';
$string['format_mbkp'] = 'รูปแบบการสำรองข้อมูล Totara';
$string['format_pdf'] = 'รูปแบบไฟล์ PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'การนำเสนอ';
$string['format_richhtml'] = 'HTML ที่มีสิ่งที่แนบมา';
$string['format_spreadsheet'] = 'สเปรดชีต';
$string['format_text'] = 'ข้อความธรรมดา';
$string['format_video'] = 'วีดีโอ';
$string['highdbsizethreshold'] = 'การถ่ายโอนสูง dbsize';
$string['highdbsizethresholddesc'] = 'จำนวนของการบันทึกฐานข้อมูลมากกว่าที่จะได้รับการพิจารณาที่จะใช้จำนวนเงินที่สูงของเวลาในการถ่ายโอน';
$string['highfilesizethreshold'] = 'การถ่ายโอนไฟล์ขนาดใหญ่';
$string['highfilesizethresholddesc'] = 'ขนาดไฟล์ใหญ่กว่าเกณฑ์ที่จะได้รับการพิจารณาที่จะใช้ระยะเวลามากของเวลาในการถ่ายโอน';
$string['insanebody'] = 'สวัสดี! คุณได้รับข้อความนี้เหมือนเป็นผู้ดูแลระบบของ {$a->sitename}

บางกรณีของปลั๊กอินผลงานที่ได้รับมีการปิดการใช้งานโดยอัตโนมัติเนื่องจาก misconfigurations ซึ่งหมายความว่าผู้ใช้ในขณะนี้ไม่สามารถส่งออกเนื้อหาไปยังแฟ้มผลงานเหล่านี้

รายชื่อของกรณีปลั๊กอินผลงานที่ได้รับการปิดการใช้งานคือ {$a->textlist} นี้ควรได้รับการแก้ไขโดยเร็วที่สุดเท่าที่เป็นไปได้ ที่ {$a->fixurl}';
$string['insanebodyhtml'] = '<p> สวัสดี! คุณได้รับข้อความนี้เหมือนเป็นผู้ดูแลระบบของ {$a->sitename} </p><p> บางกรณีปลั๊กอินผลงานที่ได้รับมีการปิดการใช้งานโดยอัตโนมัติเนื่องจาก misconfigurations ซึ่งหมายความว่าผู้ใช้ในขณะนี้ไม่สามารถส่งออกเนื้อหาจากแฟ้มผลงานเหล่านี้ </p><p> รายชื่อของกรณีปลั๊กอินผลงานที่ได้รับการปิดการใช้งานคือ </p> {$a->htmllist} <p> นี้ควรได้รับการแก้ไขโดยเร็วที่สุดเท่าที่เป็นไปได้โดยไปที่ <a href="{$a->fixurl}">หน้าการตั้งค่าแฟ้มผลงาน</a> </p>';
$string['insanebodysmall'] = 'สวัสดี! คุณได้รับข้อความนี้เหมือนเป็นผู้ดูแลระบบของ {$a->sitename} บางกรณีปลั๊กอินผลงานได้รับการปิดการใช้งานโดยอัตโนมัติเนื่องจากการไม่ได้รับการแก้ไข ซึ่งหมายความว่าผู้ใช้ในขณะนี้ไม่สามารถส่งออกเนื้อหาไปยังแฟ้มประวัติผลงานเหล่านี้ ควรได้รับการแก้ไขโดยเร็วที่สุดเท่าที่เป็นไปได้ ,ที่ {$a->fixurl}';
$string['insanesubject'] = 'บางกรณีผลงานใช้งานได้โดยอัตโนมัติ';
$string['instancedeleted'] = 'ผลงานลบเรียบร้อยแล้ว';
$string['instanceismisconfigured'] = 'ตัวอย่างผลงานเป็นผิด ข้อผิดพลาดคือ: {$a}';
$string['instancenotdelete'] = 'ไม่สามารถลบผลงาน';
$string['instancenotsaved'] = 'ไม่สามารถบันทึกผลงาน';
$string['instancesaved'] = 'ผลงานบันทึกเรียบร้อยแล้ว';
$string['intro'] = 'เนื้อหาที่คุณได้สร้างขึ้นเช่นการส่งมอบหมายโพสต์ฟอรั่มและรายการบล็อกสามารถส่งออกไปยัง portfolio หรือดาวน์โหลด <br> ผลงานใด ๆ ที่คุณไม่ต้องการที่จะใช้อาจถูกซ่อนอยู่เพื่อที่จะไม่ได้แสดงเป็นตัวเลือกในการส่งออกเนื้อหา';
$string['invalidaddformat'] = 'รูปแบบเพิ่มไม่ถูกต้องต้องส่งผ่านไปยัง portfolio_add_button ({$a}) จะต้องเป็นหนึ่งใน PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'ไม่พบทรัพย์สินที่ ({$a}) ของ portfolio_button';
$string['invalidconfigproperty'] = 'ไม่พบทรัพย์สินในการตั้งค่า ({$a->property} ของ {$a->class})';
$string['invalidexportproperty'] = 'ไม่พบทรัพย์สินในการตั้งค่าการส่งออก ({$a->property} ของ {$a->class})';
$string['invalidfileareaargs'] = 'ข้อโต้แย้งพื้นที่ไฟล์ไม่ถูกต้องส่งผ่านไปยัง set_file_and_format_data - ต้องมี contextid ส่วนประกอบ filearea และ Itemid';
$string['invalidformat'] = 'บางสิ่งบางอย่างกำลังการส่งออกในรูปแบบที่ไม่ถูกต้อง {$a}';
$string['invalidinstance'] = 'ไม่พบตัวอย่างผลงานที่';
$string['invalidpreparepackagefile'] = 'การเรียกไม่ถูกต้อง prepare_package_file - ทั้งคนเดียวหรือ multifiles จะต้องตั้งค่า';
$string['invalidproperty'] = 'ไม่พบทรัพย์สินที่ ({$a->property} ของ {$a->class})';
$string['invalidsha1file'] = 'การเรียกไม่ถูกต้อง get_sha1_file - ทั้งคนเดียวหรือ multifiles จะต้องตั้งค่า';
$string['invalidtempid'] = 'id ส่งออกที่ไม่ถูกต้อง บางทีอาจจะหมดอายุ';
$string['invaliduserproperty'] = 'ไม่พบว่าทรัพย์สินการตั้งค่าของผู้ใช้ ({$a->property} ของ {$a->class})';
$string['leap2a_emptyselection'] = 'ค่าที่ต้องการไม่ได้ถูกเลือก';
$string['leap2a_entryalreadyexists'] = 'คุณพยายามที่จะเพิ่มรายการ Leap2A กับ id ({$a}) ที่มีอยู่แล้วในฟีดนี้';
$string['leap2a_feedtitle'] = 'การส่งออกจาก Leap2A Totara สำหรับ {$a}';
$string['leap2a_filecontent'] = 'พยายามที่จะกำหนดเนื้อหาของรายการ Leap2A ไปยังแฟ้มแทนที่จะใช้ข้อมูลย่อย';
$string['leap2a_invalidentryfield'] = 'คุณพยายามที่จะตั้งค่าข้อมูลรายการที่ไม่ได้อยู่ ({$a}) หรือคุณไม่สามารถตั้งค่าได้โดยตรง';
$string['leap2a_invalidentryid'] = 'คุณพยายามที่จะเข้าถึงรายการของคุณ id ที่ไม่ได้อยู่ ({$a})';
$string['leap2a_missingfield'] = 'ต้องการ {$a} Leap2A ข้อมูลรายการหายไป';
$string['leap2a_nonexistantlink'] = 'รายการ Leap2A ({$a->from}) พยายามที่จะเชื่อมโยงไปยังรายการที่มีอยู่ไม่ ({$a->to}) กับ {$a->rel} rel';
$string['leap2a_overwritingselection'] = 'เขียนทับชนิดเดิมของรายการ ({$a}) ที่เลือกใน make_selection';
$string['leap2a_selflink'] = 'รายการ Leap2A ({$a->id}) พยายามที่จะเชื่อมโยงไปยังตัวเองด้วย {$a->rel} rel';
$string['logs'] = 'บันทึกการโอนเงิน';
$string['logsummary'] = 'การโอนย้ายสำเร็จครั้งก่อน';
$string['manageportfolios'] = 'การจัดการแฟ้มประวัติ';
$string['manageyourportfolios'] = 'การจัดการกับแฟ้มประวัติของตนเอง';
$string['mimecheckfail'] = 'ปลั๊กอินผลงาน {$a->plugin} ไม่สนับสนุนชนิด mime ที่ {$a->mimetype}';
$string['missingcallbackarg'] = 'การเรียกคืนข้อโต้แย้งขาดหาย  {$a->arg} สำหรับชั้น {$a->class}';
$string['moderatedbsizethreshold'] = 'โอน dbsize ปานกลาง';
$string['moderatedbsizethresholddesc'] = 'จำนวนของการบันทึกฐานข้อมูลมากกว่าที่จะได้รับการพิจารณาที่จะใช้เวลาปานกลางในการถ่ายโอน';
$string['moderatefilesizethreshold'] = 'โอนขนาดไฟล์ปานกลาง';
$string['moderatefilesizethresholddesc'] = 'ขนาดของไฟล์มากกว่าเกณฑ์นี้จะได้รับการพิจารณาโดยจะใช้เวลาปานกลางในการถ่ายโอน';
$string['multipleinstancesdisallowed'] = 'พยายามที่จะสร้างตัวอย่างของปลั๊กอินที่ยังไม่ได้รับอนุญาตหลายกรณีอื่น ๆ ({$a})';
$string['mustsetcallbackoptions'] = 'คุณต้องตั้งค่าตัวเลือกการเรียกคืนอย่างใดอย่างหนึ่งในตัวสร้าง portfolio_add_button หรือใช้วิธีการ set_callback_options';
$string['noavailableplugins'] = 'ขออภัย แต่ไม่มีแฟ้มประวัติที่มีอยู่สำหรับคุณที่จะส่งออกไป';
$string['nocallbackclass'] = 'ไม่พบการเรียกชั้นที่จะใช้ ({$a})';
$string['nocallbackcomponent'] = 'ไม่พบองค์ประกอบที่ระบุ {$a}';
$string['nocallbackfile'] = 'บางสิ่งบางอย่างในโมดูลที่คุณกำลังพยายามที่จะส่งออกเสีย - ไม่สามารถหาไฟล์ผลงานที่ต้องการได้';
$string['noclassbeforeformats'] = 'คุณต้องตั้งค่าระดับการเรียกกลับก่อนที่จะเรียก set_formats ใน portfolio_button';
$string['nocommonformats'] = 'ไม่มีรูปแบบร่วมกันระหว่างปลั๊กอินผลงานใด ๆ ที่มีการเรียกถึงสถานที่ {$a->location} (caller supported {$a->formats})';
$string['noinstanceyet'] = 'ยังไม่ได้เลือก';
$string['nologs'] = 'ไม่มีบันทึกที่จะแสดง!';
$string['nomultipleexports'] = 'ขออภัย,ปลายทางของแฟ้มผลงาน ({$a->plugin}) ไม่รองรับการส่งออกได้หลายอย่างในเวลาเดียวกัน กรุณา <a href="{$a->link}"> เสร็จสิ้นหนึ่งในปัจจุบันก่อน </a> และลองอีกครั้ง';
$string['nonprimative'] = 'ค่าดั้งเดิมที่ไม่ได้ถูกส่งผ่านเป็นการเรียกคืนข้อโต้แย้งเพื่อ portfolio_add_button ปฏิเสธที่จะดำเนินการต่อไป ที่สำคัญเป็น {$a->key} และมีค่าเป็น {$a->value}';
$string['nopermissions'] = 'ขออภัย, แต่คุณไม่ได้รับอนุญาตที่จะส่งออกไฟล์จากบริเวณนี้';
$string['notexportable'] = 'ขออภัย แต่ประเภทของเนื้อหาที่คุณกำลังพยายามที่จะส่งออก ไม่ได้สามารถส่งออกได้';
$string['notimplemented'] = 'ขออภัย, คุณกำลังพยายามที่จะส่งออกเนื้อหาในรูปแบบบางอย่างที่ยังไม่ได้ใช้ ({$a})';
$string['notyetselected'] = 'ยังไม่ได้เลือก';
$string['notyours'] = 'คุณพยายามที่จะดำเนินการส่งออกผลงานที่ไม่ได้มีอยู่กับคุณ!';
$string['nouploaddirectory'] = 'ไม่สามารถสร้างไดเรกทอรีชั่วคราวแพคเกจข้อมูลของคุณลงไว้';
$string['off'] = 'เปิดใช้งาน แต่ซ่อนอยู่';
$string['on'] = 'เปิดใช้งานและสามารถมองเห็นได้';
$string['plugin'] = 'ปลั๊กอินผลงาน';
$string['plugincouldnotpackage'] = 'ล้มเหลวในการจัดแพคเกจข้อมูลของคุณเพื่อการส่งออก: ข้อผิดพลาดเดิม {$a}';
$string['pluginismisconfigured'] = 'ปลั๊กอินผลงานเป็นผิดรูปแบบ ข้อผิดพลาดคือ: {$a}';
$string['portfolio'] = 'ผลงาน';
$string['portfolios'] = 'ผลงานต่างๆ';
$string['queuesummary'] = 'การถ่ายโอนการจัดคิวในปัจจุบัน';
$string['returntowhereyouwere'] = 'กลับไปยังที่ที่คุณอยู่';
$string['save'] = 'บันทึก';
$string['selectedformat'] = 'รูปแบบการส่งออกที่เลือกไว้';
$string['selectedwait'] = 'เลือกที่จะรอ?';
$string['selectplugin'] = 'เลือกปลายทาง';
$string['showhide'] = 'แสดง / ซ่อน';
$string['singleinstancenomultiallowed'] = 'เฉพาะผลงานปลั๊กอินเช่นเดียวกัน สามารถใช้ได้ก็ไม่ได้สนับสนุนการส่งออกหลายต่อครั้งและมีการส่งออกแล้วใช้งานในเซสชั่นการใช้ปลั๊กอินนี้!';
$string['somepluginsdisabled'] = 'บางปลั๊กอินของผลงานทั้งหมดได้ถูกปิดใช้งานเพราะพวกเขามีทั้งผิดรูปแบบหรือเกี่ยวข้องกับสิ่งอื่นที่เป็น:';
$string['sure'] = 'คุณแน่ใจหรือว่าต้องการลบ \'{$a}\'? นี้ไม่สามารถยกเลิกได้';
$string['thirdpartyexception'] = 'ยกเว้นบุคคลที่สามที่ถูกโอนย้ายในระหว่างการส่งออกผลงาน ({$a}) จับและโอนย้ายใหม่ แต่นี้ควรได้รับการแก้ไข';
$string['transfertime'] = 'เวลาการโอน';
$string['unknownplugin'] = 'ไม่ระบุ (อาจมีตั้งแต่ถูกลบออกโดยผู้ดูแลระบบ)';
$string['wait'] = 'รอ';
$string['wanttowait_high'] = 'เราจะไม่แนะนำให้คุณรอการโอนนี้เสร็จสมบูรณ์ แต่คุณสามารถรอได้ หากคุณแน่ใจและรู้ว่าสิ่งที่คุณทำอยู่';
$string['wanttowait_moderate'] = 'คุณต้องการที่จะรอการโอนย้ายนี้หรือไม่? อาจจะใช้ระยะเวลา';
