<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_content'] = 'ในฐานะที่เป็นส่วนหนึ่งของ Totara ล่าสุดอัพเกรดเป็น 2.6, ปลั๊กอินผลงานกล่องถูกปิดใช้งาน หากต้องการเปิดใช้งาน คุณจำเป็นต้องกำหนดค่าตามที่อธิบายไว้ในเอกสารประกอบ {$a->docsurl}';
$string['apiv1migration_message_small'] = 'ปลั๊กอินนี้จะใช้การไม่ได้เนื่องจากต้องมีการกำหนดค่าตามที่อธิบายไว้ในเอกสารกล่อง APIv1 การย้ายถิ่น';
$string['apiv1migration_message_subject'] = 'ข้อมูลที่สำคัญเกี่ยวกับผลงานปลั๊กอินกล่อง';
$string['clientid'] = 'รหัสลูกค้า';
$string['clientsecret'] = 'ความลับของลูกค้า';
$string['existingfolder'] = 'โฟลเดอร์ที่มีอยู่จะนำไฟล์ (ต่างๆ)ไปยัง';
$string['folderclash'] = 'โฟลเดอร์ที่คุณขอให้สร้างที่มีอยู่แล้ว!';
$string['foldercreatefailed'] = 'ไม่สามารถสร้างโฟลเดอร์เป้าหมายของคุณในกล่อง';
$string['folderlistfailed'] = 'ล้มเหลวในการดึงโฟลเดอร์รายการจากกล่อง';
$string['missinghttps'] = 'HTTPS จำเป็น';
$string['missinghttps_help'] = 'กล่องจะทำงานกับเว็บไซต์ที่เปิดใช้งาน HTTPS';
$string['missingoauthkeys'] = 'รหัสลูกค้าที่หายไปและความลับ';
$string['missingoauthkeys_help'] = 'มีรหัสลูกค้าหรือไม่ลับการกำหนดค่าสำหรับปลั๊กอินนี้คือ คุณจะได้รับหนึ่งในจำนวนนี้จากหน้าพัฒนากล่อง';
$string['newfolder'] = 'โฟลเดอร์ใหม่ที่จะนำไฟล์ (ต่างๆ) เป็น';
$string['noauthtoken'] = 'ไม่สามารถเรียกใช้โทเค็นการตรวจสอบเพื่อใช้ในการประชุมครั้งนี้';
$string['notarget'] = 'คุณต้องระบุทั้งโฟลเดอร์ที่มีอยู่หรือโฟลเดอร์ใหม่ที่จะอัปโหลดลง';
$string['noticket'] = 'ไม่สามารถดึงตั๋วจากกล่องที่จะเริ่มต้นเซสชั่นการตรวจสอบ';
$string['password'] = 'รหัสผ่านกล่องของคุณ (จะไม่ถูกเก็บไว้)';
$string['pluginname'] = 'กล่อง';
$string['sendfailed'] = 'ไม่สามารถส่งเนื้อหาไปยังกล่อง: {$a}';
$string['setupinfo'] = 'คำแนะนำการติดตั้ง';
$string['setupinfodetails'] = 'การที่จะได้รับรหัสลูกค้าและความลับในการเข้าสู่กล่องและเยี่ยมชม <a href="{$a->servicesurl}">กล่องนักพัฒนาหน้า</a> ทำตาม \'สร้างแอพลิเคชันใหม่\' และสร้างแอพลิเคชันใหม่สำหรับเว็บไซต์ของคุณ Totara รหัสลูกค้าและความลับจะถูกแสดงในส่วน \'พารามิเตอร์ OAuth2 ของการแก้ไขแบบฟอร์มใบสมัคร หรือคุณยังสามารถให้ข้อมูลอื่น ๆ ที่เกี่ยวกับเว็บไซต์ของคุณ Totara';
$string['sharedfolder'] = 'ที่ใช้ร่วมกัน';
$string['sharefile'] = 'แบ่งปันไฟล์นี้?';
$string['sharefolder'] = 'แบ่งปันโฟลเดอร์ใหม่นี้หรือไม่?';
$string['targetfolder'] = 'โฟลเดอร์เป้าหมาย';
$string['tobecreated'] = 'ที่จะสร้าง';
$string['username'] = 'ชื่อผู้ใช้กล่องของคุณ (จะไม่ถูกเก็บไว้)';
$string['warninghttps'] = 'กล่องต้องมีเว็บไซต์ของคุณจะใช้ HTTPS เพื่อให้ผลงานในการทำงาน';
