<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'ยื่นไม่ถูกต้องและได้รับการมองข้ามโดยไม่มีการลงโทษ';
$string['gradingdetails'] = 'เครื่องหมายสำหรับการส่งนี้: {$a->raw / } {$a->max}';
$string['gradingdetailsadjustment'] = 'การบัญชีสำหรับความพยายามก่อนหน้านี้จะช่วยให้ <strong>{$a->cur / } {$a->max}</strong>';
$string['gradingdetailspenalty'] = 'ส่งนี้ดึงการลงโทษของ {$a}';
$string['gradingdetailspenaltytotal'] = 'บทลงโทษรวมจนถึงขณะนี้: {$a}';
$string['gradingdetailswithadjustment'] = 'เครื่องหมายสำหรับการส่งนี้: {$a->raw / } {$a->max} การบัญชีสำหรับความพยายามก่อนหน้านี้จะช่วยให้ <strong>{$a->cur / } {$a->max}</strong>';
$string['gradingdetailswithadjustmentpenalty'] = 'เครื่องหมายสำหรับการส่งนี้: {$a->raw / } {$a->max} การบัญชีสำหรับความพยายามก่อนหน้านี้จะช่วยให้ <strong>{$a->cur / } {$a->max}</strong> ส่งนี้ดึงการลงโทษของ {$a->penalty}';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'เครื่องหมายสำหรับการส่งนี้: {$a->raw / } {$a->max} การบัญชีสำหรับความพยายามก่อนหน้านี้จะช่วยให้ <strong>{$a->cur / } {$a->max}</strong> ส่งนี้ดึงบทลงโทษของ {$a->penalty} บทลงโทษรวมจนถึงขณะนี้: {$a->totalpenalty}';
$string['gradingdetailswithpenalty'] = 'เครื่องหมายสำหรับการส่งนี้: {$a->raw / } {$a->max} ส่งนี้ดึงบทลงโทษของ {$a->penalty}';
$string['gradingdetailswithtotalpenalty'] = 'เครื่องหมายสำหรับการส่งนี้: {$a->raw / } {$a->max} ส่งนี้ดึงดูดโทษของ {$a->penalty} บทลงโทษรวมจนถึงขณะนี้: {$a->totalpenalty}';
$string['notcomplete'] = 'ยังไม่สมบูรณ์';
$string['pluginname'] = 'โหมดการปรับตัว';
