<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'ปล่อยว่างสำหรับ {no} ไม่มีทางเลือกมากขึ้น';
$string['answer'] = 'คำตอบ';
$string['correctansweris'] = 'คำตอบที่ถูกต้องคือ: {$a}';
$string['infinite'] = 'ไม่ จำกัด';
$string['pleaseputananswerineachbox'] = 'กรุณาใส่คำตอบในแต่ละกล่อง';
$string['pluginname'] = 'ลากและวางลงในข้อความ';
$string['pluginnameadding'] = 'การเพิ่มการลากและวางลงในข้อความ';
$string['pluginnameediting'] = 'การแก้ไขการลากและวางลงในข้อความ';
$string['pluginname_help'] = 'ลากและวางลงในข้อความคำถามจำเป็นต้องตอบเพื่อลากคำหรือวลีลงไปในช่องว่างที่ถูกต้องในข้อความคำถาม [[1]], [[2]], [[3]] ... จะถูกใช้เป็นตัวยึดตำแหน่งในข้อความคำถามที่มีคำตอบที่ถูกระบุว่าเป็นทางเลือกที่ตอบ 1, 2, 3, ... ตามลำดับ เลือกคำตอบอาจจะรวมกลุ่มเพื่อให้คำตอบทั้งหมดในกลุ่มเฉพาะที่มีสีเดียวกับช่องว่างสำหรับพวกเขาในข้อความคำถาม เลือกคำตอบที่ถูกทำเครื่องหมายเป็นไม่ จำกัด อาจจะใช้ในมากกว่าหนึ่งช่องว่าง';
$string['pluginnamesummary'] = 'คำที่ขาดหายไปในข้อความคำถามที่เต็มไปในการใช้การลากและวาง';
