<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   quiz_responses
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'ไม่สามารถโหลดตัวเลือกคำถาม';
$string['include'] = 'รวม';
$string['mustselectcols'] = 'คุณจะต้องมีบางสิ่งบางอย่าง';
$string['pagesize'] = 'จำนวนครั้งต่อหน้า';
$string['pluginname'] = 'คำตอบต่างๆ';
$string['questiontext'] = 'ข้อความคำถาม';
$string['reportresponses'] = 'คำตอบโดยละเอียด';
$string['response'] = 'คำตอบ';
$string['responses'] = 'คำตอบโดยละเอียด';
$string['responsesdownload'] = 'ดาวน์โหลดคำตอบ';
$string['responsesfilename'] = 'การตอบสนองต่างๆ';
$string['responsesoptions'] = 'จำนวนตัวเลือก';
$string['responsesreport'] = 'รายงานคำตอบ';
$string['responsestitle'] = 'คำตอบโดยละเอียด';
$string['responsex'] = 'การตอบสนอง {$a}';
$string['rightanswer'] = 'คำตอบที่เหมาะสม';
$string['rightanswerx'] = 'คำตอบ {$a} ขวา';
$string['showattempts'] = 'แสดงเฉพาะ / ดาวน์โหลดพยายาม';
$string['showthe'] = 'แสดง';
$string['summaryofquestiontext'] = 'บทสรุปของคำถาม';
$string['summaryofresponse'] = 'บทสรุปของการตอบสนองที่ได้รับ';
$string['summaryofrightanswer'] = 'บทสรุปของคำตอบที่เหมาะสม';
