<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'เส้นทางหลักถูกบล็อค';
$string['configplugin'] = 'การกำหนดค่าสำหรับพื้นที่เก็บข้อมูลระบบแฟ้ม';
$string['donotusesysdir'] = 'อย่าใช้ไดเรกทอรีระบบเป็นพื้นที่เก็บข้อมูล รวมทั้ง';
$string['enablecourseinstances'] = 'อนุญาตให้ผู้ดูแลระบบเพื่อเพิ่มระบบไฟล์เช่นพื้นที่เก็บข้อมูลในการเรียนการสอน (กำหนดเท่านั้นโดยผู้ดูแลระบบ)';
$string['enableuserinstances'] = 'อนุญาตให้ผู้ดูแลระบบเพื่อเพิ่มพื้นที่เก็บข้อมูลเช่นระบบไฟล์สำหรับการใช้งานส่วนบุคคล (กำหนดเท่านั้นโดยผู้ดูแลระบบ)';
$string['filesystem:view'] = 'ดูพื้นที่เก็บข้อมูลระบบแฟ้ม';
$string['information'] = 'โฟลเดอร์เหล่านี้อยู่ในไดเรกทอรี <b>{$a}</b>';
$string['invalidpath'] = 'เส้นทางรากที่ไม่ถูกต้อง';
$string['nosubdir'] = 'คุณจำเป็นต้องสร้างอย่างน้อยหนึ่งโฟลเดอร์ภายในไดเรกทอรี <b>{$a}</b> เพื่อให้คุณสามารถเลือกได้ที่นี่';
$string['path'] = 'เลือกไดเรกทอรีย่อย';
$string['pluginname'] = 'ระบบไฟล์';
$string['pluginname_help'] = 'สร้างพื้นที่เก็บข้อมูลจากไดเรกทอรีท้องถิ่น';
$string['relativefiles'] = 'อนุญาตให้ญาติไฟล์';
$string['relativefiles_desc'] = 'นี้จะช่วยให้ไฟล์ทั้งหมดในพื้นที่เก็บข้อมูลเพื่อให้สามารถเข้าถึงโดยใช้การเชื่อมโยงญาติ';
$string['root'] = 'ราก';
