<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'ทั้งหมด';
$string['apikey'] = 'คีย์ API';
$string['backtosearch'] = 'กลับไปที่หน้าจอค้นหา';
$string['by'] = 'ใบอนุญาตแสดงที่มา';
$string['by-nc'] = 'ใบอนุญาต Attribution-';
$string['by-nc-nd'] = 'Attribution-ดัดแปลงใบอนุญาต';
$string['by-nc-sa'] = 'ใบอนุญาต Attribution-สัญญา';
$string['by-nd'] = 'ใบอนุญาต Attribution-ดัดแปลง';
$string['by-sa'] = 'ใบอนุญาตอนุญาตแบบเดียวกัน';
$string['callbackurl'] = 'URL ที่โทรกลับ';
$string['commercialuse'] = 'ฉันต้องการที่จะใช้ภาพในเชิงพาณิชย์';
$string['configplugin'] = 'Flickr กำหนดค่าสาธารณะ';
$string['creativecommonscommercial'] = 'เพียงความคิดสร้างสรรค์เชิงพาณิชย์ร่วมกัน';
$string['emailaddress'] = 'ที่อยู่อีเมล์';
$string['flickr_public:view'] = 'ใช้ Flickr พื้นที่เก็บข้อมูลของประชาชนในตัวเลือกไฟล์';
$string['fulltext'] = 'ข้อความเต็ม';
$string['information'] = '<div> ได้รับ <a href="http://www.flickr.com/services/api/keys/">กุญแจ Flickr API</a> สำหรับเว็บไซต์ Totara ของคุณ  </div>';
$string['invalidemail'] = 'บัญชีอีเมลไม่ถูกต้องสำหรับ Flickr';
$string['license'] = 'อนุญาต';
$string['modification'] = 'ฉันต้องการเพื่อให้สามารถแก้ไขภาพ';
$string['notitle'] = 'notitle';
$string['nullphotolist'] = 'ไม่มีภาพถ่ายในบัญชีนี้';
$string['pluginname'] = 'Flickr สาธารณะ';
$string['pluginname_help'] = 'พื้นที่เก็บข้อมูลใน flickr.com';
$string['remember'] = 'จำข้อมูลไว้';
$string['secret'] = 'ลับ';
$string['sharealike'] = 'ใช่ตราบใดที่คนอื่น ๆ ร่วมกันเหมือนกัน';
$string['tag'] = 'แท็ก';
$string['username'] = 'อีเมลของบัญชี Flickr';
$string['watermark'] = 'เพิ่มลายน้ำให้กับภาพ';
