<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'ตามจริง';
$string['actualclass'] = 'สอนตามจริง';
$string['actualstudent'] = '{$a} ตามจริง';
$string['allquestionrequireanswer'] = 'คำถามทั้งหมดจะต้องและจะต้องตอบ';
$string['allquestions'] = 'คำถามเรียง ตามลำดับ นักเรียนทุกคน';
$string['allscales'] = 'ทุกสเกล  นักเรียนทุกคน';
$string['alreadysubmitted'] = 'คุณส่งแบบสอบถามนี้ไปแล้ว';
$string['analysisof'] = 'วิเคราะห์ของ {$a}';
$string['answers'] = 'คำตอบ';
$string['attls1'] = 'ในการตัดสินว่าสิ่งที่ผู้ตอบตอบมานั้น ดีหรือไม่ ให้ดูที่น้ำหนัก ของข้อโต้แย้ง ที่ผู้ตอบตอบมา ไม่ใช่ใครเป็นคนตอบ';
$string['attls10'] = 'จำเป็นอย่างยิ่งที่จะวางตัวเป็นกลางเมื่อต้องวิเคราะห์ข้อมูลใดๆ';
$string['attls10short'] = 'วางตัวเป็นกลาง';
$string['attls11'] = 'พยายามที่จะคิดตามผู้ตอบ แทนที่จะคิดแย้ง';
$string['attls11short'] = 'คิดตามผู้ตอบ';
$string['attls12'] = 'มี criteria ที่แน่นอนในการตัดสินว่าคำตอบที่ได้ดีหรือไม่';
$string['attls12short'] = 'ใช้  criteria ในการตัดสิน';
$string['attls13'] = 'พยายามที่จะเข้าใจความคิดเห็นของผู้อื่นมากกว่าตัดสินมัน';
$string['attls13short'] = 'พยายามเข้าใจ';
$string['attls14'] = 'พยายามชี้ให้ผู้ตอบเห็นถึงจุดบกพร่องในสิ่งที่ตนเองคิด เพื่อช่วยให้ผู้ตอบมองภาพสิ่งที่ตนเองได้ตอบไปชัดเจนขึ้น';
$string['attls14short'] = 'ชี้ให้เห็นจุดบกพร่อง';
$string['attls15'] = 'คิดว่าถ้าเราเป็นบุคคลนั้นเมื่อมีการอภิปรายเรื่องใดๆ และทำไม เราถึงคิดอย่างนั้น';
$string['attls15short'] = 'คิดว่าถ้าเป็นเขาเราจะทำอย่างไร';
$string['attls16'] = 'พิจารณาทุกอย่างที่ผ่านเข้ามา อย่างระมัดระวัง';
$string['attls16short'] = 'พิจารณาหลักฐานทุกอย่าง';
$string['attls17'] = 'ให้ความสำคัญการใช้ ตรรกะ และ เหตุผล มากกว่า ความคิดของตนเองในการแก้ปัญหา';
$string['attls17short'] = 'ให้ความสำคัญแก่ตรรกะ';
$string['attls18'] = 'ใช้ดุลพินิจเมื่อความคิดเห็นของผู้อื่นนั้นต่างจากของตนอย่างลึกซึ้ง';
$string['attls18short'] = 'การทำความเข้าใจได้อย่างลึกซึ้ง';
$string['attls19'] = 'เมื่อฉันต้องเผชิญกับผู้ที่มีความเห็นที่แตกต่างจากตัวเอง ฉันตรอง และพยายามเข้าถึง เพื่อศึกษาว่าทำไมเขาจึงคิดอย่างนั้น';
$string['attls19short'] = 'พยายามทำความเข้าใจ';
$string['attls1short'] = 'การหาจุดใหญ่ใจความเพื่อการโต้แย้งกัน';
$string['attls2'] = 'ฉันจะตีรวนในทุกถ้อยคำของผู้อื่น';
$string['attls20'] = 'ฉันไตร่ตรองว่ามีอะไรผิดพลาดบ้าง เช่น ฉันคงต้องหาเอกสารมายันว่าข้อโต้แย้งนั้นยังไม่ดีพอ';
$string['attls20short'] = 'มีอะไรผิดรึเปล่า';
$string['attls2short'] = 'ทำตัวเป็นคู่แข่งตัวฉกาจ';
$string['attls3'] = 'พยายามทำความเข้าใจว่าคนอื่นมาจากไหน หรือมีประสบการณ์อะไร จึงทำให้เขารู้สึกเช่นนั้น';
$string['attls3short'] = 'พื้นฐานของแต่ละคน';
$string['attls4'] = 'สิ่งที่สำคัญที่สุดในการศึกษา คือการเรียนรู้ที่จะเข้าใจผู้คนที่แตกต่าง';
$string['attls4short'] = 'การเข้าใจถึงปัจเจกชน';
$string['attls5'] = 'ทางที่ดีที่สุดที่จะบรรลุความเป็นเอกลักษณ์ของตัวเอง คือ การปฎิสัมพันธ์กับผู้คนที่หลากหลาย';
$string['attls5short'] = 'ปฏิสัมพันธุ์กับความหลากหลาย';
$string['attls6'] = 'รู้สึกมีความสุขที่จะได้รับฟังความคิดเห็นจากผู้คนที่มีพื้นฐานที่แตกต่าง เพราะจะทำให้เข้าใจเรื่องมุมมองที่แตกต่าง';
$string['attls6short'] = 'มีความสุขที่ได้รับฟังความคิดเห็น';
$string['attls7'] = 'รู้สึกเข้มแข็งขึ้นจากการถกเถียงกับบางคนที่ไม่เห็นด้วย';
$string['attls7short'] = 'รู้สึกเข้มแข็งขึ้นจากการถกเถียง';
$string['attls8'] = 'รู้สึกสนใจในสาเหตุที่ผู้คนพูดและเชื่อในสิ่งที่เขาทำ';
$string['attls8short'] = 'รู้สาเหตุที่ผู้คนทำ';
$string['attls9'] = 'ชอบถกเถียงกับผู้เขียนหนังสือ เพื่อชี้ให้เห็นสาเหตุของข้อผิดพลาด';
$string['attls9short'] = 'ถกเถียงกับผู้เขียน';
$string['attlsintro'] = 'แบบสอบถามนี้มีจุดประสงค์เพื่อช่วยในการประเมินทัศนคติต่อการคิด และการเรียน

ไม่มีคำตอบที่';
$string['attlsm1'] = 'ทัศนคติต่อการคิด และการเรียน';
$string['attlsm2'] = 'การเรียนที่เชื่อมโยง';
$string['attlsm3'] = 'การเรียนที่แยกส่วน';
$string['attlsmintro'] = 'ในการถกประเด็น...';
$string['attlsname'] = 'ATTLS (รุ่น 20 คำถาม)';
$string['cannotfindanswer'] = 'ไม่มีคำตอบสำหรับการสำรวจครั้งนี้';
$string['cannotfindquestion'] = 'คำถามที่ไม่ได้อยู่';
$string['cannotfindsurveytmpt'] = 'ไม่พบแม่แบบสำรวจ!';
$string['ciq1'] = 'ในฐานะผู้เรียน คุณชอบใช้งานส่วนใหนที่สุดของรายวิชานี้?';
$string['ciq1short'] = 'เกี่ยวข้องที่สุด';
$string['ciq2'] = 'ในฐานะผู้เรียน คุณไม่ค่อยได้ใช้งานส่วนใหนที่สุดของรายวิชานี้?';
$string['ciq2short'] = 'ไม่เกี่ยวที่สุด';
$string['ciq3'] = 'การกระทำใดของบุคคลในกระดานเสวนาที่คุณพบว่าเป็นประโยชน์และช่วยเหลือคุณได้มากที่สุด?';
$string['ciq3short'] = 'เวลาที่เป็นประโยชน์';
$string['ciq4'] = 'การกระทำใดของบุคคลในกระดานเสวนา ที่คุณพบว่าทำให้คุณสับสนและไขว้เขวที่สุด?';
$string['ciq4short'] = 'เวลาที่สับสน';
$string['ciq5'] = 'เหตุการณ์ใดที่คุณประทับใจที่สุด?';
$string['ciq5short'] = 'เวลาที่น่าแปลกใจ';
$string['ciqintro'] = 'โปรดตอบคำถามข้างล่างด้วย';
$string['ciqname'] = 'เหตุการณ์วิกฤต';
$string['clicktocontinue'] = 'กดที่นี่ เพื่อทำต่อ';
$string['clicktocontinuecheck'] = 'กดที่นี่เพื่อตรวจ และทำต่อ';
$string['colles1'] = 'การเรียนจะเน้นประเด็นที่สนใจเป็นการส่วนตัว';
$string['colles10'] = 'ขอให้นักเรียนคนอื่นขยายแนวคิด';
$string['colles10short'] = 'ขอคำอธิบาย';
$string['colles11'] = 'นักเรียนคนอื่นขอให้ฉันขยายแนวคิด';
$string['colles11short'] = 'มีคนขอใหัฉันอธิบาย';
$string['colles12'] = 'นักเรียนคนอื่นตอบรับความคิดเห็น';
$string['colles12short'] = 'นักเรียนคนอื่นตอบรับฉัน';
$string['colles13'] = 'ผู้สอนช่วยกระตุ้นความคิด';
$string['colles13short'] = 'ผู้สอนช่วยกระตุ้นความคิด';
$string['colles14'] = 'ผู้สอนสนับสนุนให้มีส่วนร่วม';
$string['colles14short'] = 'ผู้สอนสนับสนุนให้มีส่วนร่วม';
$string['colles15'] = 'ผู้สอนออกแบบบทสนทนาได้ดี';
$string['colles15short'] = 'ผู้สอนออกแบบบทสนทนาได้ดี';
$string['colles16'] = 'ผู้สอนออกแบบกิจกรรมการไตร่ตรอง';
$string['colles16short'] = 'ผู้สอนออกแบบกิจกรรมการไตร่ตรอง';
$string['colles17'] = 'นักเรียนคนอื่นสนับสนุนให้มีส่วนร่วม';
$string['colles17short'] = 'นักเรียนคนอื่นสนับสนุน';
$string['colles18'] = 'นักเรียนคนอื่นยกย่องการให้ความร่วมมือ';
$string['colles18short'] = 'นักเรียนคนอื่นยกย่อง';
$string['colles19'] = 'นักเรียนคนอื่นเห็นคุณค่าของการให้ความร่วมมือ';
$string['colles19short'] = 'นักเรียนคนอื่นเห็นคุณค่า';
$string['colles1short'] = 'เน้นในประเด็นที่น่าสนใจ';
$string['colles2'] = 'สิ่งที่เรียน มีความสำคัญต่อการฝึกฝนในวิชาชีพ';
$string['colles20'] = 'นักเรียนคนอื่นเห็นใจในความพยายาม';
$string['colles20short'] = 'นักเรียนคนอื่นให้ความเห็นใจ';
$string['colles21'] = 'ฉันเข้าใจสื่อที่นักเรียนคนอื่นนำเสนอ';
$string['colles21short'] = 'ฉันเข้าใจนักเรียนคนอื่น';
$string['colles22'] = 'นักเรียนเข้าใจสื่อที่นำเสนอ';
$string['colles22short'] = 'นักเรียนเข้าใจฉัน';
$string['colles23'] = 'ฉันเข้าใจสื่อที่ผู้สอนนำเสนอ';
$string['colles23short'] = 'ฉันเข้าใจผู้สอน';
$string['colles24'] = 'ผู้สอนเข้าใจสื่อที่นำเสนอ';
$string['colles24short'] = 'ผู้สอนเข้าใจฉัน';
$string['colles2short'] = 'สำคัญต่อการฝึกหัด';
$string['colles3'] = 'สิ่งที่เรียนนั้นมีความสำคัญต่อการฝึกฝนในวิชาชีพ';
$string['colles3short'] = 'พัฒนาการฝึกหัด';
$string['colles4'] = 'สิ่งที่เรียนนั้น มีส่วนเกี่ยวข้องกับการฝึกฝนในวิชาชีพ';
$string['colles4short'] = 'เกี่ยวข้องกับการฝึกฝนวิชาชีพ';
$string['colles5'] = 'คิดมากเรื่องวิธีการเรียน';
$string['colles5short'] = 'เคร่งเครียดในการเรียน';
$string['colles6'] = 'คิดมากเรื่องความคิดเห็นส่วนตัว';
$string['colles6short'] = 'เคร่งเครียดในความเห็นส่วนตัว';
$string['colles7'] = 'คิดมากเรื่องความคิดเห็นของนักเรียนคนอื่น';
$string['colles7short'] = 'เคร่งเครียดเรื่องนักเรียนคนอื่น';
$string['colles8'] = 'เคร่งเครียดเรื่องความคิดเห็นในสิ่งที่ได้อ่าน';
$string['colles8short'] = 'เคร่งเครียดในสิ่งที่ได้อ่าน';
$string['colles9'] = 'อธิบายความคิดเห็นส่วนตัวให้นักเรียนคนอื่น';
$string['colles9short'] = 'อธิบายความคิดเห็นส่วนตัว';
$string['collesaintro'] = 'การสำรวจนี้มีจุดประสงค์เพื่อช่วยให้เข้าใจว่าสื่อการสอนออนไลน์จะช่วยให้ท่านเรียนรู้ได้ดีเพียงใด

คำถามทั้ง 24 ข้อต่อไปนี้ จะถามเรื่องประสบการณ์ที่ได้จากการทดลองใช้งานดังกล่าว

ไม่มีคำตอบที่';
$string['collesaname'] = 'COLLES (Actual)';
$string['collesapintro'] = 'การสำรวจนี้มีจุดประสงค์เพื่อช่วยให้เข้าใจว่าสื่อการสอนออนไลน์จะช่วยให้ท่านเรียนรู้ได้ดีเพียงใด

คำถามทั้ง 24 ข้อต่อไปนี้ จะถามเปรียบเทียบถึง <B>ความชอบ<B> (ในความคิด) และ <B>ความรู้สึกจริง<B> จากการทดลองใช้งาน

ไม่มีคำตอบที่';
$string['collesapname'] = 'COLLES (Preferred and Actual)';
$string['collesm1'] = 'ความเกี่ยวข้อง';
$string['collesm1short'] = 'ความเกี่ยวข้อง';
$string['collesm2'] = 'กิจกรรมการไตร่ตรอง';
$string['collesm2short'] = 'กิจกรรมการไตร่ตรอง';
$string['collesm3'] = 'กิจกรรมปฎิสัมพันธ์';
$string['collesm3short'] = 'กิจกรรมปฎิสัมพันธ์';
$string['collesm4'] = 'ความช่วยเหลือจากผู้สอน';
$string['collesm4short'] = 'ความช่วยเหลือจากผู้สอน';
$string['collesm5'] = 'ผู้ที่เกี่ยวข้องที่สนับสนุน';
$string['collesm5short'] = 'ผู้เกี่ยวข้อง';
$string['collesm6'] = 'การแปล';
$string['collesm6short'] = 'การแปล';
$string['collesmintro'] = 'ในบทเรียนออนไลน์นี้';
$string['collespintro'] = 'การสำรวจนี้มีจุดประสงค์เพื่อช่วยให้เข้าใจคุณค่าของประสบการณ์ในการเรียนด้วยสื่อคอมพิวเตอร์ออนไ

คำถามทั้ง 24 ข้อต่อไปนี้ จะถามเกี่ยวกับ <B>ความชอบ</B>ในการตอบแบบสอบถามนี้

ไม่มีคำตอบที่';
$string['collespname'] = 'COLLES (Preferred)';
$string['customintro'] = 'อินโทรที่กำหนดเอง';
$string['deleteallanswers'] = 'ลบตอบแบบสำรวจทั้งหมด';
$string['deleteanalysis'] = 'การวิเคราะห์การตอบสนองต่อการลบ';
$string['done'] = 'เสร็จแล้ว';
$string['download'] = 'ดาวน์โหลด';
$string['downloadexcel'] = 'ดาวน์โหลดข้อมูลในรูป ตาราง Excel';
$string['downloadinfo'] = 'ท่านสามารถดาวน์โหลดข้อมูลดิบทั้งหมดจากแบบสอบถามนี้ เพื่อการวิเคราะห์ ในรูปของ Excel, SPSS หรือโปรแกรมอื่น';
$string['downloadresults'] = 'ผลการดาวน์โหลด';
$string['downloadtext'] = 'ดาวน์โหลดข้อมูลในรูปของ ไฟล์ plain text';
$string['editingasurvey'] = 'แก้ไขแบบสอบถาม';
$string['errorunabletosavenotes'] = 'เกิดข้อผิดพลาดในขณะที่เก็บค่าบันทึกของคุณ';
$string['eventreportdownloaded'] = 'รายงานผลการสำรวจการดาวน์โหลด';
$string['eventreportviewed'] = 'รายงานผลการสำรวจดู';
$string['eventresponsesubmitted'] = 'การตอบสนองต่อการสำรวจส่ง';
$string['guestsnotallowed'] = 'เฉพาะสมาชิกเท่านั้น';
$string['howlong'] = 'ท่านใช้เวลานานเท่าไรในการทำแบบสอบถาม';
$string['howlongoptions'] = 'น้อยกว่า 1 นาที, 1-2 นาที, 2-3 นาที, 3-4 นาที, 4-5 นาที, 5-10 นาที, มากกว่า 10 นาที';
$string['ifoundthat'] = 'ฉันพบว่า';
$string['introtext'] = 'ข้อความแสดงข้อมูลเบื้องต้น';
$string['invalidsurveyid'] = 'สำรวจ ID ไม่ถูกต้อง';
$string['invalidtmptid'] = 'id แม่แบบที่ไม่ถูกต้อง';
$string['ipreferthat'] = 'ฉันชอบมากกว่าที่';
$string['modulename'] = 'แบบสอบถาม';
$string['modulename_help'] = 'โมดูลกิจกรรมการสำรวจยังมีเครื่องมือที่ใช้ในการตรวจสอบผลการสำรวจที่ได้รับพบว่ามีประโยชน์ในการประเมินและกระตุ้นการเรียนรู้ในสภาพแวดล้อมออนไลน์ ครูสามารถใช้เหล่านี้ในการรวบรวมข้อมูลจากนักเรียนของพวกเขาที่จะช่วยให้พวกเขาเรียนรู้เกี่ยวกับระดับของพวกเขาและสะท้อนให้เห็นถึงการเรียนการสอนของตัวเอง โปรดทราบว่าเครื่องมือเหล่านี้มีการสำรวจก่อนที่มีประชากรที่มีคำถาม ครูผู้สอนที่มีความประสงค์ที่จะสร้างการสำรวจของตัวเองควรใช้โมดูลการทำงานของข้อเสนอแนะ';
$string['modulenameplural'] = 'แบบสอบถาม';
$string['name'] = 'ชื่อ';
$string['newsurveyresponses'] = 'ผลการสำรวจ ใหม่';
$string['nobodyyet'] = 'ไม่มีผู้ใดทำแบบสอบถามนี้เสร็จ';
$string['notdone'] = 'ยังไม่เสร็จ';
$string['notes'] = 'การวิเคราะห์และบันทึกของท่าน';
$string['notyetanswered'] = 'ยังไม่ได้ตอบ';
$string['othercomments'] = 'ความคิดเห็นเพิ่มเติม';
$string['page-mod-survey-x'] = 'หน้าโมดูลการสำรวจใด ๆ';
$string['peoplecompleted'] = 'มี {$a}  คน  ที่ได้ทำแบบสอบถามนี้';
$string['pluginadministration'] = 'การบริหารการสำรวจ';
$string['pluginname'] = 'สำรวจ';
$string['preferred'] = 'ชอบ';
$string['preferredclass'] = 'ชั้นเรียนที่ชอบ';
$string['preferredstudent'] = '{$a}  ชอบ';
$string['question'] = 'คำถาม';
$string['questions'] = 'คำถาม';
$string['questionsnotanswered'] = 'คำถามบางข้อยังไม่ได้ตอบ';
$string['report'] = 'รายงานการสำรวจ';
$string['responsereports'] = 'รายงานการตอบสนอง';
$string['responses'] = 'การตอบสนอง';
$string['savednotes'] = 'ข้อมูลของท่านได้ถูกบันทึกไว้แล้ว';
$string['scaleagree5'] = 'ไม่เห็นด้วยอย่างยิ่ง, ไม่เห็นด้วย, ไม่มีความเห็น, เห็นด้วย, เห็นด้วยอย่างยิ่ง';
$string['scales'] = 'สเกล';
$string['scaletimes5'] = 'เกือบจะไม่เคย, น้อยมาก, บางครั้ง, บ่อยๆ, เกือบตลอดเวลา';
$string['seemoredetail'] = 'กดที่นี่ เพื่ออ่านรายละเอียด';
$string['selectedquestions'] = 'คำถามที่ถูกเลือกจาก นักเรียนทั้งหมด';
$string['summary'] = 'บทคัดย่อ';
$string['survey:addinstance'] = 'เพิ่มการสำรวจครั้งใหม่';
$string['surveycompleted'] = 'คุณทำแบบสอบถามเสร็จแล้ว กราฟข้างล่างนี้แสดงผลเปรียบเทียบกับค่าเฉลี่ยของชั้นเรียน';
$string['surveycompletednograph'] = 'คุณได้เสร็จสิ้นการสำรวจครั้งนี้';
$string['survey:download'] = 'ดาวน์โหลดการตอบสนอง';
$string['surveygraph'] = 'กราฟการสำรวจ';
$string['surveyname'] = 'ชื่อการสำรวจ';
$string['survey:participate'] = 'ตอบแบบสำรวจ';
$string['survey:readresponses'] = 'ดูการตอบสนอง';
$string['surveysaved'] = 'การสำรวจที่บันทึกแล้ว';
$string['surveytype'] = 'ประเภทการสำรวจ';
$string['surveytype_help'] = 'มี 3 ประเภทการสำรวจที่มีอยู่:
* ทัศนคติในการคิดและการสำรวจการเรียนรู้ (ATTLS) - สำหรับการวัดขอบเขตที่คนที่เป็นแบบ \'เชื่อมต่อปราชญ์\' (มีแนวโน้มที่จะพบว่าการเรียนรู้ที่สนุกสนานมากขึ้นและมักจะเป็นความร่วมมือมากขึ้น, พอใจและเต็มใจมากขึ้น ที่จะสร้างความคิดของผู้อื่น) หรือ \'ปราชญ์แยกต่างหาก (มีแนวโน้มที่จะใช้ท่าทางที่สำคัญมากขึ้นและโต้แย้งเพื่อการเรียนรู้)
* การสำรวจเหตุการณ์สำคัญ Constructivist
 * ออนไลน์เรียนรู้การสำรวจสภาพแวดล้อม (Colles) - เหมาะสำหรับการตรวจสอบขอบเขตที่ กำลังการโต้ตอบของเวิลด์ไวด์เว็บอาจจะใช้ประโยชน์สำหรับนักเรียนมีส่วนร่วมในการปฏิบัติเรียนรู้แบบไดนามิก';
$string['thanksforanswers'] = 'ขอบคุณสำหรับการตอบแบบสอบถาม, {$a}';
$string['time'] = 'เวลา';
$string['viewsurveyresponses'] = 'ดู {$a} ผลการสำรวจ';
