<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'สีปุ่ม';
$string['buttoncolordesc'] = 'ชุดนี้สีสำหรับพื้นหลังของปุ่ม';
$string['choosereadme'] = 'นี่คือรูปแบบ Totara ปรับแต่งสูงเหมาะสำหรับการสร้างรูปลักษณ์ตราสินค้าผ่านทางหน้าการตั้งค่ารูปแบบ รูปแบบนี้ได้รับการคัดค้านและจะถูกลบออกใน Totara 2.7 กรุณาใช้ Totara กำหนดเองที่ตอบสนองต่อแทน';
$string['customcss'] = 'ที่กำหนดเอง CSS';
$string['customcssdesc'] = 'CSS ใด ๆ ที่คุณป้อนที่นี่จะถูกเพิ่มไปทุกหน้าได้อย่างง่ายดายเพื่อช่วยให้คุณปรับแต่งรูปแบบนี้';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'เลือกหรืออัปโหลดไฟล์ภาพที่จะใช้เป็น favicon เว็บไซต์ไอคอนจะต้อง * .ico รูปแบบ';
$string['headerbgc'] = 'ส่วนหัวสีพื้นหลัง';
$string['headerbgcdesc'] = 'ชุดนี้สีพื้นหลังของบล็อกหัวข้อหลัก';
$string['linkcolor'] = 'สีลิงค์';
$string['linkcolordesc'] = 'ชุดนี้สีลิงค์สำหรับรูปแบบ';
$string['linkvisitedcolor'] = 'มีผู้เข้าชมสีลิงค์';
$string['linkvisitedcolordesc'] = 'ชุดนี้สีลิงค์สำหรับการเชื่อมโยงเข้าเยี่ยมชม';
$string['logo'] = 'เครื่องหมาย';
$string['logodesc'] = 'เลือกหรืออัปโหลดไฟล์ภาพที่จะใช้เป็นโลโก้ของเว็บไซต์';
$string['pluginname'] = 'ที่กำหนดเอง Totara';
$string['region-side-post'] = 'ขวา';
$string['region-side-pre'] = 'ซ้าย';
