<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'ทำความสะอาดสแปม';
$string['spamauto'] = 'Autodetect สแปมรูปแบบที่พบบ่อย';
$string['spamcannotdelete'] = 'ไม่สามารถลบผู้ใช้นี้';
$string['spamcannotfinduser'] = 'ผู้ใช้ไม่ตรงกับการค้นหาของคุณ';
$string['spamcleanerintro'] = '<p> สคริปต์นี้จะช่วยให้คุณค้นหาโปรไฟล์ผู้ใช้ทั้งหมดสำหรับสตริงบางและลบบัญชีผู้ที่ถูกสร้างขึ้นอย่างเห็นได้ชัดโดยสแปมเมอร์ คุณสามารถค้นหาคำหลักหลายคำโดยใช้เครื่องหมายจุลภาค (เช่นคาสิโน, โป๊) </p>';
$string['spamdeleteall'] = 'ลบทั้งหมดเหล่านี้บัญชีผู้ใช้';
$string['spamdeleteallconfirm'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบบัญชีผู้ใช้เหล่านี้? คุณไม่สามารถยกเลิกนี้';
$string['spamdeleteconfirm'] = 'คุณแน่ใจว่าคุณต้องการลบรายการนี้? คุณไม่สามารถยกเลิกนี้';
$string['spamdesc'] = 'ลักษณะ';
$string['spameg'] = 'เช่น คาสิโน, หนังโป๊, xxx';
$string['spamfromblog'] = 'จากบล็อกโพสต์:';
$string['spamfromcomments'] = 'จากความคิดเห็น:';
$string['spamfromforumpost'] = 'จากการโพสต์ฟอรั่ม:';
$string['spamfrommessages'] = 'จากข้อความ:';
$string['spaminvalidresult'] = 'ผลไม่ทราบ แต่ที่ไม่ถูกต้อง';
$string['spamkeyword'] = 'คำหลัก';
$string['spamoperation'] = 'การทำงาน';
$string['spamresult'] = 'ผลการค้นหาที่มีโปรไฟล์ผู้ใช้:';
$string['spamsearch'] = 'ค้นหาคำหลักเหล่านี้';
