<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'th', branch 't9-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'ผลการเรียนที่เสร็จสมบูรณ์ได้รับการปลดล็อคโดยไม่ต้องลบข้อมูลเสร็จสิ้นกิจกรรม หลังจากที่การเปลี่ยนแปลงนี้ผู้ใช้ที่แตกต่างกันอาจจะได้รับสถานะการเรียนของพวกเขาด้วยเหตุผลที่แตกต่างกัน';
$string['activitycompletionunlockedtext'] = 'เมื่อคุณบันทึกการเปลี่ยนแปลงของผลการเรียนเสร็จสิ้นสำหรับผู้เรียนทุกคนที่ได้เสร็จสิ้นกิจกรรมนี้จะถูกลบ ถ้าคุณเปลี่ยนความคิดของคุณเกี่ยวกับเรื่องนี้ก็ไม่ต้องบันทึกแบบฟอร์ม';
$string['addanothercolumn'] = 'เพิ่มคอลัมน์อื่น ...';
$string['allf2fbookings'] = 'ตัวต่อตัวจองทั้งหมด';
$string['alllearningrecords'] = 'ทั้งหมดเรียนรู้ประวัติ';
$string['allmycourses'] = 'ทุกหลักสูตรของฉัน';
$string['allteammembers'] = 'สมาชิกในทีมทั้งหมด';
$string['alreadyselected'] = '(เลือก)';
$string['ampersand'] = 'และ';
$string['archivecompletionrecords'] = 'บันทึกเสร็จคลัง';
$string['assessments'] = 'การประเมิน';
$string['assessmenttype'] = 'ประเภทการประเมิน';
$string['assessor'] = 'ผู้ประเมิน';
$string['assessorname'] = 'ชื่อผู้ประเมิน';
$string['assigneduser'] = 'ผู้ใช้ที่ถูกกำหนด';
$string['assignedvia'] = 'ที่ได้รับมอบหมายผ่าน';
$string['assigngroup'] = 'กำหนดกลุ่มผู้ใช้';
$string['assigngrouptype'] = 'ชนิดของการมอบหมายงาน';
$string['assignincludechildren'] = 'และด้านล่าง';
$string['assignincludechildrengroups'] = 'รวมถึงกลุ่มย่อยๆด้วยหรือไม่';
$string['assignnumusers'] = 'ผู้ใช้ที่ถูกกำหนด';
$string['assignsourcename'] = 'กลุ่มที่ได้รับมอบหมาย';
$string['assignuser'] = 'กลุ่มที่ถูกกำหนด';
$string['authdeleteusers'] = 'การลบผู้ใช้';
$string['authdeleteusers_desc'] = 'เลือกสิ่งที่เกิดขึ้นเมื่อบัญชีผู้ใช้จะถูกลบออก ในระหว่างชื่อผู้ใช้ลบเต็มรูปแบบอีเมลและหมายเลขรหัสจะถูกยกเลิก - นี้หมายความว่าบัญชีไม่สามารถลบในภายหลัง

โปรดทราบว่าผู้ใช้ใด ๆ ทิ้งลบการตั้งค่าการดำเนินงานและข้อมูลของผู้ใช้';
$string['authdeleteusersfull'] = 'เต็ม';
$string['authdeleteuserspartial'] = 'เก็บชื่อผู้ใช้อีเมลและหมายเลขรหัส';
$string['blended'] = 'ทั้งอีเลิร์นนิ่งและเรียนในห้องเรียน';
$string['bookings'] = 'จอง';
$string['bookingsfor'] = 'จองสำหรับ';
$string['browse'] = 'เลือกดู';
$string['browsecategories'] = 'เลือกหมวดหมู่';
$string['cachedef_flex_icons'] = 'ไอคอน Flex';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['calendar'] = 'ปฏิทิน';
$string['cannotdownloadtotaralanguageupdatelist'] = 'ไม่สามารถดาวน์โหลดรายการของการปรับปรุงภาษาจาก download.totaralms.com';
$string['cannotundeleteuser'] = 'ผู้ใช้จะไม่สามารถยกเลิกการลบ';
$string['choosetempmanager'] = 'เลือกผู้จัดการชั่วคราว';
$string['choosetempmanager_help'] = 'ผู้จัดการชั่วคราวจะถูกกำหนด
ผู้จัดการชั่วคราวที่ถูกกำหนดจะมีสิทธิเช่นเดียวกับผู้จัดการปกติ

คลิกเลือก **Choose temporary manager** เพื่อเลือกผู้จัดการชั่วคราว

ถ้าชื่อที่คุณกำลังมองหาไม่ปรากฏในรายการก็อาจเป็นไปได้ว่าผู้ใช้ไม่ได้มีสิทธิ์ที่จำเป็นในการทำหน้าที่เป็นผู้จัดการชั่วคราว';
$string['cloudconfigoverride'] = 'การตั้งค่านี้ไม่สามารถใช้ได้ใน Totara cloud';
$string['column'] = 'คอลัมภ์';
$string['competency_typeicon'] = 'สมรรถนะที่ไอคอนประเภท';
$string['completed'] = 'เสร็จ';
$string['completedwarningtext'] = 'การปรับเปลี่ยนเกณฑ์เสร็จสิ้นกิจกรรมหลังจากที่ผู้ใช้บางคนได้เสร็จสิ้นแล้วกิจกรรมที่ไม่แนะนำเท่าที่จะสามารถนำไปสู่ผู้ใช้ที่แตกต่างกันถูกทำเครื่องหมายเป็นเสร็จสมบูรณ์ด้วยเหตุผลที่แตกต่างกัน <br /> ณ จุดนี้คุณสามารถเลือกที่จะลบระเบียนเสร็จสิ้นทั้งหมดสำหรับผู้ใช้ที่ได้ประสบความสำเร็จเสร็จสิ้นทั้งในกิจกรรมนี้หรือหลักสูตรนี้ สถานะเสร็จสิ้นของพวกเขาทั้งกิจกรรมนี้และหลักสูตรนี้จะได้รับการคำนวณใหม่ cron ครั้งต่อไปวิ่งและพวกเขาอาจจะทำเครื่องหมายเป็นที่สมบูรณ์อีกครั้ง <br /> หรือคุณสามารถเลือกที่จะเก็บบันทึกเสร็จสิ้นที่มีอยู่ทั้งหมดและยอมรับผู้อื่นที่อาจได้รับสถานะของพวกเขาสำหรับความสำเร็จที่แตกต่างกัน';
$string['completionexcludefailuresoff'] = 'ผู้ใช้อาจทำกิจกรรมหลายอย่างสำเร็วได้ทางใดทางหนึ่ง โดยการล้มเหลวเป็นที่ยอมรับได้';
$string['completionexcludefailureson'] = 'ผู้ใช้จะต้องทำกิจกรรม โดยปราศจากความล้มเหลว';
$string['configdynamicappraisals'] = 'การตั้งค่านี้ช่วยให้คุณสามารถระบุได้ว่าการประเมินล็อคยืนยันการใช้งานและไม่ปรับปรุงและบทบาทที่ได้รับมอบหมายหรือยังคงปรับปรุงหลังจากเปิดใช้งาน';
$string['configenhancedcatalog'] = 'การตั้งค่านี้ช่วยให้คุณสามารถระบุหากรายการที่เพิ่มขึ้นจะปรากฏขึ้นเมื่อคลิกที่ \'ค้นหาเรียนรู้\' หรือใด ๆ ของตัวเลือกเมนูภายใต้ \'ค้นหาเรียนรู้\' แคตตาล็อกที่เพิ่มขึ้นสนับสนุนการค้นหาเหลี่ยมเพชรพลอยตามเกณฑ์ต่างๆโดยใช้ฟิลด์ที่กำหนดเองแทนที่จะอาศัยประเภทเดียว เมื่อคนพิการ, แคตตาล็อกมาตรฐาน (เช่นระบบประเภทลำดับชั้นการกำหนดค่าในการบริหารพื้นที่ \'จัดการประเภท\') จะปรากฏขึ้นเมื่อคลิกที่ \'ค้นหาเรียนรู้\' หรือใด ๆ ของตัวเลือกเมนูภายใต้ \'ค้นหาเรียนรู้\' หมายเหตุ: เมื่อเปิดใช้งานแค็ตตาล็อกมาตรฐานยังคงพร้อมใช้งานสำหรับผู้ดูแลระบบในการจัดการหลักสูตรและโปรแกรม / การบริหารการรับรองใน &quot;แบ็กเอนด์&quot; (เช่นการกำหนดผู้สอนหลักสูตรและรายวิชา)';
$string['configforcelogintotara'] = 'โดยปกติเว็บไซต์ทั้งหมดจะใช้ได้เฉพาะกับผู้ใช้เข้าสู่ระบบ หากคุณต้องการที่จะทำให้หน้าและรายชื่อแน่นอน (แต่ไม่ใช่เนื้อหาหลักสูตร) ได้โดยไม่ต้องเข้าสู่ระบบแล้วคุณควรยกเลิกการตั้งค่านี้';
$string['core:appearance'] = 'กำหนดค่าลักษณะเว็บไซต์';
$string['core:coursemanagecustomfield'] = 'จัดการ course ฟิลด์ที่กำหนดเอง';
$string['core:delegateownmanager'] = 'กำหนดผู้จัดการชั่วคราวให้กับตัวเอง';
$string['core:delegateusersmanager'] = 'กำหนดผู้จัดการชั่วคราวให้กับผู้ใช้อื่น ๆ';
$string['core:editmainmenu'] = 'แก้ไขเมนูหลัก';
$string['core:langconfig'] = 'แก้ไขการตั้งค่าภาษา';
$string['core:manageprofilefields'] = 'จัดการเขตข้อมูล';
$string['core:markusercoursecomplete'] = 'ทำเครื่องหมายผู้ใช้อื่นว่าเรียนเสร็จหลักสูตรนี้แล้ว';
$string['core:modconfig'] = 'กำหนดค่าโมดูลกิจกรรม';
$string['core:programmanagecustomfield'] = 'จัดการข้อมูลโปรแกรมที่กำหนดเอง';
$string['core:seedeletedusers'] = 'ดูผู้ใช้ที่ถูกลบ';
$string['core:undeleteuser'] = 'ผู้ใช้ยกเลิกการลบ';
$string['core:updateuseridnumber'] = 'ปรับปรุงใช้หมายเลข';
$string['core:viewrecordoflearning'] = 'ดูบันทึกการเรียนรู้ของผู้เรียน';
$string['couldntreaddataforblockid'] = 'ไม่สามารถอ่านข้อมูลสำหรับ blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'ไม่สามารถข้อมูลที่พร้อมสำหรับการ courseid = {$a}';
$string['coursecategoryicon'] = 'ไอคอนประเภท';
$string['coursecompletion'] = 'เสร็จสิ้นหลักสูตร';
$string['coursecompletionsfor'] = 'สำเร็จหลักสูตรสำหรับ';
$string['courseduex'] = 'ครบกำหนดหลักสูตร {$a}';
$string['courseicon'] = 'ไอคอนสนาม';
$string['courseprogress'] = 'ความคืบหน้าของหลักสูตร';
$string['courseprogresshelp'] = 'ระบุบล็อกการปรากฎความคืบหน้าหลักสูตรบนหน้าแรกของ';
$string['coursetype'] = 'ประเภทหลักสูตร';
$string['cronscheduleregularity'] = 'cron ของคุณไม่ได้ทำงานอย่างสม่ำเสมอ เราขอแนะนำให้กำหนดค่า cron เพื่อให้ทำงานได้ทุกนาทีวิธีนี้งานที่กำหนดเวลาจะทำงานกำหนดค่าดังต่อไปนี้และโหลดระบบจะลดลง';
$string['csvdateformat'] = 'CSV รูปแบบวันที่นำเข้า';
$string['csvdateformatconfig'] = 'รูปแบบวันที่ที่จะใช้ในการนำเข้า CSV เช่นภาพที่ส่งผู้ใช้ที่มีเขตข้อมูลรายละเอียดที่กำหนดเองหรือ HR Import รูปแบบวันที่ควรจะเข้ากันได้กับรูปแบบที่กำหนดไว้ใน <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

ตัวอย่าง:
<ul>
<li>d/m/Y if the dates in the CSV are of the form 21/03/2012</li>
<li>d/m/y if the dates in the CSV have 2-digit years 21/03/12</li>
<li>m/d/Y if the dates in the CSV are in US form 03/21/2012</li>
<li>Y-m-d if the dates in the CSV are in ISO form 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'D / M / Y';
$string['currenticon'] = 'ไอคอนปัจจุบัน';
$string['currentlyselected'] = 'ที่เลือกในปัจจุบัน';
$string['customicons'] = 'ไอคอนที่กำหนดเอง';
$string['dailyat'] = 'ทุกๆวัน ที่';
$string['datatable:oPaginate:sFirst'] = 'แรก';
$string['datatable:oPaginate:sLast'] = 'ล่าสุด';
$string['datatable:oPaginate:sNext'] = 'ถัดไป';
$string['datatable:oPaginate:sPrevious'] = 'ก่อน';
$string['datatable:sEmptyTable'] = 'ไม่มีข้อมูลในตาราง';
$string['datatable:sInfo'] = 'แสดง _START_ เพื่อ _END_ ของรายการ _TOTAL_';
$string['datatable:sInfoEmpty'] = 'แสดง 0-0 จาก 0 รายการ';
$string['datatable:sInfoFiltered'] = '(ที่ผ่านการกรองจากรายการทั้งหมด _MAX_)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'แสดงรายการ _MENU_';
$string['datatable:sLoadingRecords'] = 'กำลังโหลด ...';
$string['datatable:sProcessing'] = 'ประมวลผล ...';
$string['datatable:sSearch'] = 'ค้นหา:';
$string['datatable:sZeroRecords'] = 'ไม่มีระเบียนที่ตรงกันพบ';
$string['datepickerattime'] = 'ที่';
$string['datepickerlongyearplaceholder'] = 'วัน / เดือน / ปี';
$string['debugstatus'] = 'สถานะการแก้ปัญหา';
$string['delete'] = 'ลบ';
$string['deleted'] = 'ที่ถูกลบ';
$string['deleteusercheckfull'] = 'คุณแน่ใจว่าคุณต้องการที่จะสมบูรณ์ลบ {$a}? <br /> ข้อมูลทั้งหมดที่เกี่ยวข้องรวมถึง แต่ไม่ จำกัด เฉพาะการต่อไปนี้จะถูกลบออกและไม่ได้คืน:
 <ul><li> การประเมินผลที่ผู้ใช้อยู่ในบทบาทของผู้เรียน </li>
<li> เกรด </li>
<li> แท็ก </li>
<li> บทบาท </li>
<li> การตั้งค่า </li>
<li> สาขาที่ผู้ใช้กำหนดเอง </li>
<li> คีย์ส่วนตัว </li>
<li> หน้ากำหนดเอง </li>
<li> facetoface การสมัคร </li>
<li> feedback360 ที่ได้รับมอบหมายและการตอบสนอง </li>
<li> การกำหนดตำแหน่ง </li>
<li> โปรแกรมและการรับรอง </li>
<li> เป้าหมาย </li>
<li> จะได้รับการ unenroled จากหลักสูตร </li>
<li> จะไม่ถูกมอบหมายจากผู้จัดการประเมินราคาและอุณหภูมิตำแหน่งผู้จัดการ </li>
<li> จะถูกลบออกจากผองเพื่อน </li>
<li> จะถูกลบออกจากกลุ่ม </li>
<li> ข้อความจะถูกทำเครื่องหมายว่าอ่านแล้ว </li>
</ul>
หากคุณต้องการที่จะเก็บข้อมูลใด ๆ ที่คุณอาจต้องการที่จะต้องพิจารณาระงับใช้แทน';
$string['developmentplan'] = 'วางแผนการพัฒนา';
$string['disablefeature'] = 'ปิดการใช้งาน';
$string['downloaderrorlog'] = 'ดาวน์โหลดข้อผิดพลาด';
$string['dynamicappraisals'] = 'การประเมินผลแบบไดนามิก';
$string['editheading'] = 'แก้ไขรายงานที่ถูกบล็อกหัวเรื่อง';
$string['edition'] = 'ฉบับ';
$string['elearning'] = 'อีเลิร์นนิ่ง';
$string['elementlibrary'] = 'ธาตุห้องสมุด';
$string['emptyassignments'] = 'ไม่ได้รับมอบหมาย';
$string['enabledisabletotarasync'] = 'เลือกเปิดหรือปิดแล้วคลิกเพื่อปรับปรุงHR Import สำหรับ {$a}';
$string['enableflexiconsinfo'] = 'เปิดใช้งานการแสดงผลของไอคอน ใช้ไอคอนที่มีความยืดหยุ่น API ที่เป็นไปได้';
$string['enablemyteam'] = 'เปิดใช้งานทีมของฉัน';
$string['enablemyteam_desc'] = 'ตัวเลือกนี้จะช่วยให้คุณ: เปิดใช้งาน / ปิดใช้งา นคุณลักษณะทีมของฉัน จากผู้ใช้ในเว็บไซต์นี้

* ถ้าเลือกให้แสดง การเชื่อมโยงทั้งหมด, เมนู, แท็บและตัวเลือกที่เกี่ยวข้องกับทีมของเราจะสามารถเข้าถึงได้

* หากเลือกที่จะปิดการใช้งาน ทีมของเราจะหายไปจากเมนูใด ๆ บนเว็บไซต์และจะไม่สามารถเข้าถึงได้';
$string['enableprogramextensionrequests'] = 'เปิดใช้งานการร้องขอขยายโปรแกรม';
$string['enableprogramextensionrequests_help'] = 'เมื่อเปิดใช้งานการร้องขอขยาย สามารถเปิดสำหรับแต่ละโปรแกรม  นี้จะช่วยให้ผู้ต้องเรียนตามโปรแกรมที่จะขอให้มีการขยายไปยังวันที่ครบกำหนดสำหรับโปรแกรมที่

จากนั้นส่วนขยายนี้จะสามารถได้รับการยอมรับหรือปฏิเสธโดยผู้จัดการได้รับมอบหมาย';
$string['enableteam'] = 'เปิดใช้งานทีม';
$string['enableteam_desc'] = 'ตัวเลือกนี้จะช่วยให้คุณ: เปิดใช้งาน / ปิดใช้งา นคุณลักษณะทีม จากผู้ใช้ในเว็บไซต์นี้

* ถ้าเลือกให้แสดง การเชื่อมโยงทั้งหมด, เมนู, แท็บและตัวเลือกที่เกี่ยวข้องกับทีมของเราจะสามารถเข้าถึงได้

* หากเลือกที่จะปิดการใช้งาน ทีมของเราจะหายไปจากเมนูใด ๆ บนเว็บไซต์และจะไม่สามารถเข้าถึงได้';
$string['enabletempmanagers'] = 'เปิดใช้งานผู้จัดการชั่วคราว';
$string['enabletempmanagersdesc'] = 'เปิดใช้งานฟังก์ชั่นที่ช่วยให้การกำหนดผู้จัดการชั่วคราวให้กับผู้ใช้
ปิดการใช้งานนี้จะทำให้ทุกผู้จัดการชั่วคราวในปัจจุบันที่จะยังไม่ได้กำหนดในการทำงาน cron ครั้งต่อไป';
$string['enhancedcatalog'] = 'แคตตาล็อกที่เพิ่มขึ้น';
$string['enrolled'] = 'ลงทะเบียนเรียน';
$string['error:appraisernotselected'] = 'กรุณาเลือกผู้ประเมิน';
$string['error:assigncannotdeletegrouptypex'] = 'คุณไม่สามารถลบกลุ่มของประเภท {$a}';
$string['error:assignmentbadparameters'] = 'อาร์เรย์พารามิเตอร์ Bad ส่งผ่านไปยัง set_parameters โต้ตอบ';
$string['error:assignmentgroupnotallowed'] = 'คุณไม่สามารถกำหนดกลุ่มของประเภท {$a->grouptype} เพื่อ {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'คุณไม่สามารถทำการเปลี่ยนแปลงเช่นโมดูลที่ได้รับมอบหมายซึ่งถูกล็อค';
$string['error:assignmentprefixnotfound'] = 'ชั้นที่ได้รับมอบหมายสำหรับประเภทกลุ่ม {$a} ไม่พบ';
$string['error:assigntablenotexist'] = 'ตารางกำหนด {$a} ไม่อยู่!';
$string['error:autoupdatedisabled'] = 'การตรวจสอบโดยอัตโนมัติสำหรับการปรับปรุง Moodle ขณะนี้ถูกปิดใช้งานใน Totara';
$string['error:cannotmanagereminders'] = 'คุณไม่ได้รับอนุญาตให้จัดการการแจ้งเตือน';
$string['error:cannotupgradefrommoodle'] = 'คุณไม่สามารถอัพเกรด Totara 2.4 จาก Moodle เวอร์ชันก่อน 2.2.7 กรุณาอัพเกรด Totara 2.2.13+ หรือ Moodle 2.2.7+ แรก';
$string['error:cannotupgradefromnewermoodle'] = 'คุณไม่สามารถอัพเกรด Totara {$a->newtotaraversion} จากรุ่นของ Moodle นี้ กรุณาใช้รุ่นใหม่ของ Totara ซึ่งอยู่บนพื้นฐานหลัก Moodle {$a->oldversion} หรือสูงกว่า';
$string['error:cannotupgradefromnewertotara'] = 'คุณไม่สามารถปรับลดจาก {$a->oldversion} ไปยัง {$a->newversion}';
$string['error:cannotupgradefromtotara'] = 'คุณไม่สามารถอัพเกรด Totara 2.4 จากรุ่นของ Totara นี้ กรุณาอัพเกรด Totara 2.2.13 หรือมากกว่าครั้งแรก';
$string['error:categoryidincorrect'] = 'รหัสหมวดหมู่ที่ไม่ถูกต้อง';
$string['error:columntypenotfound'] = 'ชนิดคอลัมน์ \'{$a}\' ถูกกำหนดไว้ แต่ไม่ได้เป็นตัวเลือกที่ถูกต้อง นี้สามารถเกิดขึ้นได้หากคุณได้ลบฟิลด์ที่กำหนดเองหรือระดับความลึกลำดับชั้นหลักสูตรที่ดีที่สุดของการดำเนินการคือการลบคอลัมน์นี้ได้โดยการกดกากบาทสีแดงที่ด้านขวา';
$string['error:columntypenotfound11'] = 'ชนิดคอลัมน์ \'{$a}\' ถูกกำหนดไว้ แต่ไม่ได้เป็นตัวเลือกที่ถูกต้อง นี้สามารถเกิดขึ้นได้หากคุณได้ลบฟิลด์ที่กำหนดเองหรือประเภทของลำดับชั้นหลักสูตรที่ดีที่สุดของการดำเนินการคือการลบคอลัมน์นี้ได้โดยการกดกากบาทสีแดงที่ด้านขวา';
$string['error:couldnotcreatedefaultfields'] = 'ไม่สามารถสร้างเขตข้อมูลเริ่มต้น';
$string['error:couldnotupdatereport'] = 'ไม่สามารถปรับปรุงรายงาน';
$string['error:courseidincorrect'] = 'ID สนามไม่ถูกต้อง';
$string['error:dashboardnotfound'] = 'ข้อผิดพลาด: Dashboard ไม่พบ';
$string['error:datenotinfuture'] = 'วันที่จะต้องมีในอนาคต';
$string['error:dialoggenericerror'] = 'เกิดข้อผิดพลาด';
$string['error:dialognotreeitems'] = 'ไม่มีรายการที่ใช้ได้';
$string['error:duplicaterecordsdeleted'] = 'บันทึกซ้ำ {$a} ลบ:';
$string['error:duplicaterecordsfound'] = '{$a->count} บันทึกซ้ำ (s) ที่พบในตาราง {$a->tablename} ... การแก้ไข (ดูบันทึกข้อผิดพลาดสำหรับรายละเอียด)';
$string['error:emptyidnumberwithsync'] = 'HR Import ถูกเปิดใช้งาน แต่ข้อมูลหมายเลขที่ว่างเปล่า ทั้งซิงค์ปิดการใช้งานสำหรับผู้ใช้นี้หรือให้หมายเลขรหัสที่ถูกต้อง';
$string['errorfindingcategory'] = 'ข้อผิดพลาดการค้นหาหมวดหมู่';
$string['error:findingmenuitem'] = 'เกิดข้อผิดพลาดในการหารายการเมนู';
$string['errorfindingprogram'] = 'เกิดข้อผิดพลาดในการหาโปรแกรม';
$string['error:importtimezonesfailed'] = 'ล้มเหลวในการปรับปรุงข้อมูลเขตเวลา';
$string['error:itemhaschildren'] = 'หมายเหตุ: คุณไม่สามารถเปลี่ยนแม่ของรายการนี้ตามที่มีเด็ก สองระดับเมนูได้รับการสนับสนุน กรุณาย้ายเด็กรายการนี้เป็นครั้งแรก';
$string['error:itemnotselected'] = 'กรุณาเลือกรายการ';
$string['error:managernotselected'] = 'กรุณาเลือกผู้จัดการ';
$string['error:menuitemcannotberemoved'] = '"{$a}" รายการไม่สามารถลบได้โปรดตรวจสอบการตั้งค่าของคุณ';
$string['error:menuitemcannotremove'] = '"{$a}" มีเด็กที่ไม่สามารถลบได้โปรดตรวจสอบการตั้งค่าของคุณ';
$string['error:menuitemcannotremovechild'] = '- ไม่สามารถลบรายการนี้';
$string['error:menuitemclassnametoolong'] = 'ชื่อชั้นยาวเกินไป';
$string['error:menuitemruleaudiencerequired'] = 'ต้องเลือกอย่างน้อยหนึ่ง audience';
$string['error:menuitemrulepresetrequired'] = 'ต้องเลือกอย่างน้อยหนึ่ง preset';
$string['error:menuitemrulerequired'] = 'ต้องเลือกอย่างน้อยหนึ่ง restriction type';
$string['error:menuitemrulerolerequired'] = 'ต้องเลือกอย่างน้อยหนึ่ง role';
$string['error:menuitemtargetattrtoolong'] = 'เป้าหมายเมนูแอตทริบิวต์ยาวเกินไป';
$string['error:menuitemtitlerequired'] = 'ชื่อเมนูที่ต้องการ';
$string['error:menuitemtitletoolong'] = 'ชื่อเมนูยาวเกินไป';
$string['error:menuitemurlinvalid'] = 'ที่อยู่ url เมนูไม่ถูกต้อง ใช้ "/" สำหรับการเชื่อมโยงความสัมพันธ์ของชื่อโดเมนของคุณหรือที่อยู่เต็มสำหรับการเชื่อมโยงภายนอกเช่น http://extdomain.com';
$string['error:menuitemurlrequired'] = 'ที่อยู่ url เมนูที่ต้องการ';
$string['error:menuitemurltoolong'] = 'ที่อยู่ url เมนูยาวเกินไป';
$string['error:morethanxitemsatthislevel'] = 'มีรายการมากกว่า {$a} ในระดับนี้';
$string['error:norolesfound'] = 'บทบาทไม่พบ';
$string['error:notificationsparamtypewrong'] = 'ประเภทที่ไม่ถูกต้องพระรามส่งไปแจ้ง Totara';
$string['error:organisationnotselected'] = 'กรุณาเลือกองค์กร';
$string['error:parentnotexists'] = '"{$a} รายการ" แม่ไม่ได้อยู่แล้วโปรดตรวจสอบการตั้งค่าของคุณ';
$string['error:positionnotselected'] = 'กรุณาเลือกตำแหน่ง';
$string['error:positionvalidationfailed'] = 'ปัญหาที่ระบุไว้ด้านล่างจะต้องได้รับการแก้ไขก่อนที่การเปลี่ยนแปลงของคุณจะถูกบันทึกไว้';
$string['error:staffmanagerroleexists'] = 'บทบาท "staffmanager" มีอยู่แล้ว บทบาทนี้จะต้องเปลี่ยนชื่อก่อนที่จะอัพเกรดสามารถดำเนินการต่อไป';
$string['error:tempmanagerexpirynotset'] = 'วันหมดอายุสำหรับผู้จัดการชั่วคราวจะต้องมีการตั้งค่า';
$string['error:tempmanagernotselected'] = 'กรุณาเลือกผู้จัดการชั่วคราว';
$string['error:tempmanagernotset'] = 'ผู้จัดการชั่วคราวจะต้องมีการตั้งค่า';
$string['error:unknownbuttonclicked'] = 'ปุ่มคลิกไม่ทราบ';
$string['error:useridincorrect'] = 'รหัสผู้ใช้ไม่ถูกต้อง';
$string['error:usernotfound'] = 'ไม่พบผู้ใช้';
$string['eventbulkenrolmentsfinished'] = 'การลงทะเบียนการเรียนแบบ bulk สำเร็จแล้ว';
$string['eventbulkenrolmentsstarted'] = 'การลงทะเบียนการเรียนแบบ bulk เริ่มขี้นแล้ว';
$string['eventbulkroleassignmentsfinished'] = 'การกำหนดบทบาทแบบ bulk สำเร็จแล้ว';
$string['eventbulkroleassignmentsstarted'] = 'การกำหนดบทบาทแบบ bulkเริ่มแล้ว';
$string['eventcoursearchived'] = 'หลักสูตรได้รับการสำรองไว้แล้ว';
$string['eventcoursecompletionreset'] = 'course completion ได้ถูก reset';
$string['eventcoursecompletionunlocked'] = 'course completion ถูกปลดล๊อคโดยไม่ได้ถูก reset';
$string['eventmenuadminviewed'] = 'เมนูหลักดู';
$string['eventmenuitemcreated'] = 'รายการเมนูที่สร้างขึ้น';
$string['eventmenuitemdeleted'] = 'เมนูลบรายการ';
$string['eventmenuitemupdated'] = 'รายการเมนูปรับปรุง';
$string['eventmodulecompletion'] = 'กิจกรรมเสร็จสิ้น';
$string['eventmodulecompletioncriteriaupdated'] = 'เกณฑ์โมดูลเสร็จสิ้นการปรับปรุง';
$string['eventmodulecompletionreset'] = 'โมดูลรีเซ็ตเสร็จสิ้น';
$string['eventmodulecompletionunlocked'] = 'โมดูลเสร็จสิ้นการปลดล็อค';
$string['eventmyreportviewed'] = 'ผู้ใช้งานได้เข้าดูรายงานของเขา';
$string['eventremindercreated'] = 'การแจ้งเตือนได้ถูกสร้างขึ้นแล้ว';
$string['eventreminderdeleted'] = 'การแจ้งเตือนได้ถูกลบออกแล้ว';
$string['eventreminderupdated'] = 'การแจ้งเตือนได้ถูกปรับปรุงแล้ว';
$string['eventundeleted'] = 'ผู้ใช้ลบ';
$string['eventusersuspended'] = 'ผู้ใช้ที่ถูกระงับ';
$string['execpathnotallowed'] = 'การตั้งค่านี้ถูกปิดใช้งานในปัจจุบัน การเปิดใช้งานเพิ่ม <br /> $ CFG-&gt; preventexecpath = 0; <br /> เพื่อ config.php';
$string['exportformat'] = 'รูปแบบการส่งออก';
$string['facetoface'] = 'การเรียนในห้องเรียนหรือสัมมนา';
$string['findcourses'] = 'ค้นหาหลักสูตร';
$string['findlearning'] = 'ค้นหาการเรียนรู้';
$string['flexibleicons'] = 'ไอคอนที่มีความยืดหยุ่น';
$string['fontdefault'] = 'ค่าเริ่มต้นที่เหมาะสม';
$string['framework'] = 'กรอบ';
$string['heading'] = 'หัวเรื่อง';
$string['headingcolumnsdescription'] = 'เขตข้อมูลด้านล่างนี้กำหนดซึ่งข้อมูลที่ปรากฏในรายงานหัวเรื่องที่ถูกบล็อก บล็อกนี้มีข้อมูลเกี่ยวกับผู้ใช้ที่เฉพาะเจาะจงและสามารถปรากฏในสถานที่ต่างๆตลอดทั้งไซต์';
$string['headingmissingvalue'] = 'คุ้มค่าที่จะแสดงหากไม่มีข้อมูลที่พบ';
$string['hidefeature'] = 'ปิดบัง';
$string['hierarchies'] = 'โครงสร้างลำดับชั้น';
$string['home'] = 'หน้าหลัก';
$string['hourlyon'] = 'รายชั่วโมง บน';
$string['icon'] = 'Icon';
$string['idnumberduplicates'] = 'ตาราง: "{$a->table}" หมายเลข ID: {$a->idnumbers}';
$string['idnumberexists'] = 'บันทึกด้วยหมายเลขรหัสนี้มีอยู่แล้ว';
$string['importtimezonesskipped'] = 'ข้ามปรับปรุงข้อมูลเขตเวลา';
$string['importtimezonessuccess'] = 'ข้อมูลเขตเวลาปรับปรุงจากแหล่ง {$a}';
$string['incompatiblerepository'] = 'ดาวน์โหลดไฟล์ถูกปิดใช้งานสำหรับเหตุผลด้านความปลอดภัย พื้นที่เก็บข้อมูล repository "{$a}" ต้องมีการปรับปรุงโดยนักพัฒนาซอฟต์แวร์';
$string['inforesizecustomicons'] = 'ไฟล์ใด ๆ ที่มีความกว้างและความสูงมากกว่า 35x35 จะได้รับการปรับขนาด';
$string['inprogress'] = 'ในความคืบหน้า';
$string['installdemoquestion'] = 'คุณต้องการที่จะรวมข้อมูลการสาธิตด้วยการติดตั้งนี้หรือไม่ <br /> <br /> (ซึ่งจะใช้เวลานาน.)';
$string['installingdemodata'] = 'การติดตั้งข้อมูลการสาธิต';
$string['invalidsearchtable'] = 'ตารางการค้นหาที่ไม่ถูกต้อง';
$string['itemstoadd'] = 'รายการที่จะเพิ่ม';
$string['lasterroroccuredat'] = 'ค่าผิดพลาดล่าสุดที่เกิดขึ้นของ {$a}';
$string['learning'] = 'การเรียนรู้';
$string['learningplans'] = 'แผนการเรียนรู้';
$string['learningrecords'] = 'ประวัติการเรียนรู้';
$string['localpostinstfailed'] = 'ปัญหาที่เกิดขึ้นได้มีการปรับเปลี่ยนการตั้งค่าในท้องถิ่นเพื่อการติดตั้งนี้';
$string['managecertifications'] = 'จัดการหลักสูตรที่มีอายุการรับรอง';
$string['managecustomicons'] = 'จัดการไอคอนที่กำหนดเอง';
$string['managers'] = 'ของผู้จัดการ';
$string['menuitem:accessbyaudience'] = 'จำกัด การเข้าถึงจาก audience';
$string['menuitem:accessbypreset'] = 'จำกัด การเข้าถึงโดยกฎที่ตั้งไว้ล่วงหน้า';
$string['menuitem:accessbyrole'] = 'จำกัดการเข้าถึงโดยบทบาท';
$string['menuitem:accesscontrols'] = 'การควบคุมการเข้าถึง';
$string['menuitem:accessmode'] = 'โหมดการเข้าถึง';
$string['menuitem:accessmode_help'] = 'การควบคุมการเข้าถึงที่ใช้ในการ จำกัด การที่ผู้ใช้สามารถดูรายการเมนู ** การเข้าถึง จำกัด ** กำหนดวิธีการเงื่อนไขต่อไปนี้ถูกนำมาใช้ เมื่อตั้งค่าใด ๆ ** ** ผู้ใช้จะสามารถดูรายการเมนูนี้หากพวกเขาได้พบกับคนใดคนหนึ่ง ** ** เกณฑ์การใช้งานด้านล่าง เมื่อตั้งค่าทั้งหมด ** ** เฉพาะผู้ใช้จะสามารถดูรายการเมนูนี้หากพวกเขาตอบสนอง ** ทั้งหมด ** เกณฑ์การใช้งานด้านล่าง';
$string['menuitem:accessnotenabled'] = 'การตั้งค่าดังต่อไปนี้ไม่ได้ใช้งานในขณะนี้เพราะการมองเห็นของรายการนี้ไม่ได้กำหนดให้ "ใช้การตั้งค่าการเข้าถึงกำหนดเอง"';
$string['menuitem:addcohorts'] = 'เพิ่ม audience';
$string['menuitem:addnew'] = 'เพิ่มรายการเมนูใหม่';
$string['menuitem:anycontext'] = 'ผู้ใช้อาจมีบทบาทในบริบทใด';
$string['menuitem:audienceaggregation'] = 'การรวมตัวของ audience';
$string['menuitem:audienceaggregation_help'] = 'กำหนดว่าผู้ใช้จะต้องเป็นสมาชิกของทั้งหมดของ aidoemce ที่เลือกหรือใด ๆ ของ audience ที่เลือกไว้';
$string['menuitem:context'] = 'Context';
$string['menuitem:context_help'] = '** บริบท ** ช่วยให้คุณสามารถระบุตำแหน่งที่ผู้ใช้ต้องมีบทบาทที่ได้รับมอบหมายเพื่อที่จะดูรายการเมนู ผู้ใช้สามารถกำหนดบทบาทที่ระดับระบบให้พวกเขาสามารถเข้าถึงกว้างเว็บไซต์หรือเพียงแค่ในบริบทโดยเฉพาะอย่างยิ่ง ยกตัวอย่างเช่นผู้ฝึกสอนอาจได้รับมอบหมายเท่านั้นบทบาทในระดับการเรียนการสอน เมื่อผู้ใช้ ** ต้องมีบทบาทในบริบทของระบบ ** ถูกเลือกใช้จะต้องได้รับการกำหนดบทบาทที่ระดับระบบ (เช่นในระดับที่เว็บไซต์กว้าง) เพื่อให้สามารถดูรายการเมนู ** เมื่อผู้ใช้อาจมีบทบาทสำคัญในบริบทใด ๆ ** ถูกเลือกให้ผู้ใช้สามารถดูรายงานเมื่อพวกเขาได้รับมอบหมายบทบาทที่เลือกที่ใดก็ได้ในระบบ';
$string['menuitem:delete'] = 'คุณแน่ใจหรือว่าต้องการลบ "{$a}" รายการ?';
$string['menuitem:deletechildren'] = 'เด็กทุกคนของ "{$a}" จะถูกลบ:';
$string['menuitem:deletesuccess'] = 'รายการที่ถูกลบเรียบร้อยแล้ว';
$string['menuitem:edit'] = 'แก้ไขรายการเมนู';
$string['menuitem:editaccess'] = 'การเข้าใช้งาน';
$string['menuitem:editingx'] = 'การแก้ไขรายการเมนู "{$a}"';
$string['menuitem:formitemparent'] = 'รายการผู้ปกครอง';
$string['menuitem:formitemtargetattr'] = 'เปิดลิงก์ในหน้าต่างใหม่';
$string['menuitem:formitemtargetattr_help'] = 'ถ้าเลือกคลิกรายการเมนูนี้จะเปิดหน้าในหน้าต่างเบราว์เซอร์ใหม่แทนของหน้าต่างปัจจุบัน';
$string['menuitem:formitemtitle'] = 'ชื่อเมนู';
$string['menuitem:formitemtitle_help'] = 'ชื่อของรายการเมนูนี้ ฟิลด์นี้จะสนับสนุนการ <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">กรองเนื้อหาหลายภาษา</a>';
$string['menuitem:formitemurl'] = 'เมนูที่อยู่ url เริ่มต้น';
$string['menuitem:formitemurl_help'] = 'เริ่ม URL ด้วย &quot;/&quot; เพื่อให้ญาติลิงค์ไปยัง URL เว็บไซต์ของคุณ มิฉะนั้นเริ่มต้น URL ด้วย http: // หรือ https: // เช่น http://extdomain.com';
$string['menuitem:formitemvisibility'] = 'ความชัดเจน';
$string['menuitem:hide'] = 'ปิดบัง';
$string['menuitem:movesuccess'] = 'รายการที่ถูกย้ายไปประสบความสำเร็จ';
$string['menuitem:norolesfound'] = 'ไม่พบบทบาทใดๆ';
$string['menuitem:presetaggregation'] = 'รวมกฏที่ตั้งไว้ล่วงหน้า';
$string['menuitem:presetaggregation_help'] = 'กำหนดว่าผู้ใช้จะต้องตอบสนองความต้องการทั้งหมดของกฎที่ตั้งไว้ล่วงหน้าที่เลือกหรือใด ๆ ของกฎระเบียบที่ตั้งไว้ล่วงหน้าที่เลือกไว้';
$string['menuitem:presetwithaccess'] = 'เงื่อนไขที่จำเป็นในการดู';
$string['menuitem:presetwithaccess_help'] = 'เกณฑ์นี้จะช่วยให้คุณเพื่อ จำกัด การเข้าถึงรายการเมนูที่ใช้หนึ่งหรือมากกว่ากฎที่กำหนดไว้ล่วงหน้า วิธีกฎเหล่านี้จะต้องถูกกำหนดโดยกฎที่ตั้งไว้ล่วงหน้า **Preset rule aggregation**  หากมีการกำหนดให้ "ทุกคน" จากนั้นผู้ใช้จะต้องตอบสนองทุกเกณฑ์ที่เลือก ถ้ามันถูกกำหนดเป็น "ใด ๆ " ผู้ใช้จะต้องตอบสนองเพียงหนึ่งในเกณฑ์ที่เลือกไว้';
$string['menuitem:resettodefault'] = 'ลบค่าเมนูให้กลับไปเป็นค่าเริ่มต้น';
$string['menuitem:resettodefaultcomplete'] = 'ค่าเมนูถูก reset ให้กลับไปเป็นค่าเริ่มต้น';
$string['menuitem:resettodefaultconfirm'] = 'คุณแน่ใจว่าคุณต้องการตั้งค่าเมนูหลักเพื่อกำหนดค่าเริ่มต้นหรือไม่?
การทำอย่างนี้จะลบการปรับแต่งทั้งหมดอย่างถาวร';
$string['menuitem:restrictaccess'] = 'อย่างถาวร';
$string['menuitem:restrictaccessbyaudience'] = 'จำกัด การเข้าถึงจาก audience';
$string['menuitem:roleaggregation'] = 'การรวมบทบาท';
$string['menuitem:roleaggregation_help'] = 'กำหนดว่าผู้ใช้จะต้องมีบทบาททั้งหมดที่เลือกหรือบทบาทที่เลือกบทบาทใดบทบาทหนึ่ง';
$string['menuitem:roleswithaccess'] = 'บทบาทที่มีสิทธิ์ในการดู';
$string['menuitem:roleswithaccess_help'] = 'เกณฑ์นี้จะช่วยให้คุณเพื่อ จำกัด การเข้าถึงรายการเมนูที่ขึ้นอยู่กับบทบาทของผู้ได้รับมอบหมาย คุณสามารถเลือกบทบาทได้มากเท่าที่คุณต้องการและใช้การตั้งค่าสนับสนุนอื่น ๆ เพื่อกำหนดวิธีการตรวจสอบ Totara บทบาทเหล่านั้น ไม่ว่าพวกเขาจะต้องมีบทบาทใด ๆ ที่เลือกหรือทั้งหมดของบทบาทที่เลือกจะถูกกำหนดโดยการรวมบทบาท ** ** การตั้งค่า ** บริบท ** การตั้งค่าสามารถนำมาใช้ในการควบคุมไม่ว่าจะเป็นบทบาทที่ได้รับมอบหมายให้กับผู้ใช้เป็นระบบบทบาทกว้างหรือไม่ว่าจะสามารถเกิดขึ้นได้ในบริบทอื่น ๆ';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'ผู้ใช้สามารถดูรายการเมนูการประเมินผลทั้งหมด';
$string['menuitem:rulepreset_can_view_appraisal'] = 'ผู้ใช้ สามารถดูรายการเมนูการประเมินผล';
$string['menuitem:rulepreset_can_view_certifications'] = 'ผู้ใช้สามารถดูรายการเมนูหลักสูตรที่มีอายุการรับรอง';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'ผู้ใช้สามารถดูรายการเมนูตอบแบบ 360 องศาได้';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'ผู้ใช้สามารถดูรายการเมนูการประเมินผลล่าสุด';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'ผู้ใช้สามารถดูรายการเมนูการแผนการเรียนรู้';
$string['menuitem:rulepreset_can_view_my_goals'] = 'ผู้ใช้ สามารถดูรายการเมนูเป้าหมาย';
$string['menuitem:rulepreset_can_view_my_reports'] = 'ผู้ใช้ สามารถดูรายงานรายการเมนู';
$string['menuitem:rulepreset_can_view_my_team'] = 'ผู้ใช้ สามารถดูงานรายการเมนูทีม';
$string['menuitem:rulepreset_can_view_programs'] = 'ผู้ใช้สามารถดูรายการเมนูโปรแกรม';
$string['menuitem:rulepreset_can_view_required_learning'] = 'ผู้ใช้สามารถดูรายการเมนูการเรียนรู้ที่จำเป็น';
$string['menuitem:rulepreset_is_guest'] = 'ผู้ใช้ถูกบันทึกไว้ในฐานะแขก';
$string['menuitem:rulepreset_is_logged_in'] = 'ผู้ใช้เข้าใช้งานในระบบแล้ว';
$string['menuitem:rulepreset_is_not_guest'] = '<b>ผู้ใช้งานไม่ได้เข้าสู่ระบบในฐานะแขก</b>';
$string['menuitem:rulepreset_is_not_logged_in'] = '<b>ผู้ใช้จะไม่ได้เข้าสู่</b>';
$string['menuitem:rulepreset_is_site_admin'] = 'ผู้ใช้เป็นผู้ดูแลเว็บไซต์';
$string['menuitem:show'] = 'แสดง';
$string['menuitem:showcustom'] = 'ใช้กฎการเข้าที่กำหนดเอง';
$string['menuitem:showwhenrequired'] = 'แสดงเมื่อจำเป็น';
$string['menuitem:systemcontext'] = 'ผู้ใช้จะต้องมีบทบาทในบริบทของระบบ';
$string['menuitem:title'] = 'ชื่อสินค้า';
$string['menuitem:updateaccesssuccess'] = 'กฎการเข้าปรับปรุงเรียบร้อยแล้ว';
$string['menuitem:updatesuccess'] = 'เมนูหลักปรับปรุงเรียบร้อยแล้ว';
$string['menuitem:url'] = 'ที่อยู่ url เริ่มต้น';
$string['menuitem:visibility'] = 'ความชัดเจน';
$string['menuitem:withrestrictionall'] = '<strong>ผู้ใช้ทั้งหมดที่ตรงกันของเกณฑ์ดังต่อไปนี้สามารถดูรายการในเมนูนี้</strong>';
$string['menuitem:withrestrictionany'] = '<strong>ผู้ใช้งานที่ตรงกับการใด ๆ</strong> ของเกณฑ์ดังต่อไปนี้สามารถดูรายการในเมนูนี้';
$string['menulifetime'] = 'เมนูหลักแคช';
$string['menulifetime_desc'] = 'ค่าที่สูงกว่าปรับปรุงประสิทธิภาพการทำงาน แต่การเปลี่ยนแปลงบางอย่างในโครงสร้างเมนูอาจมีความล่าช้า';
$string['minutelyon'] = 'รายนาที บน';
$string['modulearchive'] = 'จดหมายเหตุกิจกรรม';
$string['monthlyon'] = 'รายเดือน บน';
$string['moodlecore'] = 'หลัก Moodle';
$string['movedown'] = 'ย้ายลง';
$string['moveup'] = 'ย้ายขึ้น';
$string['mssqlgroupconcatfail'] = 'การปรับปรุงอัตโนมัติล้มเหลวด้วยเหตุผล "{$a}" กรุณาคัดลอกโค้ดจาก textarea ด้านล่างและดำเนินการได้ใน MSSQL Server เป็นผู้ดูแลระบบ หลังจากนั้นรีเฟรชหน้านี้';
$string['mybookings'] = 'การจองรุ่นการเรียนของฉัน';
$string['mycoursecompletions'] = 'สำเร็จหลักสูตรของฉัน';
$string['mycurrentprogress'] = 'หลักสูตรปัจจุบันของฉัน';
$string['mydevelopmentplans'] = 'การพัฒนาแผนของฉัน';
$string['myfuturebookings'] = 'รุ่นการเรียนที่จองไว้ในอนาคตของฉัน';
$string['mylearning'] = 'การเรียนรู้ของฉัน';
$string['mypastbookings'] = 'รุ่นการเรียนในอดีตของฉัน';
$string['myprofile'] = 'รายละเอียดของฉัน';
$string['myrecordoflearning'] = 'บันทึกของฉันจากการเรียนรู้';
$string['myreports'] = 'รายงานของฉัน';
$string['mysqlneedsbarracuda'] = 'คุณสมบัติขั้นสูง Totara ต้องใช้รูปแบบการจัดเก็บ InnoDB Barracuda';
$string['mysqlneedsfilepertable'] = 'คุณสมบัติขั้นสูง Totara ต้อง InnoDB โหมดไฟล์ต่อตารางจะต้องเปิดการใช้งาน';
$string['mysqlneedsinnodb'] = 'โปรแกรมฐานข้อมูลปัจจุบัน &quot;{$a}&quot; อาจจะไม่สามารถเข้ากันได้กับ Totara ก็ขอแนะนำให้ใช้เครื่องมือ InnoDB หรือ XtraDB';
$string['myteam'] = 'ทีมงานของฉัน';
$string['myteaminstructionaltext'] = 'เลือกสมาชิกในทีมจากตารางด้านขวา';
$string['noassessors'] = 'ผู้ประเมินไม่พบ';
$string['nogroupassignments'] = 'ไม่มีกลุ่มที่ได้รับมอบหมาย';
$string['none'] = 'ไม่มีค่า';
$string['noresultsfor'] = 'ไม่พบผลลัพธ์สำหรับ "{$a->query}"';
$string['nostaffassigned'] = 'ขณะนี้คุณไม่ได้มีทีมงาน';
$string['notapplicable'] = 'ไม่สามารถใช้งาน';
$string['notavailable'] = 'ไม่สามารถใช้ได้';
$string['notenrolled'] = '<i> คุณยังไม่ได้ลงทะเบียนเรียนในปัจจุบันในหลักสูตรใด ๆ . </i>';
$string['notfound'] = 'ไม่พบ';
$string['notimplementedtotara'] = 'ขออภัยคุณลักษณะนี้จะดำเนินการเฉพาะใน MySQL, MSSQL และฐานข้อมูล PostgreSQL';
$string['numberofstaff'] = '(พนักงาน {$a})';
$string['old_release_security_text_plural'] = '(รวมถึง [[SECURITY_COUNT]] ข่าวการรักษาความปลอดภัยใหม่)';
$string['old_release_security_text_singular'] = '(รวมทั้งการรักษาความปลอดภัย 1 เปิดตัวใหม่)';
$string['old_release_text_plural'] = 'คุณไม่ได้ใช้รุ่นล่าสุดที่มีอยู่สำหรับรุ่นนี้ มี [[ALLTYPES_COUNT]] รุ่นใหม่ที่สามารถใช้ได้';
$string['old_release_text_singular'] = 'คุณไม่ได้ใช้รุ่นล่าสุดที่มีอยู่สำหรับรุ่นนี้ มี 1 รุ่นใหม่ที่มีอยู่';
$string['options'] = 'ตัวเลือก';
$string['organisationatcompletion'] = 'องค์กรที่ดำเนินการเสร็จสมบูรณ์';
$string['organisationsarrow'] = 'องค์กร>';
$string['organisation_typeicon'] = 'ไอคอนองค์กรประเภท';
$string['participant'] = 'ผู้เรียน';
$string['pastbookingsfor'] = 'รุ่นการเรียนในอดีตสำหรับ';
$string['pathtowkhtmltopdf'] = 'เส้นทางไปยัง wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'ระบุตำแหน่งที่ตั้งของแฟ้มที่ปฏิบัติการ wkhtmltopdf wkhtmltopdf ถูกนำมาใช้สำหรับการสร้างภาพรวมรูปแบบไฟล์ PDF';
$string['performinglocalpostinst'] = 'การติดตั้งหลังการติดตั้งท้องถิ่น';
$string['permittedcrossdomainpolicies'] = 'ได้รับอนุญาตนโยบายข้ามโดเมน';
$string['permittedcrossdomainpolicies_desc'] = 'หากตั้งค่า "none" เบราว์เซอร์จะได้รับคำแนะนำเพื่อป้องกันการฝังเนื้อหาจากเซิร์ฟเวอร์นี้ใน extenal Flash หรือไฟล์ PDF ถ้าตั้งค่าเป็น "master-only" นโยบายที่สามารถกำหนดไว้ในแฟ้ม crossdomain.xml หลัก';
$string['pluginname'] = 'แกน Totara';
$string['pluginnamewithkey'] = 'การลงทะเบียนด้วยตนเองที่สำคัญ';
$string['pos_description'] = 'ลักษณะ';
$string['pos_description_help'] = 'คำอธิบายของตำแหน่ง';
$string['positiona'] = 'ตำแหน่ง {$a}';
$string['positionatcompletion'] = 'ตำแหน่งที่เสร็จสิ้น';
$string['positionsarrow'] = 'ตำแหน่งงาน>';
$string['position_typeicon'] = 'ไอคอนประเภทของตำแหน่ง';
$string['proficiency'] = 'ความชำนาญ';
$string['progdoesntbelongcat'] = 'โปรแกรมนี้ไม่ได้อยู่ในหมวดหมู่นี้';
$string['programicon'] = 'ไอคอนโปรแกรม';
$string['queryerror'] = 'แบบสอบถามผิดพลาด ไม่พบผลลัพธ์';
$string['recordnotcreated'] = 'ระเบียนไม่สามารถสร้างได้';
$string['recordnotupdated'] = 'บันทึกอาจไม่ได้รับการปรับปรุง';
$string['recordoflearning'] = 'บันทึกการเรียนรู้';
$string['recordoflearningfor'] = 'บันทึกการเรียนรู้สำหรับ';
$string['recordoflearningforname'] = 'บันทึกการเรียนรู้สำหรับ {$a}';
$string['remotetotaralangnotavailable'] = 'เพราะ Totara ไม่สามารถเชื่อมต่อ download.totaralms.com เราไม่สามารถที่จะทำติดตั้งภาษาโดยอัตโนมัติ กรุณาดาวน์โหลดไฟล์ซิปที่เหมาะสม (s) จาก http://download.totaralms.com/lang/T{$a->totaraversion}/, คัดลอกไปยังไดเรกทอรี {$a->langdir} ของคุณและเปิดเครื่องรูดพวกเขาด้วยตนเอง';
$string['replaceareyousure'] = 'คุณแน่ใจว่าคุณต้องการที่จะแทนที่ \'{$a->search}\' กับ \'{$a->replace}\'? (Y / N)';
$string['replacedevdebuggingrequired'] = 'ข้อผิดพลาดคุณจะต้องมีการแก้จุดบกพร่องพัฒนาการใช้งานเรียกใช้สคริปต์นี้';
$string['replacedonotrunlive'] = 'ไม่เรียกใช้บนเว็บไซต์สด';
$string['replaceenterfindstring'] = 'ป้อนสตริงพบ:';
$string['replaceenternewstring'] = 'ป้อนสตริงใหม่:';
$string['replacemissingparam'] = 'ที่ขาดหายไปทั้งค้นหาหรือแทนที่พารามิเตอร์';
$string['replacereallysure'] = 'คุณแน่ใจจริงๆ? นี้จะเปลี่ยนทุกกรณีของ \'{$a->search}\' กับ \'{$a->replace} และอาจทำลายฐานข้อมูลของคุณ! (Y / N)';
$string['report'] = 'รายงาน';
$string['reportedat'] = 'รายงานที่';
$string['reports'] = 'รายงาน';
$string['requiresjs'] = '{$a} นี้ต้องการ JavaScript เพื่อเปิดใช้งาน';
$string['returntocourse'] = 'กลับไปแน่นอน';
$string['roleassignmentsnum'] = 'การมอบหมาย';
$string['roledefaults'] = 'เริ่มต้นการตั้งค่าบทบาท';
$string['roledefaultsnochanges'] = 'การเปลี่ยนแปลงบทบาทไม่พบ';
$string['save'] = 'บันทึก';
$string['schedule'] = 'ตารางเวลา';
$string['scheduleadvanced'] = 'กำหนดการในปัจจุบันมีความซับซ้อนเกินไปสำหรับอินเตอร์เฟซพื้นฐานโปรดเยี่ยมชม {$a} เพื่อแก้ไข';
$string['scheduleadvancedlink'] = 'ที่นี่';
$string['scheduleadvancednopermission'] = 'กำหนดการในปัจจุบันมีความซับซ้อนเกินไปสำหรับอินเตอร์เฟซพื้นฐานกรุณาติดต่อผู้ดูแลระบบที่จะเปลี่ยนมัน';
$string['scheduledaily'] = 'รายวัน';
$string['scheduleddaily'] = 'รายวัน ที่ {$a}';
$string['scheduledhourly'] = 'ทุก ๆ {$a} ชั่วโมง จากเที่ยงคืน';
$string['scheduledminutely'] = 'ทุก ๆ {$a} นาที จากชั่วเโมงที่เริ่ม';
$string['scheduledmonthly'] = 'รายเดือน บน {$a}';
$string['scheduledweekly'] = 'รายสัปดาห์ บน {$a}';
$string['schedulehourly'] = 'ทุก ๆ X ชั่วโมง';
$string['scheduleminutely'] = 'ทุก ๆ X นาที';
$string['schedulemonthly'] = 'ทุกเดือน';
$string['scheduleweekly'] = 'ทุกสัปดาห์';
$string['search'] = 'ค้นหา';
$string['searchcourses'] = 'ค้นหารายวิชา';
$string['searchx'] = 'ค้นหา {$a}';
$string['securereferrers'] = 'อ้างอิงที่เชื่อถือได้';
$string['securereferrers_desc'] = 'เมื่อเปิดใช้งานเบราว์เซอร์จะได้รับคำแนะนำที่จะไม่ส่งชื่อสคริปต์และพารามิเตอร์หน้าไปยังเว็บไซต์ภายนอกที่ช่วยเพิ่มการรักษาความปลอดภัยและความเป็นส่วนตัว ซึ่งอาจส่งผลกระทบต่อการทำงานของเบราว์เซอร์ที่ไม่ได้ดำเนินการอย่างเต็มที่นโยบายอ้างอิง';
$string['selectanassessor'] = 'เลือกผู้ประเมิน ...';
$string['selectaproficiency'] = 'เลือกความชำนาญ ...';
$string['sendregistrationdatatask'] = 'ส่งข้อมูลการลงทะเบียนที่เว็บไซต์';
$string['sendremindermessagestask'] = 'ส่งข้อความเตือน';
$string['settings'] = 'การตั้งค่า';
$string['showfeature'] = 'แสดง';
$string['sitemanager'] = 'ผู้จัดการเว็บไซต์';
$string['siteregistrationemailbody'] = 'เว็บไซต์ {$a} ไม่สามารถที่จะลงทะเบียนตัวเองโดยอัตโนมัติ ที่จะผลักดันการเข้าถึงข้อมูลในเว็บไซต์ของการลงทะเบียนของเราอาจถูกบล็อกโดยไฟร์วอลล์';
$string['staffmanager'] = 'ผู้จัดการฝ่ายการพนักงาน';
$string['startdate'] = 'เริ่มวันที่';
$string['started'] = 'เริ่ม';
$string['strftimedateshortmonth'] = '% d% ข% Y';
$string['stricttransportsecurity'] = 'การรักษาความปลอดภัยการขนส่งอย่างเข้มงวด';
$string['stricttransportsecurity_desc'] = 'เมื่อเปิดใช้งานเบราว์เซอร์จะได้รับคำแนะนำในการใช้ https: // โปรโตคอล เมื่อมีการเข้าถึงเซิร์ฟเวอร์และผู้ใช้ไม่สามารถละเลยคำเตือนการเจรจาต่อรอง SSL โปรดทราบว่าถ้าเปิดใช้งานเบราว์เซอร์จะจำการตั้งค่านี้เป็นเวลาหกเดือนและจะป้องกันการเข้าถึงผ่านทาง http: // แม้ว่าการตั้งค่านี้ถูกปิดใช้งานในภายหลัง';
$string['subplugintype_tabexport'] = 'ปลั๊กอิน Tabular export';
$string['subplugintype_tabexport_plural'] = 'Tabular export';
$string['successuploadicon'] = 'ไอคอน (s) บันทึกเรียบร้อยแล้ว';
$string['supported_branch_old_release_text'] = 'นอกจากนี้คุณยังอาจต้องการที่จะพิจารณาในการอัพเกรดจาก {$a} ให้เป็นเวอร์ชั่นล่าสุด ([[CURRENT_MAJOR_VERSION]]) ที่จะได้รับประโยชน์จากคุณสมบัติล่าสุด';
$string['supported_branch_text'] = 'คุณอาจต้องการที่จะต้องพิจารณาปรับรุ่นจาก {$a} ให้เป็นเวอร์ชั่นล่าสุด ([[CURRENT_MAJOR_VERSION]]) ที่จะได้รับประโยชน์จากคุณสมบัติล่าสุด';
$string['tabexports'] = 'Tabular export';
$string['tab:futurebookings'] = 'รุ่นการเรียนที่จองไว้ในอนาคต';
$string['tab:pastbookings'] = 'รุ่นการเรียนในอดีต';
$string['team'] = 'ทีม';
$string['teammembers'] = 'สมาชิกในทีม';
$string['teammembers_text'] = 'สมาชิกทุกคนในทีมของคุณจะถูกแสดงด้านล่าง';
$string['template'] = 'แบบ';
$string['tempmanager'] = 'ผู้จัดการชั่วคราว';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager}} ได้รับมอบหมายให้เป็นผู้จัดการชั่วคราวเพื่อ {$a->staffmember} (หนึ่งในสมาชิกในทีมของคุณ) <br>
หมดอายุผู้จัดการชั่วคราว: {$a->expirytime} <br> ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} ตอนนี้เป็นผู้จัดการชั่วคราวสำหรับ {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} ได้รับมอบหมายให้เป็นผู้จัดการชั่วคราวเพื่อคุณ <br> หมดอายุผู้จัดการชั่วคราว: {$a->expirytime} <br> ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} ตอนนี้เป็นผู้จัดการชั่วคราวของคุณ';
$string['tempmanagerassignmsgtmpmgr'] = 'คุณได้รับมอบหมายให้เป็นผู้จัดการชั่วคราวเพื่อ {$a->staffmember} <br>
หมดอายุผู้จัดการชั่วคราว: {$a->expirytime} <br>
ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'ตอนนี้คุณผู้จัดการชั่วคราวของ {$a->staffmember }';
$string['tempmanagerexpiry'] = 'วันหมดอายุผู้จัดการชั่วคราว';
$string['tempmanagerexpirydays'] = 'วันหมดอายุผู้จัดการชั่วคราว';
$string['tempmanagerexpirydaysdesc'] = 'ตั้งค่าเริ่มต้นระยะเวลาหมดอายุผู้จัดการชั่วคราว (วัน)';
$string['tempmanagerexpiry_help'] = 'คลิกที่ไอคอนปฏิทินเพื่อเลือกวันที่ผู้จัดการชั่วคราวจะหมดอายุ';
$string['tempmanagerexpiryupdatemsgmgr'] = 'วันหมดอายุสำหรับผู้จัดการชั่วคราว {$a->staffmember } \'s ({$a->tempmanager})
ได้รับการปรับปรุงเพื่อ {$a->expirytime} <br>
ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'วันหมดอายุปรับปรุงสำหรับผู้จัดการชั่วคราว {$a->staffmember }';
$string['tempmanagerexpiryupdatemsgstaff'] = 'วันหมดอายุสำหรับ {$a->tempmanager} (ผู้จัดการชั่วคราวของคุณ) ได้รับการปรับปรุงเพื่อ {$a->expirytime} <br> ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'วันหมดอายุปรับปรุงสำหรับผู้จัดการชั่วคราวของคุณ';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'วันหมดอายุของคุณเป็นผู้จัดการชั่วคราวสำหรับ {$a->staffmember} ได้รับการปรับปรุง {$a->expirytime} <br> ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'ปรับปรุงวันหมดอายุผู้จัดการชั่วคราวสำหรับ {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'การคัดเลือกผู้จัดการชั่วคราว';
$string['tempmanagerrestrictselectiondesc'] = 'ตรวจสอบว่าผู้ใช้จะสามารถใช้ได้ในกล่องโต้ตอบการคัดเลือกผู้จัดการชั่วคราว เลือก \'Only staff managers\'
จะย้ายการกำหนดผู้จัดการชั่วคราวที่ไม่ได้มีบทบาทเป็น  \'staff manager\' เมื่อการทำงานของ cron ครั้งต่อไป';
$string['tempmanagers'] = 'ผู้จัดการชั่วคราว';
$string['tempmanagerselectionallusers'] = 'ผู้ใช้ทั้งหมด';
$string['tempmanagerselectiononlymanagers'] = 'เฉพาะผู้จัดการพนักงาน';
$string['tempmanagersupporttext'] = 'หมายเหตุเฉพาะผู้จัดการทีมปัจจุบันสามารถเลือกได้';
$string['timecompleted'] = 'เวลาที่เสร็จสมบูรณ์';
$string['timezoneinvalid'] = 'เขตเวลาไม่ถูกต้อง: {$a}';
$string['timezoneuser'] = 'สถานที่เวลาของผู้เรียน';
$string['toggletotarasync'] = 'สลับ HR Import';
$string['toggletotarasyncerror'] = 'ไม่สามารถเปิด / ปิดการใช้งานข้อมูล HR Import สำหรับผู้ใช้ {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'ข้อมูลรหัสสินค้าเป็นที่ว่างเปล่าและอื่น ๆ HR Import ไม่สามารถเปิดใช้งานสำหรับผู้ใช้เหล่านี้: {$a}';
$string['tooltotarasynctask'] = 'องค์ประกอบนำเข้าทรัพยากรจากแหล่งภายนอก';
$string['totarabuild'] = 'Totara สร้างจำนวน';
$string['totaracopyright'] = '<p class="totara-copyright"> <a href="http://www.totaralms.com"> TotaraLMS </a> คือการกระจายของ Moodle"distro" หรือการกระจายเป็นแบบสำเร็จรูปที่ขยายรุ่นของผลิตภัณฑ์มาตรฐานที่มีความสำคัญโดยเฉพาะของตัวเองและวิสัยทัศน์ Totara ถูกออกแบบมาเฉพาะสำหรับความต้องการของการฝึกอบรมขององค์กรอุตสาหกรรมและอาชีวศึกษาในทางตรงกันข้ามกับการตั้งค่าการศึกษามาตรฐานของ Moodle แบบดั้งเดิม. </p> <p class="totara-copyright"> <a href = "http://www.totaralms com "> TotaraLMS </นามสกุล> เป็นลิขสิทธิ์ของ© 2010 ขึ้นไป, โซลูชั่น จำกัด Totara การเรียนรู้. </p>';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS ใช้เนื้อหาที่มีลิขสิทธิ์ต่อไปนี้: </p>';
$string['totaracore'] = 'หลัก Totara';
$string['totarafeatures'] = 'Totara คุณสมบัติ';
$string['totaralogo'] = 'Totara Logo';
$string['totaramenu'] = 'Totara เมนู';
$string['totaranavigation'] = 'เมนูหลัก';
$string['totararegistration'] = 'Totara ที่ลงทะเบียน';
$string['totararegistrationinfo'] = '<p> หน้านี้จะกำหนดค่าการปรับปรุงการลงทะเบียนที่ถูกส่งไปยัง totaralms.com การปรับปรุงเหล่านี้ช่วยให้ Totara ที่จะรู้ว่าสิ่งที่รุ่น TotaraLMS และการสนับสนุนซอฟต์แวร์ที่คุณกำลังทำงานอยู่ ข้อมูลนี้จะช่วยให้ Totara ที่ดีกว่าการตรวจสอบและแก้ไขปัญหาต่าง ๆ การสนับสนุนที่คุณต้องเผชิญในอนาคต </p><p> ข้อมูลนี้จะถูกส่งอย่างปลอดภัยและจัดขึ้นในความเชื่อมั่น </p>';
$string['totararelease'] = 'ระบุปล่อย Totara';
$string['totarareleaselink'] = 'ดู <a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">บันทึกประจำรุ่น</a> สำหรับรายละเอียดเพิ่มเติม';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'ตารางต่อไปนี้ประกอบด้วยค่าที่ไม่ซ้ำกันใน IDNumber คอลัมน์: <br/><br/> {$a} <br/> โปรดแก้ไขระเบียนเหล่านี้ก่อนที่จะพยายามอัพเกรด';
$string['totaraunsupportedupgradepath'] = 'คุณไม่สามารถปรับโดยตรงกับ {$a->attemptedversion} จาก {$a->currentversion} กรุณาอัพเกรดอย่างน้อย {$a->required} ก่อนที่จะพยายามอัพเกรดเพื่อ {$a->attemptedversion}';
$string['totaraupgradecheckduplicateidnumbers'] = 'ตรวจสอบหมายเลขที่ซ้ำกัน';
$string['totaraupgradesetstandardtheme'] = 'เปิดการใช้งานรูปแบบมาตรฐาน Totara';
$string['totaraversion'] = 'หมายเลขรุ่น Totara';
$string['trysearchinginstead'] = 'ลองค้นหาแทน';
$string['type'] = 'ประเภท';
$string['typeicon'] = 'ไอคอนประเภท';
$string['unassignall'] = 'ยกเลิกการมอบหมายทั้งหมด';
$string['undelete'] = 'ยกเลิกการลบ';
$string['undeletecheckfull'] = 'คุณแน่ใจว่าคุณต้องการที่จะยกเลิกการลบ {$a}?';
$string['undeletednotx'] = 'ไม่สามารถยกเลิกการลบ {$a}!';
$string['undeletedx'] = 'ยกเลิกการลบ {$a}';
$string['undeleteuser'] = 'ผู้ใช้ยกเลิกการลบ';
$string['undeleteusernoperm'] = 'คุณไม่ได้รับสิทธิ์ที่จำเป็นในการยกเลิกการลบผู้ใช้';
$string['unexpected_installer_result'] = 'ส่วนประกอบที่ติดตั้งไม่ระบุข้อผิดพลาด: {$a}';
$string['unlockcompletion'] = 'องค์ประกอบนำเข้าทรัพยากรจากแหล่งภายนอก';
$string['unlockcompletionnoreset'] = 'ปลดล็อคเสร็จและเก็บข้อมูลเสร็จสิ้น';
$string['unsupported_branch_text'] = 'รุ่นที่คุณกำลังใช้ ({$a}) ได้รับการสนับสนุนอีกต่อไป นั่นหมายความว่าข้อบกพร่องและปัญหาด้านความปลอดภัยจะไม่ถูกคงที่ คุณควรจะอัพเกรดเป็นรุ่นที่ได้รับการสนับสนุน (เช่น [[CURRENT_MAJOR_VERSION]]) โดยเร็วที่สุดเท่าที่เป็นไปได้';
$string['unused'] = 'ไม่ได้ใช้';
$string['updatetemporarymanagerstask'] = 'อัพเดทผู้จัดการชั่วคราว';
$string['upgradenonlinear'] = 'การ upgrade จะต้องเป็น รุ่นที่สูงกว่า โดยถูกสร้างหลังจากรุ่นปัจจุบัน {$a}';
$string['uploadcompletionrecords'] = 'อัปโหลดบันทึกเสร็จสิ้น';
$string['userdoesnotexist'] = 'ผู้ใช้งานไม่ได้อยู่';
$string['userlearningdueonx'] = 'ครบกำหนดเมื่อ {$a}';
$string['userlearningoverduesincex'] = 'ที่เกินกำหนดตั้งแต่ {$a}';
$string['userlearningoverduesincextooltip'] = 'ที่เกินกำหนดตั้งแต่ {$a}';
$string['viewmyteam'] = 'ดูทีมงานของฉัน';
$string['weeklyon'] = 'รายสัปดาห์ บน';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}%  สมบูรณ์';
$string['xpositions'] = '{$a}\'s ของตำแหน่ง';
$string['xresultsfory'] = '<strong>{$a->count}</strong> ผลลัพธ์ที่พบสำหรับ "{$a->query}"';
