<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'th', branch 't9-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'กระตุ้น';
$string['activatenow'] = '(เปิดใช้งานตอนนี้)';
$string['active'] = 'กระตือรือร้น';
$string['addsystemusers'] = 'เพิ่มผู้ใช้ (ต่างๆ)';
$string['alreadyreplied'] = 'สมาชิกท่านนี้ยังตอบแล้ว';
$string['anoncancel'] = 'ไม่สามารถยกเลิก feedback360s ที่ไม่ระบุชื่อ';
$string['anonrequestform'] = 'การร้องขอไม่สามารถถูกเอาออกจากการตอบรับที่ไม่ระบุชื่อ';
$string['anonymous'] = 'ไม่ระบุชื่อ';
$string['anonymousfeedback'] = 'ความคิดเห็นที่ไม่ระบุชื่อ';
$string['anonymousfeedback_help'] = 'หากการตรวจสอบคำขอข้อเสนอแนะที่ทำโดยใช้รูปแบบนี้จะไม่ระบุชื่อหมายถึงผู้รับเท่านั้นที่จะเห็นการตอบสนอง แต่จะไม่ทราบว่ามาจากการตอบสนองที่ผู้ใช้ เพื่อให้แน่ใจว่าตนเคยเป็นขอความคิดเห็นที่ไม่ระบุชื่อได้รับการสร้างรายชื่อของการตอบสนองที่ไม่สามารถแก้ไขได้';
$string['anonymoususer'] = 'ผู้ใช้ที่ไม่ระบุชื่อ';
$string['answernow'] = 'ตอบตอนนี้';
$string['assigncurrentgroups'] = 'กลุ่มที่ได้รับมอบหมาย';
$string['assigncurrentusers'] = 'ผู้ใช้ที่ได้รับมอบหมาย';
$string['assignedtoxdraftusers'] = 'ได้รับมอบหมายให้ {$a} ผู้ร่าง (s)';
$string['assignedtoxusers'] = 'กำหนดให้ผู้ใช้ {$a} (ต่างๆ)';
$string['assigngroup'] = 'กำหนดกลุ่มถึง 360 °ตอบ?';
$string['assigngrouptype'] = 'ประเภทที่ได้รับมอบหมาย';
$string['assignincludechildren'] = 'รวมถึงกลุ่มเด็ก?';
$string['assignments'] = 'ที่ได้รับมอบหมาย';
$string['assignnumusers'] = 'ผู้ใช้ที่ได้รับมอบหมาย';
$string['assignsourcename'] = 'กลุ่มที่ได้รับมอบหมาย';
$string['backtofeedback360'] = 'กลับไปที่ข้อเสนอแนะ';
$string['backtofeedbackrequest'] = 'กลับไปที่คำขอข้อเสนอแนะ';
$string['byduedate'] = 'โดย {$a}';
$string['cancellationalert'] = '{$a->userfrom} ได้ยกเลิกคำขอคิดเห็นของพวกเขา &quot;{$a->feedbackname}&quot; คุณไม่จำเป็นต้องที่จะตอบสนอง';
$string['cancellationemail'] = '{$a->userfrom} ได้ยกเลิกคำขอคิดเห็นของพวกเขา "{$a->feedbackname}" คุณไม่จำเป็นต้องที่จะตอบสนอง';
$string['cancellationsubject'] = '{$a->userfrom} ยกเลิกคำขอข้อเสนอแนะ';
$string['cancelrequest'] = 'ยกเลิกการร้องขอข้อเสนอแนะ';
$string['cancelrequestconfirm'] = 'คุณแน่ใจว่าคุณต้องการที่จะยกเลิกการขอความคิดเห็นนี้หรือไม่?';
$string['cancelrequestcontinued'] = 'ไม่มีข้อเสนอแนะต่อไปจะได้รับการยอมรับ แต่ทุกคำตอบในปัจจุบันจะถูกเก็บไว้';
$string['cancelrequestsuccess'] = 'ขอยกเลิกการประสบความสำเร็จ';
$string['cancelusersemail'] = 'ยกเลิกการร้องขอที่มีอยู่เหล่านี้ผู้ใช้ภายนอก:';
$string['cleanuptask'] = 'ล้างค่าของ Feedback360';
$string['close'] = 'ปิด';
$string['closed'] = 'ปิด';
$string['closenow'] = '(ปิดตอนนี้)';
$string['completed'] = 'เสร็จ';
$string['configenablefeedback360'] = 'ตัวเลือกนี้จะช่วยให้คุณ: เปิดใช้งาน (แสดง) / ซ่อน / ปิดการใช้งาน 360 คุณลักษณะผลตอบรับจากผู้ใช้ในเว็บไซต์นี้ * ถ้าแสดงถูกเลือกการเชื่อมโยงทั้งหมด, เมนู, แท็บและตัวเลือกที่เกี่ยวข้องกับการตอบ 360 จะสามารถเข้าถึงได้ * ถ้าซ่อนถูกเลือกการเชื่อมโยงทั้งหมดและแท็บที่เกี่ยวข้องกับการตอบ 360 จะถูกซ่อนไว้ * หากปิดการใช้งานที่ถูกเลือก 360 การตอบรับจะหายไปจากเมนูใด ๆ บนเว็บไซต์และจะไม่สามารถเข้าถึง';
$string['confirmactivatefeedback360'] = 'คุณแน่ใจหรือว่าต้องการเปิดใช้งานข้อเสนอแนะ - {$a}?';
$string['confirmclosefeedback360'] = 'คุณแน่ใจหรือว่าต้องการปิดติชม - {$a}?';
$string['confirmdeletefeedback360'] = 'คุณแน่ใจหรือว่าต้องการลบคำติชม - {$a}?';
$string['confirmdeletequestion'] = 'คุณแน่ใจหรือว่าต้องการลบคำถาม - {$a}?';
$string['content'] = 'เนื้อหา';
$string['contentupdated'] = 'ปรับปรุงเนื้อหา';
$string['copy'] = 'สำเนา';
$string['createfeedback360'] = 'สร้างผลตอบ';
$string['createfeedback360heading'] = 'สร้างแบบประเมิน360 องศาใหม่';
$string['currentrequestees'] = 'ผู้ร้องขอปัจจุบัน';
$string['currentusers'] = 'ผู้ใช้ปัจจุบัน';
$string['currentusersmatching'] = 'ผู้ใช้งานที่ตรงกับปัจจุบัน \'{$a}\'';
$string['delete'] = 'ลบ';
$string['deletedfeedback360'] = 'ตอบลบเรียบร้อยแล้ว';
$string['deletefeedback360assignments'] = 'และทั้งหมดที่ได้รับมอบหมายที่เกี่ยวข้อง';
$string['deletefeedback360questions'] = 'และทุกคำถามที่เกี่ยวข้อง';
$string['deletefeedback360s'] = 'ลบคำติชม - {$a}';
$string['description'] = 'ลักษณะ';
$string['description_help'] = 'เมื่อคำอธิบายข้อเสนอแนะที่จะถูกสร้างขึ้นหลังจากการแสดงข้อมูลชื่อข้อเสนอแนะ';
$string['draft'] = 'ร่าง';
$string['duedate'] = 'วันที่ครบกำหนด';
$string['duedate_help'] = 'วันที่ผู้ใช้ร้องขอควรตอบโดย';
$string['emailmissing'] = 'อีเมล์ขาดหายไป';
$string['emailrequesthtml'] = '<p> {$a->fullname} ได้ขอให้คุณกรอกข้อมูลลงในแบบฟอร์มความคิดเห็นของพวกเขา กรุณาคลิกที่ลิงค์ด้านล่างและกรอกแบบฟอร์มแสดง: <p><p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'ที่มีอยู่ภายนอกผลตอบรับคำขอ (ต่างๆ)';
$string['emailrequestsnew'] = 'เพิ่มข้อเสนอแนะขอภายนอก (ต่างๆ)';
$string['emailrequestsnew_help'] = 'หากต้องการขอความคิดเห็นจากผู้ใช้ภายนอกป้อนที่อยู่อีเมลต่อหนึ่งบรรทัด';
$string['emailrequeststr'] = '{$a->fullname} ได้ขอให้คุณกรอกข้อมูลลงในแบบฟอร์มความคิดเห็นของพวกเขา กรุณาเข้าเยี่ยมชม URL ด้านล่างและกรอกแบบฟอร์มแสดง: {$a->url}';
$string['emailrequestsubject'] = 'การร้องขอการตอบรับจาก {$a->fullname}';
$string['emailrequesturlmask'] = 'ที่นี่';
$string['enablefeedback360'] = 'เปิดใช้งานFeedbacks 360';
$string['error:accessdenied'] = 'การเข้าถึงถูกปฏิเสธคุณไม่ได้รับอนุญาตให้ดูหน้านี้';
$string['error:activationconfirmation'] = 'ความคิดเห็นที่ไม่พร้อมที่จะใช้งานได้';
$string['error:activationstatus'] = 'ไม่สามารถเปิดใช้งานข้อเสนอแนะที่ไม่ร่างหรือปิด';
$string['error:cannotchangestatus'] = 'สถานะปัจจุบัน {$a->oldstatus} ไม่สามารถเปลี่ยนเป็น {$a->newstatus}';
$string['error:deletefromanon'] = 'ไม่สามารถลบการร้องขอจากความคิดเห็นที่ไม่ระบุชื่อ';
$string['error:duedateformat'] = 'วันที่ครบกำหนดไม่ได้อยู่ในรูปแบบที่ได้รับการยอมรับ';
$string['error:duedatepast'] = 'วันที่ครบกำหนดอยู่ในอดีตที่ผ่านมาเลือกค่าในอนาคต';
$string['error:emailduplicate'] = 'คุณมีอีเมลที่ซ้ำกันกรุณาใส่อีเมล์เพียงครั้งเดียว:';
$string['error:emailformat'] = 'อีเมลเหล่านี้จะไม่ตรงกับรูปแบบที่คาดหวัง:';
$string['error:emptyuserrequests'] = 'คุณมีผู้รับไม่มีกรุณาเลือกผู้ใช้หรือป้อนอีเมล';
$string['error:feedback360isactive'] = 'ข้อเสนอแนะที่จะต้องอยู่ใน \'ร่าง\' หรือ \'ปิด\' รัฐจะถูกลบออก';
$string['error:feedback360noteditable'] = 'ข้อเสนอแนะที่ไม่สามารถแก้ไขได้ในขณะที่อยู่ในสถานะ \'ใช้งาน\'';
$string['error:feedbacknotactive'] = 'ข้อเสนอแนะที่ไม่สามารถแก้ไขได้เว้นแต่รูปแบบการใช้งาน';
$string['error:feedbacktablecreation'] = 'ข้อเสนอแนะที่ต้องถูกบันทึกไว้ก่อนที่จะสร้างตารางคำตอบ';
$string['error:invalidparams'] = 'พารามิเตอร์ที่ไม่ถูกต้อง';
$string['error:learnersrequired'] = 'ข้อเสนอแนะที่จะต้องกำหนดให้กับผู้ใช้';
$string['error:newduedatebeforeold'] = 'วันที่ครบกำหนดไม่สามารถกำหนดให้วันที่ก่อนหน้านี้โดยกำหนดให้วันที่เท่ากับหรือหลังจากวันครบกำหนดที่มีอยู่';
$string['error:noformselected'] = 'เกิดข้อผิดพลาดแบบฟอร์มความคิดเห็นไม่เลือก กรุณาเลือกแบบฟอร์มความคิดเห็นก่อนที่จะดำเนินการต่อไป';
$string['error:previewpermissions'] = 'คุณไม่ได้รับสิทธิ์ที่จะแสดงตัวอย่างความคิดเห็นนี้';
$string['error:questionsrequired'] = 'ข้อเสนอแนะที่จะต้องมีอย่างน้อยหนึ่งคำถามพื้นฐานหรือการตรวจสอบ';
$string['error:readonly'] = 'ไม่สามารถส่งแบบฟอร์มในโหมดอ่านอย่างเดียว';
$string['error:recipientsrequired'] = 'อย่างน้อยหนึ่งกลุ่มของผู้รับจะต้องเลือก';
$string['error:requestdeletefailure'] = 'ไม่สามารถลบคำขอข้อเสนอแนะ, ความล้มเหลวในการตรวจสอบ';
$string['error:respassignmentaccess'] = 'คุณไม่ได้รับสิทธิ์ในการเข้าถึงหน้านี้';
$string['error:submitform'] = 'กรุณากรอกแบบฟอร์มที่มีข้อมูลที่จำเป็นต้องใช้ที่ถูกต้องก่อนที่จะส่งหรือบันทึกความคืบหน้าในการดำเนินการในภายหลัง';
$string['error:unexpectedtype'] = '{$a} ตัวแปรไม่ตรงตามประเภทที่คาดหวัง';
$string['error:unrecognisedaction'] = 'พยายามที่จะ preform การกระทำที่ไม่รู้จัก: {$a}';
$string['eventcreatedfeedback'] = 'สร้าง Feedback360';
$string['eventcreatedrequest'] = 'ขอสร้าง Feedback360';
$string['eventdeletedfeedback'] = 'ลบ Feedback360';
$string['eventdeletedrequest'] = 'คำขอ ลบ Feedback360';
$string['eventupdatedfeedback'] = 'Feedback360 ถูกปรับแต่งแล้ว';
$string['feedback360'] = 'ประเมิน360 องศา';
$string['feedback360aboutcolleagues'] = 'แสดงความคิดเห็นเกี่ยวกับเพื่อนร่วมงานของคุณ';
$string['feedback360aboutuser'] = 'ความคิดเห็นเกี่ยวกับ {$a}';
$string['feedback360aboutyou'] = 'ความคิดเห็นเกี่ยวกับคุณ';
$string['feedback360activated'] = 'สำเร็จในการเปิดใช้งานข้อเสนอแนะ';
$string['feedback360activenochangesallowed'] = '360 ผลตอบรับการใช้งานไม่มีการเปลี่ยนแปลงจะทำให้ผู้เรียนได้รับมอบหมาย';
$string['feedback360:assignfeedback360togroup'] = 'กำหนดข้อเสนอแนะไปยังกลุ่ม';
$string['feedback360cloned'] = 'ตอบโคลนประสบความสำเร็จ';
$string['feedback360:clonefeedback360'] = 'ตอบโคลน';
$string['feedback360closed'] = 'ประสบความสำเร็จปิดข้อเสนอแนะ';
$string['feedback360closednochangesallowed'] = '360 ความคิดเห็นที่ปิดไม่มีการเปลี่ยนแปลงจะทำให้ผู้เรียนได้รับมอบหมาย';
$string['feedback360created'] = 'สร้างผลตอบรับประสบความสำเร็จ';
$string['feedback360disabled'] = '360 กลับไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['feedback360fixerrors'] = 'คุณต้องแก้ไขข้อผิดพลาดต่อไปนี้ก่อนที่จะมีการเปิดใช้งานข้อเสนอแนะ';
$string['feedback360:manageactivation'] = 'จัดการยืนยันการใช้งานข้อเสนอแนะ';
$string['feedback360:managefeedback360'] = 'จัดการแบบฟอร์มตอบรับ';
$string['feedback360:manageownfeedback360'] = 'จัดการการร้องขอการตอบรับของตัวเอง';
$string['feedback360:managepageelements'] = 'จัดการเนื้อหาของข้อเสนอแนะ';
$string['feedback360:managestafffeedback'] = 'จัดการพนักงานการร้องขอการตอบรับ';
$string['feedback360notfound'] = 'แบบฟอร์มความคิดเห็นที่ไม่พบ';
$string['feedback360requestdeleted'] = 'ผลตอบรับคำขอลบเรียบร้อยแล้ว';
$string['feedback360selectform'] = 'เลือกชนิดของข้อเสนอแนะที่คุณต้องการที่จะได้รับ:';
$string['feedback360selectform_help'] = 'นี่คือรูปแบบที่ผู้ใช้จะต้องกรอกและส่งข้อเสนอแนะของคุณคลิกการเชื่อมโยงตัวอย่างถัดจากชื่อที่จะเห็นรูปแบบ';
$string['feedback360updated'] = 'ข้อเสนอแนะการปรับปรุงเรียบร้อยแล้ว';
$string['feedback360:viewassignedusers'] = 'ดูผู้ได้รับมอบหมายให้ข้อเสนอแนะ';
$string['feedback360:viewownreceivedfeedback360'] = 'ดูผลตอบรับการร้องขอของตัวเอง';
$string['feedback360:viewownrequestedfeedback360'] = 'ดูผลตอบรับการร้องขอของคุณและการตอบสนองของคุณ';
$string['feedback360:viewstaffreceivedfeedback360'] = 'ดูสมาชิกในทีมงานการร้องขอการตอบรับ';
$string['feedback360:viewstaffrequestedfeedback360'] = 'ดูผลตอบรับการร้องขอของสมาชิกในทีมงานและการตอบสนองของพวกเขา';
$string['feedbackanonymous'] = 'ข้อเสนอแนะนี้จะไม่ระบุชื่อ ผู้รับจะสามารถอ่านความคิดเห็น แต่พวกเขาจะไม่ทราบว่าแต่ละคนตอบสนองจาก ขอความคิดเห็นนี้ได้ถูกส่งไปยังผู้ใช้ {$a} (รวมถึงคุณด้วย)';
$string['feedbacknotanonymous'] = 'หมายเหตุ: ข้อเสนอแนะนี้จะถูกส่งมาพร้อมกับชื่อของคุณที่แนบมา ผู้รับจะสามารถอ่านข้อเสนอแนะและรู้ว่ามันเป็นจากคุณ';
$string['feedbacksubmitted'] = 'ส่งความคิดเห็น';
$string['givefeedback'] = 'ให้ข้อเสนอแนะ';
$string['invalidsesskey'] = 'กุญแจสำคัญในเซสชั่นที่ได้รับไม่ถูกต้อง กรุณาส่งข้อมูลอีกครั้ง';
$string['loadfeedback360failure'] = 'ไม่สามารถโหลด 360 ตอบ';
$string['managefeedback360'] = 'จัดการข้อเสนอแนะ';
$string['managefeedback360s'] = 'จัดการ 360 °ตอบ';
$string['managercancellationalert'] = '{$a->userfrom} ได้ยกเลิกการเป็นสมาชิกพนักงานของตน {$a->staffname } \'คำขอข้อเสนอแนะ &quot;{$a->feedbackname}&quot; คุณไม่จำเป็นต้องที่จะตอบสนอง';
$string['managercancellationemail'] = '{$a->userfrom} ได้ยกเลิกการเป็นสมาชิกพนักงานของตน {$a->staffname } \'คำขอข้อเสนอแนะ &quot;{$a->feedbackname}&quot; คุณไม่จำเป็นต้องที่จะตอบสนอง';
$string['managercancellationsubject'] = '{$a->staffname} ยกเลิกคำขอข้อเสนอแนะ';
$string['manageremailrequesthtml'] = '<p> {$a->fullname} ได้ขอให้คุณกรอกข้อมูลลงในพนักงานของพวกเขา {$a->staffname } ของแบบฟอร์มความคิดเห็น กรุณาคลิกที่ลิงค์ด้านล่างเพื่อเริ่มต้นการกรอกแบบฟอร์ม: <p><p> {$a->link} </p>';
$string['manageremailrequeststr'] = '{$a->fullname} ได้ขอให้คุณกรอกข้อมูลลงในพนักงานของพวกเขา {$a->staffname } ของแบบฟอร์มความคิดเห็น กรุณาเข้าเยี่ยมชม URL ด้านล่างเพื่อเริ่มการกรอกแบบฟอร์ม: {$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} ขอความคิดเห็นเกี่ยวกับพนักงานสมาชิก {$a->staffname} ของพวกเขา';
$string['managerreminderemailbody'] = 'ฉันอยากจะเตือนให้คุณกรอกข้อมูลลงในคำขอข้อเสนอแนะเกี่ยวกับสมาชิกในทีมงานของผม {$a->staffname} คุณช่วยกรุณากรอกแบบฟอร์มก่อน {$a->timedue} ไป {$a->url} ในการเริ่มต้น ขอขอบคุณ {$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'ฉันอยากจะเตือนให้คุณกรอกข้อมูลลงในคำขอข้อเสนอแนะเกี่ยวกับสมาชิกในทีมงานของผม {$a->staffname} คุณช่วยกรุณากรอกแบบฟอร์มก่อน {$a->timedue} คลิก {$a->link} ในการเริ่มต้น ขอขอบคุณ {$a->userfrom}';
$string['managerreminderemailsubject'] = 'คำเตือน: {$a->staffname } \'คำขอข้อเสนอแนะ';
$string['managerupdatealert'] = '{$a->userfrom} ได้รับการปรับปรุงวันที่ครบกำหนดพนักงานของพวกเขา {$a->staffname } \'คำขอข้อเสนอแนะ &quot;{$a->feedbackname}&quot; ขณะนี้คุณมีจน {$a->timedue} ที่จะตอบสนอง';
$string['managerupdateemail'] = '{$a->userfrom} ได้รับการปรับปรุงวันที่ครบกำหนดพนักงานของพวกเขา {$a->staffname } \'คำขอข้อเสนอแนะ &quot;{$a->feedbackname}&quot; ขณะนี้คุณมีจน {$a->timedue} ที่จะตอบสนอง';
$string['managerupdatesubject'] = '{$a->staffname} ปรับปรุงข้อเสนอแนะ';
$string['manageuserrequests'] = 'จัดการคำขอของผู้ใช้';
$string['messages'] = 'ข้อความต่างๆ';
$string['myfeedback'] = 'ข้อเสนอแนะของฉัน';
$string['name'] = 'ชื่อ';
$string['nameemail'] = 'ชื่อ / อีเมล์';
$string['name_help'] = 'นี่คือชื่อที่จะปรากฏที่ด้านบนของรูปแบบความคิดเห็นของคุณและรายงาน';
$string['newrequest'] = 'ขอตอบใหม่';
$string['next'] = 'ถัดไป';
$string['noavailableforms'] = 'คุณมีรูปแบบที่ไม่ได้ใช้ไม่สามารถใช้ได้';
$string['nofeedback360requested'] = 'มีการร้องขอข้อเสนอแนะใด ๆ ที่มี';
$string['nofeedback360s'] = 'การตอบไม่ได้ถูกสร้างขึ้น';
$string['nofeedback360togive'] = 'คุณยังไม่ได้รับการร้องขอที่จะให้ข้อเสนอแนะใด ๆ';
$string['nogroupassignments'] = 'ขณะนี้มีกลุ่มที่ไม่ได้รับมอบหมาย';
$string['notcompleted'] = 'ไม่เสร็จสมบูรณ์';
$string['nouserassignments'] = 'ขณะนี้มีผู้ใช้ไม่ได้รับมอบหมาย';
$string['options'] = 'ตัวเลือกต่างๆ';
$string['overdue'] = 'เกินกำหนด';
$string['pending'] = '(รอ)';
$string['pluginname'] = 'Totara ตอบ';
$string['potentialrequestees'] = 'ผู้ร้องขอที่มีศักยภาพ';
$string['potentialusers'] = 'ผู้ใช้ที่มีศักยภาพ';
$string['potentialusersmatching'] = 'ผู้ใช้ที่มีศักยภาพการจับคู่ \'{$a}\'';
$string['preview'] = 'ดูก่อน';
$string['previewencased'] = '(ดูก่อน)';
$string['previewheader'] = 'ตัวอย่าง "{$a}"';
$string['previewsubheader'] = 'หน้านี้แสดงให้เห็นว่าเป็นคนที่ตอบสนองต่อการร้องขอข้อเสนอแนะที่จะดู';
$string['progresssaved'] = 'ความคืบหน้าการบันทึกไว้';
$string['recipient:anyuser'] = 'ผู้ใช้เว็บไซต์ใด ๆ';
$string['recipient:audiencies'] = 'Audiencies พวกเขาเป็นสมาชิกคนหนึ่งของ';
$string['recipientdesc'] = 'เลือกกลุ่มของผู้ใช้ผู้รับโอนสามารถขอข้อเสนอแนะ';
$string['recipient:directreports'] = 'รายงานโดยตรงของพวกเขา (ผู้จัดการเท่านั้น)';
$string['recipient:email'] = 'ที่อยู่อีเมลภายนอก';
$string['recipient:linemanager'] = 'ผู้จัดการสายงานของพวกเขา';
$string['recipients'] = 'ผู้รับ';
$string['recipient:sameorg'] = 'คนที่มีองค์กรเดียวกัน';
$string['recipient:samepos'] = 'คนที่มีตำแหน่งเดียวกัน';
$string['recipientsupdated'] = 'ผู้รับปรับปรุง';
$string['remind'] = 'เตือน';
$string['reminderconfirm'] = 'นี้จะส่งข้อความเตือนให้ทุกคนที่คุณได้ขอความคิดเห็นจากที่ยังไม่ได้ตอบสนอง:';
$string['reminderconfirmanonymous'] = 'นี้จะส่งข้อความแจ้งเตือนไปยังผู้ใช้ {$a} (s) ที่ยังไม่ได้ตอบสนอง';
$string['reminderemailbody'] = 'นี่คือการเตือนคุณว่า {$a->requestername} ขอให้คุณกรอกแบบฟอร์มข้อเสนอแนะเกี่ยวกับพวกเขา {$a->timedue} โปรดไปที่ {$a->url} และกรอกแบบฟอร์ม';
$string['reminderemailbodyhtml'] = 'นี่คือการเตือนคุณว่า {$a->requestername} ขอให้คุณกรอกแบบฟอร์มข้อเสนอแนะเกี่ยวกับพวกเขา {$a->timedue} กรุณาคลิก {$a->link} และกรอกแบบฟอร์ม';
$string['reminderemailsubject'] = 'คำเตือน: {$a->requestername } \'คำขอข้อเสนอแนะ';
$string['reminderssent'] = 'การแจ้งเตือนส่ง {$a}';
$string['remindresponders'] = 'ส่งการแจ้งเตือนข้อเสนอแนะ';
$string['removerequest'] = 'ลบขอข้อเสนอแนะ';
$string['removerequestconfirm'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบคำขอข้อเสนอแนะเพื่อ {$a}?';
$string['removeuserfromrequest'] = 'ลบคำขอข้อเสนอแนะจาก {$a}';
$string['request'] = 'ขอร้อง';
$string['requestcreatedsuccessfully'] = 'คำขอข้อเสนอแนะที่สร้างเสร็จเรียบร้อยแล้ว';
$string['requested'] = 'ที่ร้องขอ:';
$string['requestfeedback360'] = 'ข้อเสนอแนะ';
$string['requestfeedback360confirm'] = 'คุณแน่ใจหรือว่าคุณต้องการที่จะ ...';
$string['requestfeedback360create'] = 'สร้างการร้องขอข้อเสนอแนะใหม่สำหรับ:';
$string['requestfeedback360delete'] = 'ยกเลิกการร้องขอที่มีอยู่:';
$string['requestfeedback360keep'] = 'ส่งวันที่เกิดจากการปรับปรุง:';
$string['requestupdatedsuccessfully'] = 'คำขอข้อเสนอแนะการปรับปรุงเรียบร้อยแล้ว';
$string['requestusersemail'] = 'ขอตอบรับจากผู้ใช้ภายนอก';
$string['requestuserssystem'] = 'ขอตอบรับจากผู้ใช้ระบบ';
$string['requestuserssystemchoose'] = 'เลือกผู้ใช้ที่คุณต้องการที่จะได้รับการตอบรับจาก:';
$string['response'] = 'คำตอบ';
$string['responsecount'] = 'คำตอบ {$a->responded} (จาก {$a->total})';
$string['responsecountnew'] = '{$a->new} ใหม่';
$string['responses'] = 'คำตอบต่างๆ';
$string['reviewnow'] = 'ดูการตอบสนองของคุณ';
$string['reviewnowmanager'] = 'ดูการตอบสนองของพวกเขา';
$string['saveprogress'] = 'บันทึกความคืบหน้า';
$string['settings'] = 'การตั้งค่าต่างๆ';
$string['status'] = 'สถานะ';
$string['statusat'] = 'สถานะ:';
$string['stop'] = 'หยุด';
$string['submitfeedback'] = 'ส่งข้อเสนอแนะ';
$string['timedue'] = 'กำหนดส่ง:';
$string['update'] = 'ปรับปรุง';
$string['updatealert'] = '{$a->userfrom} ได้รับการปรับปรุงวันที่ครบกำหนดของการร้องขอความคิดเห็นของพวกเขา &quot;{$a->feedbackname}&quot; ขณะนี้คุณมีจน {$a->timedue} ที่จะตอบสนอง';
$string['updateemail'] = '{$a->userfrom} ได้รับการปรับปรุงวันที่ครบกำหนดของการร้องขอความคิดเห็นของพวกเขา &quot;{$a->feedbackname}&quot; ขณะนี้คุณมีจน {$a->timedue} ที่จะตอบสนอง';
$string['updatesubject'] = '{$a->userfrom} ปรับปรุงข้อเสนอแนะ';
$string['urlrequesturlmask'] = 'ที่นี่';
$string['userassignmentnotfound'] = 'ผู้ใช้งานที่ได้รับมอบหมายไม่พบ';
$string['userheaderfeedback'] = 'ข้อเสนอแนะสำหรับ {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">ดูรายละเอียด</a>';
$string['userheaderfeedbackbyemail'] = 'ข้อเสนอแนะสำหรับ {$a->username} <a href="{$a->profileurl}" target="_blank">ดูรายละเอียด</a> จากผู้ใช้ภายนอก {$a->responder}';
$string['userownheaderfeedback'] = 'ความคิดเห็นเกี่ยวกับคุณ';
$string['userxfeedback360'] = '{$a} ของข้อเสนอแนะ';
$string['validationfailed'] = 'การตรวจสอบล้มเหลว';
$string['viewinguserxfeedback360'] = 'คุณกำลังดู {$a} ของข้อเสนอแนะ';
$string['viewrequest'] = 'ดูการร้องขอ';
$string['viewresponse'] = 'ดูการตอบสนอง';
$string['viewuserxresponses'] = 'ดูการตอบสนอง {$a}';
