<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'การยกเว้นการควบคุมที่เข้าถึง';
$string['actwebserviceshhdr'] = 'เว็บบริการโปรโตคอลพร้อมใช้งาน';
$string['addaservice'] = 'เพิ่มบริการ';
$string['addcapabilitytousers'] = 'ความสามารถในการตรวจสอบผู้ใช้งาน';
$string['addcapabilitytousersdescription'] = 'ผู้ใช้ควรจะมีสองความสามารถ
- เว็บบริการ: createtoken และความสามารถในการจับคู่โปรโตคอลที่ถูกใช้
สำหรับตัวอย่าง เว็บบริการ / ส่วนที่เหลือ: การใช้งานเว็บบริการ / soap: ใช้งาน เพื่อให้บรรลุการสร้างบทบาทเว็บการให้บริการที่เหมาะสมกับความสามารถที่ได้รับอนุญาตและกำหนดให้ผู้ใช้เว็บบริการที่เป็นบทบาทของระบบ';
$string['addfunction'] = 'เพิ่มฟังก์ชั่น';
$string['addfunctionhelp'] = 'เลือกฟังก์ชั่นที่จะเพิ่มการให้บริการ';
$string['addfunctions'] = 'เพิ่มฟังก์ชั่นต่างๆ';
$string['addfunctionsdescription'] = 'เลือกฟังก์ชั่นที่จำเป็นสำหรับการบริการที่สร้างขึ้นใหม่';
$string['addrequiredcapability'] = 'กำหนด / ยกเลิกการกำหนดความสามารถที่จำเป็น';
$string['addservice'] = 'เพิ่มบริการใหม่: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'เพิ่มฟังก์ชั่นการให้บริการ "{$a}"';
$string['allusers'] = 'ผู้ใช้ทุกคน';
$string['amftestclient'] = 'ลูกค้าทดสอบ AMF';
$string['apiexplorer'] = 'API explorer';
$string['apiexplorernotavalaible'] = 'API explorer ยังไม่สามารถใช้ได้';
$string['arguments'] = 'ข้อโต้แย้ง';
$string['authmethod'] = 'วิธีการตรวจสอบ';
$string['callablefromajax'] = 'callable จาก AJAX';
$string['cannotcreatetoken'] = 'ไม่ได้รับอนุญาตในการสร้าง token เว็บบริการสำหรับการให้บริการ {$a}';
$string['cannotgetcoursecontents'] = 'ไม่สามารถรับบทความหลักสูตร';
$string['checkusercapability'] = 'ตรวจสอบความสามารถของผู้ใช้งาน';
$string['checkusercapabilitydescription'] = 'ผู้ใช้งานควรจะมีความสามารถที่เหมาะสมตามโปรโตคอลที่ใช้ สำหรับตัวอย่าง เว็บบริการ / ส่วนที่เหลือ: การใช้งานเว็บบริการ / soap: ใช้งาน เพื่อให้บรรลุสิ่งนี้ สร้างบทบาทของเว็บบริการที่มีความสามารถโปรโตคอลที่ได้รับอนุญาตและกำหนดให้ผู้ใช้เว็บบริการที่เป็นระบบของบทบาท';
$string['configwebserviceplugins'] = 'สำหรับเหตุผลด้านความปลอดภัย มีเพียงโปรโตคอลเดียวที่ควรเปิดเพื่อการใช้งาน';
$string['context'] = 'บริบท';
$string['createservicedescription'] = 'บริการคือชุดของฟังก์ชั่นของเว็บบริการ คุณจะช่วยให้ผู้ใช้งานสามารถเข้าถึงบริการใหม่ บน<strong>ในการเพิ่มบริการ0</strong> ตรวจสอบหน้า \'เปิดใช้งาน\' และตัวเลือก \'ผู้ใช้งานที่มีสิทธิ์\' เลือก \'ไม่จำเป็นต้องมีความสามารถ\'';
$string['createserviceforusersdescription'] = 'บริการคือชุดของฟังก์ชั่นเว็บบริการ คุณอนุญาตให้ผู้ใช้งานสามารถเข้าถึงการบริการใหม่ บน<strong>ในการเพิ่มบริการ</strong> ตรวจสอบหน้า\'เปิดใช้งาน\' และยกเลิกการเลือกตัวเลือก \'ผู้ใช้ที่มีสิทธิ์\' เลือก \'ไม่จำเป็นต้องมีความสามารถในการ\'';
$string['createtoken'] = 'สร้างสัญลักษณ์';
$string['createtokenforuser'] = 'สร้างสัญลักษณ์สำหรับผู้ใช้';
$string['createtokenforuserdescription'] = 'สำหรับผู้ใช้สำหรับผู้ใช้เว็บบริการ';
$string['createuser'] = 'สร้างผู้ใช้ที่เฉพาะเจาะจง';
$string['createuserdescription'] = 'ผู้ใช้บริการเว็บจะต้องเป็นตัวแทนของระบบการควบคุม Totara';
$string['criteriaerror'] = 'สิทธิ์ที่ขาดหายไปในเกณฑ์การค้นหา';
$string['default'] = 'เริ่มต้นที่ "{$a}"';
$string['deleteaservice'] = 'ลบบริการ';
$string['deleteservice'] = 'ลบบริการ: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'การลบบริการที่ยังลบสัญลักษณ์ที่เกี่ยวข้องกับบริการนี้ด้วย คุณต้องการที่จะลบบริการภายนอก "{$a}"หรือไม่?';
$string['deletetokenconfirm'] = 'จริงๆคุณต้องการลบ token นี้บริการเว็บสำหรับ <strong>{$a->user}</strong> ในการบริการ <strong>{$a->service}?</strong>';
$string['disabledwarning'] = 'โปรโตคอลบริการเว็บทั้งหมดถูกปิดใช้งาน "เปิดใช้เว็บบริการ" การตั้งค่าสามารถพบได้ในคุณสมบัติขั้นสูง';
$string['doc'] = 'เอกสาร';
$string['docaccessrefused'] = 'คุณยังไม่ได้รับอนุญาตให้ดูเอกสารประกอบสำหรับสัญลักษณ์นี้';
$string['documentation'] = 'เอกสารเว็บบริการ';
$string['downloadfiles'] = 'สามารถดาวน์โหลดไฟล์';
$string['downloadfiles_help'] = 'หากเปิดใช้งานผู้ใช้งานสามารถดาวน์โหลดไฟล์ที่มีการรักษาคีย์ ความปลอดภัยของพวกเขา

แน่นอนว่า พวกเขาจะถูกจำกัด ไปยังไฟล์ที่พวกเขาจะได้รับอนุญาตให้ดาวน์โหลดในเว็บไซต์';
$string['editaservice'] = 'บริการแก้ไข';
$string['editservice'] = 'แก้ไขการบริการ: {$a->name} (id: {$a->id})';
$string['enabled'] = 'ที่เปิดใช้งาน';
$string['enabledocumentation'] = 'เปิดใช้งานเอกสารพัฒนา';
$string['enabledocumentationdescription'] = 'รายละเอียดการให้บริการเว็บที่สามารถใช้ได้สำหรับโปรโตคอลที่เปิดใช้งาน';
$string['enablemobilewsoverview'] = 'ไปที่หน้าการบริหาร {$a->manageservicelink} ตรวจสอบ &quot;{$a->enablemobileservice}&quot; การตั้งค่าและประหยัด ทุกอย่างจะตั้งค่าสำหรับคุณและผู้ใช้เว็บไซต์ทุกคนจะสามารถใช้แอป Totara อย่างเป็นทางการ สถานะปัจจุบัน: {$a->wsmobilestatus}';
$string['enableprotocols'] = 'โปรโตคอลสามารถเปิดใช้งานได้';
$string['enableprotocolsdescription'] = 'อย่างน้อยหนึ่งในโปรโตคอลควรเปิดใช้งาน สำหรับเหตุผลด้านความปลอดภัยอย่างน้อยหนึ่งโปรโตคอลควรเปิดใช้งาน สำหรับเหตุผลด้านความปลอดภัยควรจะเปิดใช้โปรโตคอลเดียว';
$string['enablews'] = 'เปิดใช้บริการเว็บ';
$string['enablewsdescription'] = 'บริการเว็บจะต้องมีการเปิดใช้งานในคุณสมบัติขั้นสูง';
$string['entertoken'] = 'ใส่คีย์ความปลอดภัย / token:';
$string['error'] = 'ข้อผิดพลาด: {$a}';
$string['errorcatcontextnotvalid'] = 'คุณไม่สามารถดำเนินการในฟังก์ชั่นในประเภทบริบทได้ (id ประเภท: {$a->catid}) เกิดข้อผิดพลาดเป็นบริบท: {$a->message}';
$string['errorcodes'] = 'เกิดข้อผิดพลาด';
$string['errorcoursecontextnotvalid'] = 'คุณไม่สามารถดำเนินการฟังก์ชั่นในบริบทการเรียนการสอน (id แน่นอน: {$a->courseid}) เกิดข้อผิดพลาดเป็นบริบท: {$a->message}';
$string['errorinvalidparam'] = 'The param "{$a}" ไม่ถูกต้อง';
$string['errornotemptydefaultparamarray'] = 'คำอธิบายบริการเว็บพารามิเตอร์ที่ชื่อว่า \'{$a}\' เป็นโครงสร้างเดียวหรือหลาย เริ่มต้นเท่านั้นที่สามารถเป็นอาร์เรย์ที่ว่างเปล่า ตรวจสอบรายละเอียดของบริการเว็บ';
$string['erroroptionalparamarray'] = 'คำอธิบายบริการเว็บพารามิเตอร์ที่ชื่อว่า \'{$a}\' เป็นโครงสร้างเดียวหรือหลาย มันไม่สามารถกำหนดให้เป็น VALUE_OPTIONAL ตรวจสอบรายละเอียดของบริการเว็บ';
$string['eventwebservicefunctioncalled'] = 'ฟังก์ชั่นการเว็บบริการที่เรียกว่า';
$string['eventwebserviceloginfailed'] = 'เข้าสู่เว็บบริการล้มเหลว';
$string['eventwebserviceservicecreated'] = 'สร้างเว็บบริการแล้ว';
$string['eventwebserviceservicedeleted'] = 'ลบเว็บบริการแล้ว';
$string['eventwebserviceserviceupdated'] = 'ปรับปรุงเว็บบริการแล้ว';
$string['eventwebserviceserviceuseradded'] = 'เพิ่มผู้ใช้งานในเว็บบริการแล้ว';
$string['eventwebserviceserviceuserremoved'] = 'ย้ายผู้ใช้งานเว็บบริการแล้ว';
$string['eventwebservicetokencreated'] = 'สร้างสัญลักษณ์เว็บบริการแล้ว';
$string['eventwebservicetokensent'] = 'ส่งสัญลักษญ์เว็บบริการแล้ว';
$string['execute'] = 'ปฏิบัติ';
$string['executewarnign'] = 'คำเตือน: ถ้าคุณกดดำเนินการฐานข้อมูลของคุณจะได้รับการแก้ไขและการเปลี่ยนแปลงที่ไม่สามารถหวนกลับโดยอัตโนมัติ!';
$string['externalservice'] = 'บริการภายนอก';
$string['externalservicefunctions'] = 'ฟังก์ชั่นบริการภายนอก';
$string['externalservices'] = 'บริการภายนอกต่างๆ';
$string['externalserviceusers'] = 'ผู้ใช้งานต่างๆของบริการภายนอก';
$string['failedtolog'] = 'ล้มเหลวในการเข้าสู่ระบบ';
$string['filenameexist'] = 'ชื่อไฟล์ที่มีอยู่แล้ว: {$a}';
$string['forbiddenwsuser'] = 'ไม่สามารถสร้างสัญลักษณ์สำหรับการยืนยัน, การลบผู้ใช้งานที่ระงับหรือบุคคลทั่วไป';
$string['function'] = 'ฟังก์ชัน';
$string['functions'] = 'ฟังก์ชันต่างๆ';
$string['generalstructure'] = 'โครงสร้างทั่วไป';
$string['information'] = 'ข้อมูล';
$string['installexistingserviceshortnameerror'] = 'บริการเว็บที่มีชื่อย่อ &quot;{$a}&quot; มีอยู่แล้ว ไม่สามารถติดตั้ง / ปรับปรุงบริการเว็บที่แตกต่างกับแบบสั้นนี้';
$string['installserviceshortnameerror'] = 'ข้อผิดพลาดการเข้ารหัส: shortname บริการ "{$a}" ควรมีมีตัวเลขตัวอักษรและ _- .. เท่านั้น';
$string['invalidextparam'] = 'API ภายนอกที่ไม่ถูกต้องพารามิเตอร์: {$a}';
$string['invalidextresponse'] = 'การตอบสนอง API ภายนอกไม่ถูกต้อง: {$a}';
$string['invalidiptoken'] = 'โทเค็นไม่ถูกต้อง - IP ของคุณจะไม่ได้รับการสนับสนุน';
$string['invalidtimedtoken'] = 'สัญลักษณ์ที่ไม่ถูกต้อง - สัญลักษณ์ที่หมดอายุ';
$string['invalidtoken'] = 'สัญลักษณ์ที่ไม่ถูกต้อง - ไม่พบสัญลักษณ์';
$string['iprestriction'] = 'ข้อ จำกัด ไอพี';
$string['iprestriction_help'] = 'ผู้ใช้จะต้องเรียกใช้บริการเว็บจาก IP ที่ระบุไว้ (คั่นด้วยเครื่องหมายจุลภาค)';
$string['key'] = 'คีย์';
$string['keyshelp'] = 'คีย์หลักสำคัญที่ใช้ในการเข้าถึงบัญชี  Totara  ของคุณจากระบบงานภายนอก';
$string['loginrequired'] = 'เงื่อนไขจำกัดการเข้าใช้งานระบบของผู้ใช้';
$string['manageprotocols'] = 'จัดการโปรโตคอล';
$string['managetokens'] = 'การจัดการสัญลักษณ์';
$string['missingcaps'] = 'ความสามารถในการที่ขาดหายไป';
$string['missingcaps_help'] = 'รายชื่อของความสามารถที่จำเป็นสำหรับการให้บริการที่ผู้ใช้ที่เลือกไม่ได้ ความสามารถที่หายไปจะต้องเพิ่มบทบาทของผู้ใช้ในการใช้บริการ';
$string['missingpassword'] = 'รหัสผ่านที่ขาดหาย';
$string['missingrequiredcapability'] = 'ความสามารถ {$a} ที่ต้องการ';
$string['missingusername'] = 'ชื่อผู้ใช้ที่ขาดหายไป';
$string['missingversionfile'] = 'ข้อผิดพลาดการเข้ารหัส: version.php แฟ้มดังกล่าวจะหายไป {$a} ส่วนประกอบ';
$string['mobilewsdisabled'] = 'ที่ไม่สามารถใช้งานได้';
$string['mobilewsenabled'] = 'ที่สามารถใช้งานได้';
$string['nameexists'] = 'ชื่อนี้มีอยู่แล้วในการใช้งานโดยบริการอื่น';
$string['nocapabilitytouseparameter'] = 'ผู้ใช้ไม่ได้มีความสามารถที่จำเป็นในการใช้พารามิเตอร์ {$a}';
$string['nofunctions'] = 'บริการนี้ไม่มีฟังก์ชั่น';
$string['norequiredcapability'] = 'ไม่มีความสามารถที่จำเป็น';
$string['notoken'] = 'รายการ สัญลักษณ์ที่ ว่างเปล่า';
$string['onesystemcontrolling'] = 'อนุญาตให้ระบบภายนอกเพื่อควบคุม Totara';
$string['onesystemcontrollingdescription'] = 'ขั้นตอนต่อไปจะช่วยให้คุณสามารถตั้งค่าบริการเว็บ Totara ที่จะช่วยให้ระบบภายนอกในการโต้ตอบกับ Totara ซึ่งรวมถึงการตั้งค่าโทเค็น (การรักษาความปลอดภัยที่สำคัญ) วิธีการตรวจสอบสิทธิ์';
$string['operation'] = 'การดำเนินการ';
$string['optional'] = 'ที่เป็นตัวเลือก';
$string['passwordisexpired'] = 'รหัสผ่านหมดอายุ';
$string['phpparam'] = 'XML-RPC (โครงสร้าง PHP)';
$string['phpresponse'] = 'XML-RPC (โครงสร้าง PHP)';
$string['postrestparam'] = 'โค้ด PHP สำหรับส่วนที่เหลือ (คำขอ POST)';
$string['potusers'] = 'ผู้ใช้งานที่ไม่มีสิทธิ์';
$string['potusersmatching'] = 'ไม่อนุญาตให้ผู้ใช้ที่ตรงกัน';
$string['print'] = 'พิมพ์ทั้งหมด';
$string['protocol'] = 'โปรโตคอล';
$string['removefunction'] = 'เอาออก';
$string['removefunctionconfirm'] = 'คุณต้องการที่จะเอาฟังก์ชั่น "{$a->function}" จากบริการ "{$a->service}"?';
$string['requireauthentication'] = 'วิธีนี้ต้องใช้การตรวจสอบที่มีสิทธิ์ xxx';
$string['required'] = 'ที่จำเป็น';
$string['requiredcapability'] = 'ความสามารถที่จำเป็น';
$string['requiredcapability_help'] = 'หากการตั้งค่า เฉพาะผู้ใช้งานที่มีความสามารถที่จำเป็นสามารถเข้าถึงบริการ';
$string['requiredcaps'] = 'ความสามารถที่จำเป็น';
$string['resettokenconfirm'] = 'คุณต้องการที่จะตั้งค่าคีย์บริการเว็บนี้ <strong>{$a->user}</strong> ในการบริการ <strong>{$a->service}?</strong>';
$string['resettokenconfirmsimple'] = 'คุณต้องการที่จะตั้งค่าคีย์นี้? การเชื่อมโยงการบันทึกใด ๆ ที่มีคีย์เก่าจะไม่ทำงานอีกต่อไป';
$string['response'] = 'ตอบสนอง';
$string['restcode'] = 'ส่วนที่เหลือ';
$string['restexception'] = 'ส่วนที่เหลือ';
$string['restoredaccountresetpassword'] = 'การกู้คืนบัญชีจำเป็นต้องตั้งค่ารหัสผ่านก่อนที่จะรับสัญลักษณ์';
$string['restparam'] = 'ส่วนที่เหลือ (พารามิเตอร์ POST)';
$string['restrictedusers'] = 'ผู้ใช้งานที่ได้รับอนุญาตเท่านั้น';
$string['restrictedusers_help'] = 'การตั้งค่านี้กำหนดว่าผู้ใช้งานทั้งหมดที่มีสิทธิ์ในการสร้างสัญลักษณ์ในการสร้างเว็บบริการสำหรับบริการนี้ผ่านการรักษาความปลอดภัยของพวกเขาหน้าหรือไม่ว่าเพียงผู้ใช้อำนาจสามารถทำได้';
$string['securitykey'] = 'การรักษาความปลอดภัยที่สำคัญ (token)';
$string['securitykeys'] = 'คีย์การรักษาความปลอดภัย';
$string['selectauthorisedusers'] = 'เลือกผู้ใช้ที่ได้รับอนุญาต';
$string['selectedcapability'] = 'ที่เลือกไว้';
$string['selectedcapabilitydoesntexit'] = 'ในปัจจุบันที่ต้องการความสามารถ ({$a}) ไม่มีอยู่อีกต่อไป กรุณาเปลี่ยนและบันทึกการเปลี่ยนแปลงต่างๆ';
$string['selectservice'] = 'เลือกบริการ';
$string['selectspecificuser'] = 'เลือกเฉพาะผู้ใช้งาน';
$string['selectspecificuserdescription'] = 'เพิ่มผู้ใช้งานเว็บบริการเป็นผู้ใช้ที่ได้รับอนุญาต';
$string['service'] = 'บริการ';
$string['servicehelpexplanation'] = 'บริการคือชุดของฟังก์ชั่น บริการสามารถเข้าถึงได้โดยผู้ใช้ทุกคนหรือผู้ใช้ที่ระบุเพียง';
$string['servicename'] = 'ชื่อบริการ';
$string['servicenotavailable'] = 'บริการเว็บจะไม่สามารถใช้ได้ (มันไม่มีอยู่หรืออาจจะปิดการใช้งาน)';
$string['servicesbuiltin'] = 'Built-in การให้บริการ';
$string['servicescustom'] = 'บริการที่กำหนดเอง';
$string['serviceusers'] = 'ผู้ใช้งานที่ได้รับอนุญาต';
$string['serviceusersettings'] = 'การตั้งค่าผู้ใช้';
$string['serviceusersmatching'] = 'ผู้ใช้ที่ได้รับอนุญาตการจับคู่';
$string['serviceuserssettings'] = 'เปลี่ยนการตั้งค่าสำหรับผู้ใช้ที่ได้รับอนุญาต';
$string['shortnametaken'] = 'ชื่อสั้นถูกใช้ไปแล้วสำหรับการให้บริการอื่น ๆ ({$a})';
$string['simpleauthlog'] = 'เข้าสู่ระบบการตรวจสอบทั่วๆไป';
$string['step'] = 'ขั้นตอน';
$string['supplyinfo'] = 'รายละเอียดเพิ่มเติม';
$string['testauserwithtestclientdescription'] = 'จำลองการเข้าถึงจากภายนอกที่จะให้บริการลูกค้าโดยใช้การทดสอบบริการเว็บ ก่อนที่จะทำเพื่อให้เข้าสู่ระบบในฐานะผู้ใช้ที่มี Moodle / เว็บเซอร์: ความสามารถในการ createtoken และได้รับการรักษาความปลอดภัยที่สำคัญ (โทเค็น) ผ่านทางหน้าการตั้งค่าของผู้ใช้ คุณจะใช้โทเค็นนี้ในโปรแกรมการทดสอบ ในโปรแกรมการทดสอบยังเลือกโปรโตคอลการเปิดใช้งานกับโทเค็นการตรวจสอบ <strong>คำเตือน: ฟังก์ชั่นให้คุณทดสอบจะถูกดำเนินการสำหรับผู้ใช้นี้จึงควรระมัดระวังสิ่งที่คุณเลือกที่จะทดสอบ!</strong>';
$string['testclient'] = 'ลูกค้าทดสอบเว็บบริการ';
$string['testclientdescription'] = '* <strong>ลูกค้าบริการเว็บทดสอบฟังก์ชั่นดำเนินการจริง</strong> ไม่ได้ทดสอบฟังก์ชั่นที่คุณไม่ทราบ <br/> * ทุกฟังก์ชั่นการบริการเว็บที่มีอยู่ยังไม่ได้นำมาใช้ในการทดสอบของลูกค้า <br/> * เพื่อที่จะตรวจสอบว่าผู้ใช้ไม่สามารถเข้าถึงฟังก์ชั่นบางอย่างที่คุณสามารถทดสอบฟังก์ชั่นบางอย่างที่คุณไม่อนุญาตให้ <br/> * หากต้องการดูข้อความผิดพลาดที่ชัดเจนตั้งการแก้จุดบกพร่องเพื่อ <strong>{$a->mode}</strong> เป็น {$a->atag} <br/> * การเข้าถึง {$a->amfatag}';
$string['testwithtestclient'] = 'ทดสอบการให้บริการ';
$string['testwithtestclientdescription'] = 'จำลองภายนอกจะเข้าถึงบริการการใช้งานโปรแกรมทดสอบบริการเว็บ ใช้โปรโตคอลการใช้งานด้วยการตรวจสอบโทเค็น. <strong>คำเตือน: ฟังก์ชั่นให้คุณทดสอบจะดำเนินการเพื่อให้ระมัดระวังสิ่งที่คุณเลือกที่จะทดสอบ!</strong>';
$string['token'] = 'Token';
$string['tokenauthlog'] = 'การตรวจสอบ Token';
$string['tokencreatedbyadmin'] = 'สามารถที่ได้รับการตั้งค่าโดยผู้ดูแลระบบ (*) เท่านั้น';
$string['tokencreator'] = 'ผู้สร้าง';
$string['unknownoptionkey'] = 'ที่สำคัญไม่รู้จักตัวเลือก ({$a})';
$string['unnamedstringparam'] = 'string parameter ยังไม่ได้ตั้งชื่อ';
$string['updateusersettings'] = 'ปรับปรุง';
$string['uploadfiles'] = 'สามารถอัพโหลดไฟล์';
$string['uploadfiles_help'] = 'หากเปิดใช้งานผู้ใช้สามารถอัปโหลดไฟล์ที่มีการรักษาความปลอดภัยของพวกเขาคีย์ไปยังพื้นที่ไฟล์ส่วนตัวของพวกเขาเองหรือร่างพื้นที่ไฟล์ โควต้าไฟล์ของผู้ใช้ใด ๆ';
$string['userasclients'] = 'ผู้ใช้ที่เป็นลูกค้าที่มีสัญลักษณ์';
$string['userasclientsdescription'] = 'ขั้นตอนต่อไปจะช่วยให้คุณสามารถตั้งค่าบริการเว็บ Totara สำหรับผู้ใช้ที่เป็นลูกค้า ขั้นตอนเหล่านี้ยังช่วยในการตั้งค่าโทเค็นแนะนำ (กุญแจรักษาความปลอดภัย) วิธีการตรวจสอบ ในกรณีที่ใช้นี้ผู้ใช้จะสร้างโทเค็นของพวกเขาจากหน้าคีย์ความปลอดภัยผ่านทางหน้าการตั้งค่าของพวกเขา';
$string['usermissingcaps'] = 'Missing capabilities: {$a}
ความสามารถที่หายไป: {$a}';
$string['usernameorid'] = 'ชื่อผู้ใช้ / รหัสผู้ใช้';
$string['usernameorid_help'] = 'ใส่ชื่อผู้ใช้หรือรหัสผู้ใช้';
$string['usernameoridnousererror'] = 'ผู้ใช้ไม่พบด้วยชื่อผู้ใช้นี้ / รหัสผู้ใช้';
$string['usernameoridoccurenceerror'] = 'ผู้ใช้มากกว่าหนึ่งถูกพบด้วยชื่อผู้ใช้นี้ กรุณาใส่รหัสผู้ใช้';
$string['usernotallowed'] = 'ผู้ใช้ไม่ได้รับอนุญาตให้บริการนี้ แรกที่คุณต้องอนุญาตให้ผู้ใช้นี้{$a}\'s ของรับอนุญาตหน้าการบริหารงานของผู้ใช้';
$string['usersettingssaved'] = 'การตั้งค่าผู้ใช้บันทึกไว้';
$string['validuntil'] = 'ใช้ได้ถึงวันที่';
$string['validuntil_help'] = 'หากการตั้งค่าบริการจะถูกยกเลิกหลังจากวันที่นี้สำหรับผู้ใช้นี้';
$string['webservice'] = 'บริการเว็บ';
$string['webservices'] = 'บริการเว็บ';
$string['webservicesoverview'] = 'ภาพรวม';
$string['webservicetokens'] = 'สัญญาณบริการเว็บ';
$string['wrongusernamepassword'] = 'ชื่อผู้ใช้หรือรหัสผ่านผิด';
$string['wsaccessuserdeleted'] = 'บริการการเข้าถึงเว็บที่ไม่ยอมลบชื่อผู้ใช้: {$a}';
$string['wsaccessuserexpired'] = 'ปฏิเสธการเข้าถึงบริการเว็บสำหรับรหัสผ่านหมดอายุชื่อผู้ใช้: {$a}';
$string['wsaccessusernologin'] = 'ปฏิเสธการเข้าถึงบริการเว็บสำหรับ nologin ชื่อผู้รับรองความถูกต้อง: {$a}';
$string['wsaccessusersuspended'] = 'บริการการเข้าถึงเว็บปฏิเสธชื่อผู้ใช้ระงับ: {$a}';
$string['wsaccessuserunconfirmed'] = 'บริการการเข้าถึงเว็บปฏิเสธยืนยันชื่อผู้ใช้: {$a}';
$string['wsclientdoc'] = 'เอกสารลูกค้าบริการเว็บ Totara';
$string['wsdocapi'] = 'เอกสาร API';
$string['wsdocumentation'] = 'เอกสารบริการเว็บ';
$string['wsdocumentationdisable'] = 'เอกสารเว็บบริการสามารถมองเห็นได้';
$string['wsdocumentationintro'] = 'เพื่อสร้างลูกค้าเราแนะนำให้คุณอ่าน {$a->doclink}';
$string['wsdocumentationlogin'] = 'หรือป้อนชื่อผู้ใช้บริการเว็บและรหัสผ่านของคุณ:';
$string['wspassword'] = 'รหัสผ่านของเว็บบริการ';
$string['wsusername'] = 'ชื่อผู้ให้บริการเว็บ';
