<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'เพิ่มลงในรายการด่วน';
$string['annotationcolour'] = 'คำอธิบายประกอบของสี';
$string['black'] = 'สีดำ';
$string['blue'] = 'สีน้ำเงิน';
$string['cannotopenpdf'] = 'ไม่สามารถเปิดไฟล์ PDF ได้ แฟ้มอาจเสียหายหรืออยู่ในรูปแบบที่ไม่สนับสนุน';
$string['clear'] = 'ชัดเจน';
$string['colourpicker'] = 'สี picker';
$string['command'] = 'คำสั่ง:';
$string['comment'] = 'ความคิดเห็น';
$string['commentcolour'] = 'สีของความคิดเห็น';
$string['commentcontextmenu'] = 'เมนูแสดงความคิดเห็นบริบทเมนู';
$string['couldnotsavepage'] = 'ไม่สามารถบันทึกหน้า {$a}';
$string['currentstamp'] = 'แสตมป์';
$string['deleteannotation'] = 'ลบคำอธิบายประกอบ';
$string['deletecomment'] = 'ลบความคิดเห็น';
$string['deletefeedback'] = 'ลบความคิดเห็นในรูปแบบ PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'ข้อเสนอแนะดาวน์โหลดไฟล์ PDF';
$string['editpdf'] = 'คำอธิบายรูปแบบไฟล์ PDF';
$string['editpdf_help'] = 'อธิบายการส่งของผู้เรียนโดยตรงในเบราว์เซอร์และการผลิตที่สามารถดาวน์โหลดแก้ไขรูปแบบไฟล์ PDFได้';
$string['enabled'] = 'คำอธิบายรูปแบบไฟล์ PDF';
$string['enabled_help'] = 'หากเปิดใช้งาน ผู้สอนสามารถที่จะสร้างไฟล์ PDF ข้อเขียนเมื่อทำเครื่องหมายที่ได้รับมอบหมาย นี้จะช่วยให้ผู้สอนเพิ่มความคิดเห็น, การวาดภาพและแสตมป์ตรงด้านบนของผู้เรียนที่ทำงาน การอธิบายประกอบในเบราว์เซอร์จะทำเสร็จและไม่มีซอฟต์แวร์พิเศษที่จำเป็น';
$string['errorgenerateimage'] = 'ข้อผิดพลาดในการสร้างภาพด้วย Ghostscript, การแก้จุดบกพร่องข้อมูล: {$a}';
$string['filter'] = 'ตัวกรองความคิดเห็นต่างๆ ...';
$string['generatefeedback'] = 'สร้างข้อเสนอแนะรูปแบบไฟล์ PDF';
$string['generatingpdf'] = 'การสร้างรูปแบบไฟล์ PDF ...';
$string['gotopage'] = 'ไปที่หน้า';
$string['green'] = 'สีเขียว';
$string['gsimage'] = 'Ghostscript ภาพการทดสอบ';
$string['highlight'] = 'ไฮไลท์';
$string['jsrequired'] = 'JavaScript จะต้องอธิบายในรูปแบบ PDF กรุณาเปิดใช้งาน JavaScript ในเบราว์เซอร์ของคุณเพื่อใช้คุณลักษณะนี้';
$string['launcheditor'] = 'เปิดโปรแกรมแก้ไข PDF ...';
$string['line'] = 'Line';
$string['loadingeditor'] = 'ผู้แก้ไขการโหลดไฟล์ PDF';
$string['navigatenext'] = 'หน้าถัดไป';
$string['navigateprevious'] = 'หน้าเดิม';
$string['output'] = 'Output:';
$string['oval'] = 'วงรี';
$string['pagenumber'] = 'หน้า {$a}';
$string['pagexofy'] = 'หน้า {$a->page} ของ {$a->total}';
$string['pathtogspathdesc'] = 'โปรดทราบว่าคำอธิบายประกอบรูปแบบไฟล์ PDF ต้องใช้เส้นทางที่จะ Ghostscript ที่จะตั้งอยู่ใน {$a}';
$string['pen'] = 'ปากกา';
$string['pluginname'] = 'คำอธิบายรูปแบบไฟล์ PDF';
$string['rectangle'] = 'สี่เหลี่ยมผืนผ้า';
$string['red'] = 'สีแดง';
$string['result'] = 'ผล:';
$string['searchcomments'] = 'ความคิดเห็นการค้นหา';
$string['select'] = 'เลือก';
$string['stamp'] = 'แสตมป์';
$string['stamppicker'] = 'ที่เก็บแสตมป์';
$string['stamps'] = 'แสตมป์ต่างๆ';
$string['stampsdesc'] = 'แสตมป์จะต้องเป็นไฟล์ภาพ (ขนาดแนะนำ คือ 40x40) ภาพเหล่านี้สามารถใช้กับเครื่องมือเพื่ออธิบายรูปแบบไฟล์ PDF';
$string['test_doesnotexist'] = 'เส้นทาง Ghostscript ชี้ไปยังไฟล์ที่ไม่มีอยู่จริง';
$string['test_empty'] = 'เส้นทาง Ghostscript ว่างเปล่า - โปรดเลือกเส้นทางที่ถูกต้อง';
$string['testgs'] = 'ทดสอบเส้นทาง Ghostscript';
$string['test_isdir'] = 'จุดเส้นทาง Ghostscript ที่โฟลเดอร์โปรดรวมโปรแกรม Ghostscript ในเส้นทางที่คุณระบุ';
$string['test_notestfile'] = 'การทดสอบรูปแบบไฟล์ PDF จะหายไป';
$string['test_notexecutable'] = 'จุด Ghostscript ที่ไฟล์ที่ไม่ได้เป็นที่ปฏิบัติการ';
$string['test_ok'] = 'เส้นทาง Ghostscript ดูเหมือนจะเป็น OK - โปรดตรวจสอบคุณสามารถเห็นข้อความในภาพด้านล่าง';
$string['tool'] = 'เครื่องมือ';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['unsavedchanges'] = 'การเปลี่ยนแปลงที่ไม่ได้บันทึก';
$string['viewfeedbackonline'] = 'ดูคำอธิบายประกอบ PDF ...';
$string['white'] = 'สีขาว';
$string['yellow'] = 'สีเหลือง';
