<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'ต้องการอัปโหลดหนึ่งหรือมากกว่าหนึ่งไฟล์ข้อเสนอแนะ สำหรับผู้ใช้งานที่เลือกทั้งหมดหรือไม่';
$string['batchuploadfiles'] = 'อัปโหลดไฟล์ข้อเสนอแนะสำหรับผู้ใช้หลายคน';
$string['batchuploadfilesforusers'] = 'ส่งไฟล์ข้อเสนอแนะเพื่อ {$a} ผู้ใช้งานที่เลือก (s)';
$string['configmaxbytes'] = 'ขนาดไฟล์สูงสุด';
$string['confirmuploadzip'] = 'ยืนยันการอัปโหลดซิปไฟล์';
$string['countfiles'] = '{$a} ไฟล์ต่างๆ';
$string['default'] = 'เปิดใช้งาน โดยค่าเริ่มต้น';
$string['default_help'] = 'หากการตั้งค่า วิธีการข้อเสนอแนะนี้จะถูกเปิดใช้งานโดยค่าเริ่มต้นสำหรับการมอบหมายงานใหม่ทั้งหมด';
$string['enabled'] = 'ข้อเสนอแนะของไฟล์';
$string['enabled_help'] = 'หากเปิดใช้งาน ผู้สอนจะสามารถอัปโหลดไฟล์ที่มีข้อเสนอแนะ เมื่อทำเครื่องหมายที่ได้รับมอบหมาย ไฟล์เหล่านี้อาจจะมี แต่ไม่จำกัด เฉพาะการทำเครื่องหมายการส่งงานของผู้เรียน, เอกสารที่มีความคิดเห็นหรือข้อเสนอแนะทางคำพูดหรือเสียง';
$string['feedbackfileadded'] = 'ข้อเสนอแนะไฟล์ใหม่ "{$a->filename}" สำหรับผู้เรียน "{$a->student}"';
$string['feedbackfileupdated'] = 'ข้อเสนอแนะของแฟ้มที่แก้ไขโดย "{$a->filename}" สำหรับนักเรียน "{$a->student}"';
$string['feedbackzip'] = 'ไฟล์ซิปกับไฟล์ข้อเสนอแนะ';
$string['feedbackzip_help'] = 'ไฟล์ซิปที่มีรายชื่อของไฟล์ข้อเสนอแนะสำหรับผู้เรียนหนึ่งหรือมากกว่า ไฟล์ผลตอบรับจะได้รับมอบหมายให้กับผู้เรียนที่อยู่บนพื้นฐานของ id ผู้เข้าร่วมซึ่งจะเป็นส่วนที่สองของแต่ละชื่อไฟล์ได้ทันทีหลังจากที่ผู้ใช้ชื่อเต็ม การตั้งชื่อนี้จะใช้เมื่อมีการดาวน์โหลดการส่งเพื่อให้คุณสามารถดาวน์โหลดส่งเข้ามาทั้งหมดเพิ่มความคิดเห็นเพื่อไม่กี่ไฟล์แล้ว rezip และอัปโหลดไฟล์ทั้งหมด ไฟล์ที่มีการเปลี่ยนแปลงจะไม่มีการละเว้น';
$string['file'] = 'ไฟล์ข้อเสนอแนะต่างๆ';
$string['filesadded'] = 'เพิ่มไฟล์ข้อเสนอแนะ: {$a}';
$string['filesupdated'] = 'ไฟล์ข้อเสนอแนะปรับปรุง: {$a}';
$string['importfeedbackfiles'] = 'ข้อเสนอแนะนำเข้าไฟล์ (s)';
$string['maxbytes'] = 'ขนาดไฟล์สูงสุด';
$string['maxfiles'] = 'จำนวนสูงสุดของไฟล์ที่อัปโหลด';
$string['maximumsize'] = 'ขนาดไฟล์สูงสุด';
$string['moreusers'] = '{$a} เพิ่มเติม ...';
$string['nochanges'] = 'ไม่มีการเปลี่ยนแปลง';
$string['pluginname'] = 'ข้อเสนอแนะของไฟล์';
$string['selectedusers'] = 'ผู้ใช้งานต่างๆที่เลือก';
$string['uploadfiles'] = 'ส่งไฟล์ข้อเสนอแนะต่างๆ';
$string['uploadzip'] = 'อัปโหลดไฟล์หลายข้อเสนอแนะในซิป';
$string['uploadzipsummary'] = 'ไฟล์ข้อเสนอแนะที่นำเข้าจากซิแไฟล์';
$string['userswithnewfeedback'] = 'ผู้ใช้งานที่มีข้อเสนอแนะ: {$a}';
