<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'ไม่สามารถเชื่อมต่อกับฐานข้อมูลการตรวจสอบที่ระบุ ...';
$string['auth_dbchangepasswordurl_key'] = 'รหัสผ่านการเปลี่ยนแปลงURL';
$string['auth_dbdebugauthdb'] = 'Debug ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'การแก้ปัญหาการเชื่อมต่อกับฐานข้อมูล ADOdb ภายนอก - ใช้เมื่อได้รับหน้าว่างในระหว่างการเข้าสู่ระบบ ไม่เหมาะสำหรับสถานที่ผลิต';
$string['auth_dbdeleteuser'] = 'ผู้ใช้ที่ถูกลบ {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'ข้อผิดพลาดการลบของผู้ใช้ {$a}';
$string['auth_dbdescription'] = 'วิธีนี้เป็นการใช้ฐานข้อมูลนอกในการตรวจสอบว่าชื่อและรหัสผ่านนั้นถูกต้องหรือไม่ ถ้าหาก account ดังกล่าวเป็น ข้อมูลใหม่ ข้อมูลจะถูกส่งไปยังส่วนต่าง ๆ ใน Moodle';
$string['auth_dbextencoding'] = 'การเข้ารหัสฐานข้อมูลภายนอก';
$string['auth_dbextencodinghelp'] = 'Encoding ใช้ในฐานข้อมูลภายนอก';
$string['auth_dbextrafields'] = 'ช่องนี้จะเติมหรือไม่ก็ได้  คุณสามารถเลือกใช้ ค่าที่ระบบ ตั้งไว้ก่อน จาก  <b>ฐานข้อมูลนอก</b><p>  ถ้าหาก ปล่อยว่าง ไม่เติม ระบบจะเลือกใช้ ค่า default  <p> และ ทั้งสองกรณี สมาชิกสามารถที่จะแก้ไขค่าต่างๆ ได้ ภายหลังจาก ล็อกอิน';
$string['auth_dbfieldpass'] = 'ชื่อฟิลด์ในตารางที่มีรหัสผ่าน';
$string['auth_dbfieldpass_key'] = 'ข้อมูลรหัสผ่าน';
$string['auth_dbfielduser'] = 'ชื่อฟิลด์ในตารางที่มีชื่อผู้ใช้';
$string['auth_dbfielduser_key'] = 'เขตข้อมูลชื่อผู้ใช้';
$string['auth_dbhost'] = 'คอมพิวเตอร์ที่ใช้เก็บฐานข้อมูล';
$string['auth_dbhost_key'] = 'เจ้าภาพ';
$string['auth_dbinsertuser'] = 'แทรกผู้ใช้ {$a->name} id {$a->id}';
$string['auth_dbinsertuserduplicate'] = 'ข้อผิดพลาดของผู้ใช้ใส่ {$a->username} - ผู้ใช้ที่มีชื่อผู้ใช้นี้ถูกสร้างขึ้นแล้วผ่านปลั๊กอิน \'{$a->auth}\'';
$string['auth_dbinsertusererror'] = 'ข้อผิดพลาดของผู้ใช้ใส่ {$a}';
$string['auth_dbname'] = 'ชื่อของฐานข้อมูล';
$string['auth_dbname_key'] = 'ชื่อ DB';
$string['auth_dbpass'] = 'รหัสผ่านตรงกับชื่อผู้ใช้';
$string['auth_dbpass_key'] = 'รหัสผ่าน';
$string['auth_dbpasstype'] = 'ระบุรูปแบบที่จะใช้ในช่องรหัสผ่าน การเข้ารหัส MD5 มีประโยชน์ในการติดต่อกับโปรแกรมการจัดการเว็บอื่นๆ เช่น PostNuke';
$string['auth_dbpasstype_key'] = 'รูปแบบรหัสผ่าน';
$string['auth_dbreviveduser'] = 'รื้อขึ้นมาใช้ {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'ข้อผิดพลาดในการฟื้นฟูผู้ใช้งาน {$a}';
$string['auth_dbsaltedcrypt'] = 'Crypt one-way string hashing';
$string['auth_dbsetupsql'] = 'คำสั่งการติดตั้ง SQL';
$string['auth_dbsetupsqlhelp'] = 'คำสั่ง SQL สำหรับการติดตั้งฐานข้อมูลพิเศษมักจะใช้ในการเข้ารหัสการสื่อสารติดตั้ง - ตัวอย่างสำหรับ MySQL และ PostgreSQL: <em>ชื่อ SET \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'ที่ถูกระงับการใช้ {$a->name} id {$a->id}';
$string['auth_dbsuspendusererror'] = 'ข้อผิดพลาดในการระงับการใช้ {$a}';
$string['auth_dbsybasequoting'] = 'ใช้คำพูด Sybase';
$string['auth_dbsybasequotinghelp'] = 'Sybase สไตล์อ้างหนีเดี่ยว - จำเป็นสำหรับ Oracle, MS SQL และบางฐานข้อมูลอื่น ๆ อย่าใช้สำหรับ MySQL!';
$string['auth_dbtable'] = 'ชื่อของตารางในฐานข้อมูล';
$string['auth_dbtable_key'] = 'ตาราง';
$string['auth_dbtype'] = 'ประเภทของฐานข้อมูล(ดูข้อมูลเพิ่มเติมจาก  <A HREF=../lib/adodb/readme.htm#drivers>การใช้ ADOdb </A> )';
$string['auth_dbtype_key'] = 'ฐานข้อมูล';
$string['auth_dbupdatinguser'] = 'การอัปเดตผู้ใช้ {$a->name} id {$a->id}';
$string['auth_dbuser'] = 'ชื่อผู้ใช้ (username)ที่สามารถเข้าไปอ่านฐานข้อมูลได้';
$string['auth_dbuser_key'] = 'ผู้ใช้ DB';
$string['auth_dbusernotexist'] = 'ไม่สามารถปรับปรุงการใช้งานไม่ได้มีอยู่: {$a}';
$string['auth_dbuserstoadd'] = 'รายการผู้ใช้เพื่อเพิ่ม: {$a}';
$string['auth_dbuserstoremove'] = 'รายการผู้ใช้ที่จะลบ: {$a}';
$string['pluginname'] = 'ใช้ฐานข้อมูลนอก';
