<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'ต้องการให้ผู้เรียนที่จะเสร็จสมบูรณ์ (หรือไม่สมบูรณ์) กิจกรรมอื่น';
$string['error_selectcmid'] = 'คุณต้องเลือกเงื่อนไขการเสร็จสิ้นกิจกรรม';
$string['label_cm'] = 'กิจกรรมหรือทรัพยากร';
$string['label_completion'] = 'จำเป็นต้องมีสถานะของความสมบูรณ์';
$string['missing'] = '(กิจกรรมที่หายไป)';
$string['option_complete'] = 'จะต้องทำเครื่องหมายที่สมบูรณ์';
$string['option_fail'] = 'จะต้องสมบูรณ์แบบด้วยการกำหนดเกรดของการสอบตก';
$string['option_incomplete'] = 'จะต้องไม่ถูกทำเครื่องหมายที่สมบูรณ์';
$string['option_pass'] = 'ต้องสมบูรณ์ด้วยการผ่านเกรดของการสอบผ่าน';
$string['pluginname'] = 'ข้อจำกัด โดยเสร็จสิ้นกิจกรรม';
$string['requires_complete'] = '<strong>{$a}</strong> กิจกรรมมีการทำเครื่องหมายที่สมบูรณ์';
$string['requires_complete_fail'] = '<strong>{$a}</strong> กิจกรรมจะเสร็จสมบูรณ์และล้มเหลว';
$string['requires_complete_pass'] = '<strong>{$a}</strong> กิจกรรมจะเสร็จสมบูรณ์และผ่าน';
$string['requires_incomplete'] = '<strong>{$a}</strong> กิจกรรมไม่สมบูรณ์';
$string['requires_not_complete_fail'] = '<strong>{$a}</strong> กิจกรรมยังไม่สมบูรณ์และล้มเหลว';
$string['requires_not_complete_pass'] = '<strong>{$a}</strong> กิจกรรมไม่เสร็จสมบูรณ์และผ่าน';
$string['title'] = 'เสร็จสิ้นกิจกรรม';
