<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   block_online_users
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtimetosee'] = 'จำนวนนาทีที่จะจัดว่าสมาชิกออนไลน์อยู่';
$string['online_users:addinstance'] = 'เพิ่มบล็อกผู้ใช้ออนไลน์ใหม่';
$string['online_users:myaddinstance'] = 'เพิ่มผู้ใช้ออนไลน์ใหม่ไปยังหน้าการเรียนรู้ของฉัน';
$string['online_users:viewlist'] = 'ดูรายการผู้ใช้ที่กำลังใช้งานอยู่';
$string['periodnminutes'] = 'ในช่วง {$a} นาทีที่ผ่านมา';
$string['pluginname'] = 'ผู้ใช้ออนไลน์';
$string['timetosee'] = 'ย้ายหลังจากที่ไม่มีกิจกรรมใดๆ (เป็นนาที)';
