<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'เพิ่ม';
$string['alltags'] = 'แท็กทั้งหมด:';
$string['arrowtitle'] = 'แท็กทั้งหมด:';
$string['configtitle'] = 'หัวข้อบล็อค';
$string['coursetags'] = 'แท็กรายวิชา:';
$string['defaultdisplay'] = 'ประเภทแท็กที่จะแสดง';
$string['disabledtags'] = 'แท็กถูกปิดใช้งาน';
$string['edit'] = 'แก้ไข ...';
$string['editdeletemytag'] = 'ลบแท็กจากหลักสูตรนี้:';
$string['editmytags'] = 'แท็กของฉัน - ทางลัดไปยังทุกหลักสูตรที่ติดแท็กของคุณ';
$string['editmytagsfor'] = 'แก้ไขแท็กของฉันสำหรับ {$a}';
$string['editnopersonaltags'] = 'ไม่มีแท็กส่วนบุคคลได้รับการสร้างขึ้นยัง';
$string['edittags'] = 'แก้ไขแท็กของฉัน ...';
$string['edittagthisunit'] = 'เพิ่มแท็กหลักสูตรนี้:';
$string['editthiscoursetags'] = 'แท็กของฉันสำหรับหลักสูตรนี้มี {$a}';
$string['edittitle'] = 'แท็กต่างๆของฉัน';
$string['entries'] = 'การเข้าต่างๆ';
$string['entry'] = 'การเข้า';
$string['jserror1'] = 'แท็กจะต้องมีระหว่างหนึ่งและ 50 ตัวอักษร กรุณาปรับแท็กของคุณ';
$string['jserror2'] = 'แท็กไม่สามารถมีอักขระพิเศษเหล่านี้ - น้อยกว่า (<) หรือมากกว่า (>) กรุณาปรับแท็กของคุณ';
$string['login'] = 'เข้าสู่ระบบ';
$string['more'] = 'เพิ่มเติม ...';
$string['moreorder'] = 'คำสั่ง:';
$string['moreorderalpha'] = 'ตามตัวอักษร';
$string['moreorderdate'] = 'วันที่สร้าง';
$string['moreorderpop'] = 'ความนิยม';
$string['moreshow'] = 'แสดง:';
$string['moreshowalltags'] = 'แท็กทั้งหมด';
$string['moreshowcommtags'] = 'แท็กที่ไม่เป็นทางการ';
$string['moreshowcoursetags'] = 'แท็กสำหรับ \'{$a}\'';
$string['moreshowmytags'] = 'แท็กต่างๆของฉัน';
$string['moreshowofficialtags'] = 'แท็กต่างๆอย่างเป็นทางการ';
$string['moretags'] = 'แสดงและกรองแท็กมากขึ้น';
$string['moretitle'] = 'แท็กต่างๆเพิ่มเติม';
$string['morewelcome'] = 'ยินดีต้อนรับสู่ \'แท็กอื่น ๆ \' กลุ่มแท็กเป็นผู้ใช้สร้างการเชื่อมโยงกับสิ่งที่ แท็กช่วยให้คุณสามารถจัดหมวดหมู่และสิ่งที่เชื่อมโยง เช่น หลักสูตรที่คุณชื่นชอบ บล็อกของคุณ หรือโปรไฟล์ของคุณ ด้วยคำพูดของคุณเอง กลุ่มที่แตกต่างกันของแท็กอาจมีการแสดงด้วยการเชื่อมโยงที่เส้น \'แสดง\' และอาจจะจัดลำดับใหม่ที่มีการเชื่อมโยงในเส้น \'คำสั่ง\'';
$string['mycoursetags'] = 'แท็กหลักสูตรของฉัน:';
$string['mytags'] = 'แท็กของฉัน:';
$string['notagsyet'] = 'ยังไม่มีแท็ก';
$string['please'] = 'กรุณา';
$string['pluginname'] = 'แท็กต่างๆ';
$string['select'] = 'เลือก ...';
$string['showcoursetags'] = 'แสดงแท็กหลักสูตร';
$string['showcoursetagsdef'] = 'แสดงคุณสมบัติการติดแท็กหลักสูตรในบล็อกแท็กการอนุญาตให้ผ้เรียนไปยังหลักสูตรแท็ก';
$string['suggestedtagthisunit'] = 'แท็กแนะนำในหลักสูตรนี้:';
$string['tags'] = 'แท็กต่างๆ';
$string['tags:addinstance'] = 'เพิ่มบล็อกแท็กใหม่';
$string['tags:myaddinstance'] = 'เพิ่มแท็กบล็อกใหม่ในการเรียนรู้ของฉัน';
$string['tagthisunit'] = 'แท็กหลักสูตรนี้:';
$string['tagunits'] = 'แท็กหลักสูตรที่คุณชื่นชอบ';
