<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'คลิกที่นี่เพื่อข้อมูลเพิ่มเติม';
$string['dismiss'] = 'ยกเลิกข้อความ';
$string['f2fsessiondeleted'] = 'ช่วงที่ถูกลบไปแล้ว';
$string['f2fsessionfull'] = 'เซสชั่นเต็มรูปแบบ';
$string['from'] = 'จาก';
$string['notasks'] = 'ขณะนี้คุณมีงานไม่มี';
$string['of'] = 'ของ';
$string['onaccept'] = 'ยอมรับ';
$string['onreject'] = 'ปฏิเสธ';
$string['pluginname'] = 'งานต่างๆ';
$string['showempty'] = 'แสดงบล็อกนี้เมื่อมีงานที่จะแสดง';
$string['showemptyconfig'] = 'แสดงบล็อกที่ว่างเปล่า';
$string['showempty_help'] = 'เมื่อเปิดใช้งานถ้ามีงานที่จะแสดงบล็อกจะแสดงข้อความ "ขณะนี้คุณมีงานไม่" การเปิดใช้งานตัวเลือกนี้การตั้งค่าระดับโลกจะต้องมีการเปิดใช้งานในงานการตั้งค่าบล็อก';
$string['showingxofx'] = 'แสดง {$a->count} จาก {$a->total}';
$string['statement'] = 'คำชี้แจง';
$string['status'] = 'สถานะ';
$string['statusnotok'] = 'สถานะไม่ได้ตกลง';
$string['statusok'] = 'สถานะโอเค';
$string['statusundecided'] = 'สถานะลังเล';
$string['tasks'] = 'งาน';
$string['totara_tasks:addinstance'] = 'เพิ่มบล็อกงานใหม่';
$string['totara_tasks:myaddinstance'] = 'เพิ่มงานใหม่ป้องกันไปยังหน้า Moodle ของฉัน';
$string['type'] = 'ประเภท';
$string['viewall'] = 'ดูทั้งหมด';
$string['viewallnot'] = 'ดูงานทั้งหมด';
