<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'เพิ่มทั้งหมด';
$string['addsel'] = 'เพิ่มเฉพาะที่เลือก';
$string['allfilteredusers'] = 'ตรวจสอบข้อมูลทั้งหมดของผู้ใช้';
$string['allselectedusers'] = 'เลือกทั้งหมด';
$string['allusers'] = 'ผู้ใช้ทั้งหมด';
$string['available'] = 'สามารถใช้ได้';
$string['confirmmessage'] = 'คุณต้องการส่งข้อความข้างต้นทั้งหมดให้ผู้ใช้เหล่านี้ทั้งหมดหรือไม่';
$string['nofilteredusers'] = 'ไม่พบผู้ใช้';
$string['noselectedusers'] = 'ไม่มีผู้ใช้เลือก';
$string['removeall'] = 'ลบออกทั้งหมด';
$string['removesel'] = 'ลบที่เลือกออก';
$string['selected'] = 'เลือก';
$string['selectedlist'] = 'รายชื่อผู้ใช้ที่เลือก';
$string['selectedlist_help'] = 'ผู้ใช้ต่างๆสามารถเพิ่มหรือลบออกจากรายชื่อผู้ที่เลือกได้โดยคลิกที่ชื่อของผู้ใช้จากนั้นคลิกที่ปุ่มที่เหมาะสม
ผู้ใช้หลายคนอาจจะถูกเลือกโดยการลงแอปเปิ้ลหรือปุ่ม Ctrl ในขณะที่คลิกที่ชื่อของผู้ใช้';
$string['users'] = 'ผู้ใช้งานต่างๆ';
$string['usersfound'] = 'ผู้ใช้พบว่า';
$string['users_help'] = 'ผู้ใช้งานทุกคนที่ผ่านตัวเลือกที่ใช้งานอยู่มีการระบุไว้ในกล่องที่มีอยู่
ถ้าไม่มีการตั้งค่าตัวคัดกรองผู้ใช้เว็บไซต์ทั้งหมดจะถูกระบุ';
$string['usersinlist'] = 'รายการผู้ใช้งาน';
$string['usersselected'] = 'ผู้ใช้เลือก';
