<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Auto สร้างไดเรกทอรี';
$string['autocreate_help'] = 'หากเปิดใช้งานไดเรกทอรีที่ระบุในเส้นทางจะถูกสร้างขึ้นโดยอัตโนมัติหากไม่ได้อยู่แล้ว';
$string['path'] = 'เส้นทางแคช';
$string['path_help'] = 'ไดเรกทอรีที่ควรจะใช้ในการจัดเก็บไฟล์สำหรับการจัดเก็บแคชนี้ หากปล่อยทิ้งไว้ว่างเปล่า (เริ่มต้น) ไดเรกทอรีจะถูกสร้างขึ้นโดยอัตโนมัติในไดเรกทอรี sitedata นี้สามารถใช้ในการชี้ให้เก็บไฟล์ต่อไดเรกทอรีบนไดรฟ์ที่มีประสิทธิภาพที่ดีขึ้น (ดังกล่าวเป็นหนึ่งในหน่วยความจำ)';
$string['pluginname'] = 'แคชไฟล์';
$string['prescan'] = 'ไดเรกทอรี Prescan';
$string['prescan_help'] = 'หากเปิดใช้งานไดเรกทอรีจะถูกสแกนเมื่อแคชถูกนำมาใช้เป็นครั้งแรกและร้องขอแฟ้มจะถูกตรวจสอบครั้งแรกกับการสแกนข้อมูล นี้จะช่วยให้ถ้าคุณมีระบบไฟล์ช้าและจะพบว่าการดำเนินงานไฟล์จะทำให้คุณคอขวด';
$string['singledirectory'] = 'เก็บไดเรกทอรีเดียว';
$string['singledirectory_help'] = 'หากเปิดใช้งานไฟล์ (รายการแคช) จะถูกเก็บไว้ในไดเรกทอรีเดียวแทนที่จะถูกแบ่งออกเป็นไดเรกทอรีหลาย <br /> เปิดใช้งานนี้จะเพิ่มความเร็วในการโต้ตอบแฟ้ม แต่มาที่ค่าใช้จ่ายของความเสี่ยงที่เพิ่มขึ้นของการกดปุ่มข้อ จำกัด ของระบบไฟล์ <br /> จะแนะนำให้เปิดเพียงนี้หากต่อไปนี้เป็นจริง: <br /> - ถ้าคุณทราบจำนวนรายการในแคชเป็นไปได้ที่มีขนาดเล็กพอที่จะไม่ทำให้เกิดปัญหาในระบบไฟล์ที่คุณกำลังทำงานกับ <br /> - ข้อมูลที่ถูกเก็บไว้ชั่วคราวไม่แพงในการสร้าง ถ้ามันเป็นแล้วผสานกับการเริ่มต้นอาจจะยังคงเป็นตัวเลือกที่ดีกว่าที่จะช่วยลดโอกาสของปัญหา';
