<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'บุคคลทั่วไปสามารถเข้ามาศึกษาได้';
$string['guestaccess_withoutpassword'] = 'การเข้าระบบของผู้เยี่ยมชม';
$string['guestaccess_withpassword'] = 'ผู้เยี่ยมชมจากต้องใช้รหัสผ่าน';
$string['guest:config'] = 'กำหนดค่าอินสแตนซ์เข้าสู่';
$string['password'] = 'รหัสผ่าน';
$string['password_help'] = 'รหัสผ่านที่ช่วยให้เข้าสู่การเรียนการสอนที่จะถูก จำกัด ให้เฉพาะผู้ที่ทราบรหัสผ่าน ผู้เข้าพักจะต้องจัดหาใส่รหัสผ่านทุกครั้งที่พวกเขาเข้าถึงการเรียนการสอน';
$string['passwordinvalid'] = 'รหัสผ่านเข้าใช้ไม่ถูกต้อง โปรดลองอีกครั้ง';
$string['passwordinvalidhint'] = 'รหัสผ่านเข้าใช้ที่ไม่ถูกต้องโปรดลองอีกครั้ง <br /> (นี่คือคำใบ้ - มันเริ่มต้นด้วย \'{$a}\')';
$string['pluginname'] = 'ผู้เยี่ยมชมจาก';
$string['pluginname_desc'] = 'ปลั๊กอินผู้เยี่ยมชมเป็นเพียงการอนุญาตให้เข้าถึงชั่วคราวหลักสูตรก็ไม่ได้ลงทะเบียนผู้ใช้จริง';
$string['requirepassword'] = 'ต้องใช้รหัสผ่านเข้าสู่ระบบ';
$string['requirepassword_desc'] = 'ต้องใช้รหัสผ่านในการเข้าถึงหลักสูตรใหม่และป้องกันไม่ให้เกิดการเอารหัสผ่านเข้าใช้จากหลักสูตรที่มีอยู่';
$string['showhint'] = 'แสดงอักษรตัวแรกของรหัสผ่านเข้าสู่ระบบ';
$string['showhint_desc'] = 'แสดงอักษรตัวแรกของรหัสผ่านเข้าสู่ระบบ';
$string['status'] = 'อนุญาตให้บุคคลทั่วไป';
$string['status_desc'] = 'อนุญาตให้เข้าสู่ระบบชั่วคราวโดยค่าเริ่มต้น';
$string['status_help'] = 'การตั้งค่านี้จะกำหนดว่าผู้ใช้สามารถเข้าถึงการเรียนการสอนในฐานะผู้เยี่ยมชมโดยไม่จำเป็นต้องมีการลงทะเบียนเรียน';
$string['usepasswordpolicy'] = 'ใช้นโยบายรหัสผ่าน';
$string['usepasswordpolicy_desc'] = 'ใช้นโยบายรหัสผ่านมาตรฐานสำหรับรหัสผ่านเข้าสู่ระบบ';
