<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'ไอเท็มชั้นทั้งหมด';
$string['allgraders'] = 'เกรดเดอร์ทั้งหมด';
$string['datefrom'] = 'จากวันที่';
$string['datetime'] = 'วันและเวลา';
$string['dateto'] = 'วันที่ไป';
$string['deleteditemid'] = 'ลบรายการที่มี ID {$a}';
$string['errajaxsearch'] = 'ข้อผิดพลาดเมื่อค้นหาผู้ใช้';
$string['eventgradereportviewed'] = 'รายงานประวัติดูเกรด';
$string['excluded'] = 'แยกออกจากการคำนวณ';
$string['exportfilename'] = 'ประวัติเกรด';
$string['feedbacktext'] = 'ข้อความให้ข้อมูลย้อนกลับ';
$string['finishselectingusers'] = 'เสร็จสิ้นการเลือกผู้ใช้';
$string['foundnusers'] = 'พบผู้ใช้ {$a}';
$string['foundoneuser'] = 'พบ 1 ผู้ใช้';
$string['gradenew'] = 'เกรดที่ปรับปรุงใหม่';
$string['gradeold'] = 'เกรดเดิม';
$string['grader'] = 'ผู้ให้เกรด';
$string['historyperpage'] = 'รายการประวัติต่อหน้า';
$string['historyperpage_help'] = 'ตั้งค่านี้กำหนดจำนวนของรายการประวัติที่แสดงต่อหน้าในรายงานประวัติ';
$string['history:view'] = 'ดูประวัติคะแนน';
$string['loadmoreusers'] = 'โหลดผู้ใช้มากขึ้น';
$string['pluginname'] = 'ประวัติเกรด';
$string['preferences'] = 'การตั้งค่าประวัติเกรด';
$string['revisedonly'] = 'เกรดแก้ไขเท่านั้น';
$string['revisedonly_help'] = 'เพียงแสดงเกรดที่ได้รับการปรับปรุง ซึ่งหมายความว่าจะแสดงเฉพาะรายการที่มีผลในการเปลี่ยนแปลงคะแนน';
$string['selectedusers'] = 'ผู้ใช้ที่เลือก';
$string['selectuser'] = 'เลือกผู้ใช้';
$string['selectusers'] = 'เลือกผู้ใช้';
$string['source'] = 'แหล่ง';
$string['useractivityfeedback'] = 'ข้อเสนอแนะ {$a}';
$string['useractivitygrade'] = 'เกรด {$a}';
