<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' ถูกเลือกเป็นวิธีการใช้งานการให้คะแนนสำหรับพื้นที่ \'{$a->area}\'';
$string['activemethodinfonone'] = 'ไม่มีวิธีการให้คะแนนขั้นสูงถูกเลือกสำหรับ \'{$a->area}\' พื้นที่ การให้คะแนนโดยง่ายจะถูกนำมาใช้';
$string['changeactivemethod'] = 'เปลี่ยนวิธีการใช้งานเพื่อการให้คะแนน';
$string['clicktoclose'] = 'คลิกเพื่อปิด';
$string['exc_gradingformelement'] = 'ไม่สามารถที่จะยกตัวอย่างกาให้คะแนนแบบองค์ประกอบฟอร์ม';
$string['formnotavailable'] = 'วิธีการให้คะแนนขั้นสูงได้รับเลือกให้ใช้ แต่รูปแบบการให้คะแนนยังไม่พร้อม คุณอาจจะต้องกำหนดมันเป็นครั้งแรกผ่านทางลิงค์ในบล็อกบริหาร';
$string['gradingformunavailable'] = 'หมายเหตุ: รูปแบบการให้คะแนนขั้นสูงยังไม่พร้อมในขณะนี้ วิธีการให้คะแนนแบบธรรมดาจะใช้รูปแบบนี้จนกว่าจะมีสถานะที่ถูกต้อง';
$string['gradingmanagement'] = 'การให้คะแนนขั้นสูง';
$string['gradingmanagementtitle'] = 'การให้คะแนนขั้นสูง: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'วิธีการวัดผล';
$string['gradingmethod_help'] = 'เลือกวิธีการจัดลำดับขั้นสูงที่ควรจะนำมาใช้สำหรับการคำนวณเกรดในบริบทที่กำหนด ต้องการปิดใช้งานการให้คะแนนขั้นสูงและสลับกลับไปยังกลไกการจัดลำดับเริ่มต้นเลือก \'การให้คะแนนโดยตรงอย่างง่าย\'';
$string['gradingmethodnone'] = 'ง่ายการจัดลำดับโดยตรง';
$string['gradingmethods'] = 'วิธีการวัดผล';
$string['manageactionclone'] = 'สร้างรูปแบบคะแนนใหม่จากต้นแบบ';
$string['manageactiondelete'] = 'ลบรูปแบบที่กำหนดไว้ในปัจจุบัน';
$string['manageactiondeleteconfirm'] = 'คุณจะลบรูปแบบการให้คะแนน \'{$a->formname} และข้อมูลทั้งหมดที่เกี่ยวข้องจาก\' {$a->component} ({$a->area}) \' กรุณาตรวจสอบให้แน่ใจว่าคุณเข้าใจผลกระทบต่อไปนี้:

* ไม่มีทางที่จะยกเลิกการดำเนินการนี้
* คุณสามารถสลับไปใช้วิธีการจัดลำดับอื่นรวมถึง \'การจัดลำดับโดยตรงอย่างง่าย\' โดยไม่ต้องลบแบบฟอร์มนี้
* ข้อมูลทั้งหมดที่เกี่ยวกับวิธีการรูปแบบการจัดลำดับที่ครบจะหายไป
* เกรดผลการคำนวณที่เก็บไว้ในสมุดคะแนนจะไม่ได้รับผลกระทบ แต่คำอธิบายของวิธีการที่พวกเขาจะถูกคำนวณจะไม่สามารถใช้ได้
* การดำเนินการนี้ไม่ได้ส่งผลกระทบต่อสำเนาที่สุดของรูปแบบในการจัดกิจกรรมอื่น ๆ';
$string['manageactiondeletedone'] = 'รูปแบบถูกลบเรียบร้อยแล้ว';
$string['manageactionedit'] = 'แก้ไขคำนิยามรูปแบบปัจจุบัน';
$string['manageactionnew'] = 'กำหนดรูปแบบคะแนนใหม่ตั้งแต่เริ่มต้น';
$string['manageactionshare'] = 'ประกาศฟอร์มเป็นแม่แบบใหม่';
$string['manageactionshareconfirm'] = 'คุณจะบันทึกสำเนาของรูปแบบคะแนน \'{$a}\' เป็นแม่แบบสาธารณะใหม่ ผู้ใช้งานคนอื่นๆบนเว็บไซต์ของคุณจะสามารถสร้างรูปแบบคะแนนใหม่ในกิจกรรมของพวกเขาจากแม่แบบ';
$string['manageactionsharedone'] = 'รูปแบบได้รับการบันทึกเรียบร้อยแล้วตามแม่แบบ';
$string['noitemid'] = 'การวัดผลเป็นไปไม่ได้ ไม่พบผลคะแนน';
$string['nosharedformfound'] = 'ไม่พบแม่แบบ';
$string['searchownforms'] = 'รวมถึงรูปแบบของตัวเอง';
$string['searchtemplate'] = 'การค้นหารูปแบบการวัดผล';
$string['searchtemplate_help'] = 'คุณสามารถค้นหารูปแบบการจัดลำดับและใช้เป็นแม่แบบสำหรับรูปแบบการจัดลำดับใหม่ที่นี่ เพียงแค่พิมพ์คำที่ควรจะปรากฏขึ้นที่ใดที่หนึ่งในรูปแบบชื่อคำอธิบายหรือทั้งหมดของรูปแบบของตัวเอง ในการค้นหาวลี,คำพูดทั้งหมดในเครื่องหมายคำพูด

โดยค่าเริ่มต้น,เพียงรูปแบบคะแนนที่ได้รับการบันทึกเป็นแม่แบบที่ใช้ร่วมกันจะรวมอยู่ในผลการค้นหา นอกจากนี้คุณยังสามารถรวมรูปแบบคะแนนของคุณได้เองในผลการค้นหาทั้งหมด วิธีนี้คุณก็สามารถกลับมาใช้รูปแบบคะแนน ของคุณโดยไม่ต้องแบ่งปันให้ รูปแบบเฉพาะที่ระบุว่าเป็น \'พร้อมสำหรับการใช้งาน\' สามารถนำมาใช้อีกครั้งด้วยวิธีนี้';
$string['statusdraft'] = 'ร่าง';
$string['statusready'] = 'พร้อมสำหรับการใช้งาน';
$string['templatedelete'] = 'ลบ';
$string['templatedeleteconfirm'] = 'คุณจะลบแม่แบบที่ใช้ร่วมกัน \'{$a}\' การลบแม่แบบไม่ได้ส่งผลกระทบต่อรูปแบบที่มีอยู่ที่ถูกสร้างขึ้นมา';
$string['templateedit'] = 'แก้ไข';
$string['templatepick'] = 'ใช้แม่แบบนี้';
$string['templatepickconfirm'] = 'คุณต้องการที่จะใช้แบบฟอร์มคะแนน \'{$a->formname}\' เป็นแม่แบบสำหรับรูปแบบคะแนนใหม่ใน \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'ใช้แบบฟอร์มนี้เป็นแม่แบบ';
$string['templatesource'] = 'สถานที่ตั้ง: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'รูปแบบของตัวเอง';
$string['templatetypeshared'] = 'แม่แบบที่ใช้ร่วมกัน';
