<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'เพิ่มความคิดเห็นที่ใช้บ่อย';
$string['addcriterion'] = 'เพิ่มเกณฑ์';
$string['alwaysshowdefinition'] = 'แสดงความหมายคำแนะนำให้กับผู้เรียน';
$string['backtoediting'] = 'กลับไปแก้ไข';
$string['clicktocopy'] = 'คลิ๊กเพื่อคัดลอกข้อความนี้เป็นข้อเสนอแนะเกณฑ์';
$string['clicktoedit'] = 'คลิกเพื่อแก้ไข';
$string['clicktoeditname'] = 'คลิกที่นี่เพื่อแก้ไขชื่อเกณฑ์';
$string['comments'] = 'ความคิดเห็นที่ใช้บ่อย';
$string['commentsdelete'] = 'ลบความคิดเห็น';
$string['commentsempty'] = 'คลิกเพื่อแก้ไขความคิดเห็น';
$string['commentsmovedown'] = 'เลื่อนลง';
$string['commentsmoveup'] = 'เลื่อนขึ้น';
$string['confirmdeletecriterion'] = 'คุณแน่ใจว่าคุณต้องการลบรายการนี้ได้?';
$string['confirmdeletelevel'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบระดับนี้?';
$string['criterion'] = 'เกณฑ์';
$string['criteriondelete'] = 'ลบเกณฑ์';
$string['criterionempty'] = 'คลิกเพื่อแก้ไขเกณฑ์';
$string['criterionmovedown'] = 'เลื่อนลง';
$string['criterionmoveup'] = 'เลื่อนขึ้น';
$string['criterionname'] = 'ชื่อเกณฑ์';
$string['definemarkingguide'] = 'กำหนดคู่มือการทำเครื่องหมาย';
$string['description'] = 'ลักษณะ';
$string['descriptionmarkers'] = 'คำอธิบายสำหรับเครื่องหมาย';
$string['descriptionstudents'] = 'คำอธิบายสำหรับนักเรียน';
$string['err_maxscorenotnumeric'] = 'เกณฑ์คะแนนสูงสุดต้องเป็นตัวเลข';
$string['err_nocomment'] = 'แสดงความคิดเห็นต้องไม่ว่างเปล่า';
$string['err_nodescription'] = 'คำอธิบายนักศึกษาไม่ว่างเปล่า';
$string['err_nodescriptionmarkers'] = 'คำอธิบาย Marker ต้องไม่ว่างเปล่า';
$string['err_nomaxscore'] = 'เกณฑ์คะแนนสูงสุดต้องไม่ว่างเปล่า';
$string['err_noshortname'] = 'ชื่อเกณฑ์ต้องไม่ว่างเปล่า';
$string['err_scoreinvalid'] = 'คะแนนให้กับ {$a->criterianame} ไม่ถูกต้องได้คะแนนสูงสุดคือ {$a->maxscore}';
$string['err_shortnametoolong'] = 'ชื่อเกณฑ์ต้องน้อยกว่า 256 ตัวอักษร';
$string['gradingof'] = 'การจัดลำดับ {$a}';
$string['guidemappingexplained'] = 'คำเตือน: <b>คู่มือการทำเครื่องหมายของคุณมีคะแนนสูงสุดของจุด {$a->maxscore}</b> แต่เกรดสูงสุดที่กำหนดในกิจกรรมของคุณเป็น {$a->modulegrade} คะแนนสูงสุดที่กำหนดไว้ในคู่มือการทำเครื่องหมายของคุณจะได้รับการปรับให้คะแนนสูงสุดในโมดูล <br /> คะแนนระดับกลางจะถูกแปลงตามลำดับและเกรดที่มีอยู่ใกล้ที่สุด';
$string['guidenotcompleted'] = 'โปรดให้คะแนนที่ถูกต้องสำหรับเกณฑ์แต่ละ';
$string['guideoptions'] = 'ทำเครื่องหมายตัวเลือกคู่มือ';
$string['guidestatus'] = 'สถานะคู่มือเครื่องหมายปัจจุบัน';
$string['hidemarkerdesc'] = 'ซ่อนรายละเอียดเกณฑ์เครื่องหมาย';
$string['hidestudentdesc'] = 'ผู้เรียนซ่อนรายละเอียดเกณฑ์';
$string['maxscore'] = 'เครื่องหมายสูงสุด';
$string['name'] = 'ชื่อ';
$string['needregrademessage'] = 'นิยามคู่มือการทำเครื่องหมายถูกเปลี่ยนแปลงหลังจากนี้นักเรียนที่ได้รับการจัดลำดับ นักเรียนไม่สามารถดูคู่มือการทำเครื่องหมายจนกว่าคุณจะตรวจสอบคู่มือการทำเครื่องหมายและปรับปรุงคะแนน';
$string['pluginname'] = 'คู่มือการทำเครื่องหมาย';
$string['previewmarkingguide'] = 'ตัวอย่างคู่มือการทำเครื่องหมาย';
$string['regrademessage1'] = 'คุณกำลังจะบันทึกการเปลี่ยนแปลงคู่มือการทำเครื่องหมายที่ได้ถูกนำมาใช้สำหรับการจัดลำดับ กรุณาระบุถ้าเกรดที่มีอยู่จะต้องมีการตรวจสอบ ถ้าคุณตั้งค่านี้แล้วคู่มือการทำเครื่องหมายจะถูกซ่อนไว้จากนักศึกษาจนกระทั่งรายการของพวกเขาจะ regraded';
$string['regrademessage5'] = 'คุณกำลังจะบันทึกการเปลี่ยนแปลงอย่างมีนัยสำคัญที่จะแนะนำการทำเครื่องหมายที่ได้ถูกนำมาใช้สำหรับการจัดลำดับ ค่า Gradebook จะไม่เปลี่ยนแปลง แต่คู่มือเครื่องหมายจะถูกซ่อนไว้จากนักศึกษาจนกระทั่งรายการของพวกเขาจะ regraded';
$string['regradeoption0'] = 'อย่าทำเครื่องหมายสำหรับคะแนนใหม่';
$string['regradeoption1'] = 'มาร์คคะแนนใหม่';
$string['restoredfromdraft'] = 'หมายเหตุ: ความพยายามครั้งสุดท้ายที่จะเปิดสอนระดับบุคคลนี้ไม่ได้บันทึกไว้อย่างถูกต้องเพื่อเกรดร่างได้รับการบูรณะ ถ้าคุณต้องการที่จะยกเลิกการเปลี่ยนแปลงเหล่านี้ใช้ปุ่ม \'ยกเลิก\' ด้านล่าง';
$string['save'] = 'บันทึก';
$string['saveguide'] = 'บันทึกคู่มือการทำเครื่องหมายและทำให้มันพร้อม';
$string['saveguidedraft'] = 'บันทึกเป็นร่าง';
$string['score'] = 'คะแนน';
$string['showmarkerdesc'] = 'แสดงรายละเอียดเกณฑ์เครื่องหมาย';
$string['showmarkspercriterionstudents'] = 'เครื่องหมายแสดงต่อเกณฑ์ให้กับนักเรียน';
$string['showstudentdesc'] = 'แสดงรายละเอียดเกณฑ์นักเรียน';
