<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'ยอมรับ';
$string['accepted'] = 'ได้รับการยืนยัน';
$string['accept_grades'] = 'การยอมรับคะแนนจากเครื่องมือ';
$string['accept_grades_admin'] = 'การยอมรับคะแนนจากเครื่องมือ';
$string['accept_grades_admin_help'] = 'ระบุว่าผู้ให้บริการเครื่องมือที่สามารถเพิ่มอัปเดตอ่านและลบเกรดที่เกี่ยวข้องกับกรณีของประเภทเครื่องมือนี้ บางรายงานกลับไปเกรด Totara ขึ้นอยู่กับการดำเนินการภายในเครื่องมือการสนับสนุนผู้ให้บริการเครื่องมือสร้างประสบการณ์แบบบูรณาการมากขึ้น';
$string['accept_grades_help'] = 'ระบุว่าผู้ให้บริการเครื่องมือที่สามารถเพิ่มอัปเดตอ่านและลบเกรดเกี่ยวข้องกับเครื่องมือภายนอกเช่นนี้ บางรายงานกลับไปเกรด Totara ขึ้นอยู่กับการดำเนินการภายในเครื่องมือการสนับสนุนผู้ให้บริการเครื่องมือสร้างประสบการณ์แบบบูรณาการมากขึ้น โปรดทราบว่าการตั้งค่านี้อาจถูกแทนที่ในการกำหนดค่าเครื่องมือ';
$string['action'] = 'การกระทำ';
$string['active'] = 'กระตือรือร้น';
$string['activity'] = 'กิจกรรม';
$string['addnewapp'] = 'เปิดใช้งานโปรแกรมภายนอก';
$string['addserver'] = 'เพิ่มเซิร์ฟเวอร์ใหม่ที่น่าเชื่อถือ';
$string['addtype'] = 'เพิ่มการตั้งค่าเครื่องมือภายนอก';
$string['allow'] = 'ให้';
$string['allowinstructorcustom'] = 'อนุญาตให้ครูที่จะเพิ่มพารามิเตอร์ที่กำหนดเอง';
$string['allowsetting'] = 'ปล่อยให้เครื่องมือในการจัดเก็บการตั้งค่า 8K ใน Totara';
$string['always'] = 'เสมอ';
$string['automatic'] = 'อัตโนมัติบนพื้นฐานของ URL ที่เปิดตัว';
$string['baseurl'] = 'URL พื้นฐาน / การลงทะเบียนชื่อเครื่องมือ';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'กิจกรรม LTI';
$string['basiclti_base_string'] = 'LTI OAuth สตริงฐาน';
$string['basiclti_endpoint'] = 'ปลายทางเปิดตัว LTI';
$string['basicltifieldset'] = 'ตัวอย่างที่กำหนดเอง fieldset';
$string['basiclti_in_new_window'] = 'กิจกรรมของคุณได้เปิดในหน้าต่างใหม่';
$string['basicltiintro'] = 'คำอธิบายกิจกรรม';
$string['basicltiname'] = 'ชื่อกิจกรรม';
$string['basiclti_parameters'] = 'เปิดตัวพารามิเตอร์ LTI';
$string['basicltisettings'] = 'พื้นฐานการเรียนรู้เครื่องมือการทำงานร่วมกัน (LTI) การตั้งค่า';
$string['cancel'] = 'ยกเลิก';
$string['cancelled'] = 'ยกเลิก';
$string['cannot_delete'] = 'คุณอาจจะไม่ลบการตั้งค่าเครื่องมือนี้';
$string['cannot_edit'] = 'คุณไม่สามารถแก้ไขการตั้งค่าเครื่องมือนี้';
$string['capabilities'] = 'ความสามารถในการ';
$string['capabilities_help'] = 'ความสามารถในการเลือกผู้ที่คุณต้องการที่จะนำเสนอให้กับผู้ให้บริการเครื่องมือ มากกว่าหนึ่งความสามารถที่สามารถเลือกได้';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">คลิ๊กเพื่อดำเนินการต่อไป</a>';
$string['comment'] = 'คิดเห็น';
$string['configpassword'] = 'เริ่มต้นรหัสผ่านเครื่องมือระยะไกล';
$string['configpreferheight'] = 'เริ่มต้นความสูงที่ต้องการ';
$string['configpreferwidget'] = 'ตั้งเครื่องมือเช่นการเปิดตัวเริ่มต้น';
$string['configpreferwidth'] = 'เริ่มต้นความกว้างที่ต้องการ';
$string['configresourceurl'] = 'URL ทรัพยากรเริ่มต้น';
$string['configtoolurl'] = 'เริ่มต้น URL เครื่องมือระยะไกล';
$string['configtypes'] = 'เปิดใช้งานแอพพลิเค LTI';
$string['configured'] = 'การกำหนดค่า';
$string['courseid'] = 'รหัสวิชาจำนวน';
$string['coursemisconf'] = 'หลักสูตรว่าเป็นผิด';
$string['course_tool_types'] = 'เครื่องมือประเภทวิชา';
$string['createdon'] = 'สร้างเมื่อ';
$string['curllibrarymissing'] = 'PHP ห้องสมุด Curl จะต้องมีการติดตั้งเพื่อใช้ LTI';
$string['custom'] = 'พารามิเตอร์ที่กำหนดเอง';
$string['custom_config'] = 'การใช้เครื่องมือการกำหนดค่าที่กำหนดเอง';
$string['custom_help'] = 'พารามิเตอร์ที่กำหนดเองการตั้งค่าการใช้งานโดยผู้ให้บริการเครื่องมือ ยกตัวอย่างเช่นพารามิเตอร์ที่กำหนดเองอาจถูกใช้เพื่อแสดงทรัพยากรที่เฉพาะเจาะจงจากผู้ให้บริการ พารามิเตอร์แต่ละคนควรได้รับการป้อนในบรรทัดที่แยกต่างหากโดยใช้รูปแบบของ &quot;ชื่อ value =&quot; นั้น ตัวอย่างเช่น &quot;บท = 3&quot; จะปลอดภัยที่จะออกจากสนามนี้ไม่เปลี่ยนแปลงเว้นแต่กำกับการแสดงโดยผู้ให้บริการเครื่องมือ';
$string['custominstr'] = 'พารามิเตอร์ที่กำหนดเอง';
$string['debuglaunch'] = 'ตัวเลือกการแก้ปัญหา';
$string['debuglaunchoff'] = 'เปิดตัวปกติ';
$string['debuglaunchon'] = 'เปิดตัวการแก้ปัญหา';
$string['default'] = 'ผิดนัด';
$string['default_launch_container'] = 'ภาชนะเปิดตัวเริ่มต้น';
$string['default_launch_container_help'] = 'ภาชนะที่มีผลกระทบต่อการเปิดตัวจอแสดงผลของเครื่องมือเมื่อเปิดตัวจากการเรียนการสอน บางภาชนะเปิดให้ทรัพย์มากขึ้นหน้าจอที่แท้จริงให้กับเครื่องมือและอื่น ๆ ให้ความรู้สึกแบบบูรณาการมากขึ้นด้วยสภาพแวดล้อม Totara

* **Default** - ใช้ภาชนะเปิดตัวที่ระบุโดยการกำหนดค่าเครื่องมือ

* **Embed** -  เครื่องมือจะปรากฏภายในหน้าต่าง Totara ที่มีอยู่ในลักษณะคล้ายกับประเภทกิจกรรมอื่น ๆ

* **Embed, without blocks** - เครื่องมือจะปรากฏภายในหน้าต่าง Totara ที่มีอยู่มีเพียงการควบคุมการนำทางที่ด้านบนของหน้า

* **New window** -  เครื่องมือที่จะเปิดในหน้าต่างใหม่ครอบครองทุกพื้นที่ว่าง

ทั้งนี้ขึ้นอยู่กับเบราว์เซอร์จะเปิดในแท็บใหม่หรือหน้าต่างป๊อปอัพ

เป็นไปได้ว่าเบราว์เซอร์จะป้องกันไม่ให้หน้าต่างใหม่จากการเปิด';
$string['delegate'] = 'มอบหมายให้ครู';
$string['delete'] = 'ลบ';
$string['delete_confirmation'] = 'คุณแน่ใจว่าคุณต้องการลบการตั้งค่าเครื่องมือภายนอกนี้หรือไม่?';
$string['deletetype'] = 'ลบการตั้งค่าเครื่องมือภายนอก';
$string['display_description'] = 'แสดงรายละเอียดของกิจกรรมเมื่อเปิดตัว';
$string['display_description_help'] = 'ถ้าเลือกคำอธิบายกิจกรรม (ระบุข้างบน) จะแสดงด้านบนเนื้อหาของผู้ให้บริการเครื่องมือ คำอธิบายอาจถูกใช้เพื่อให้คำแนะนำเพิ่มเติมสำหรับปืนกลของเครื่องมือ แต่มันก็ไม่จำเป็นต้องใช้ คำอธิบายก็ไม่เคยปรากฏขึ้นเมื่อภาชนะเปิดตัวเครื่องมือที่อยู่ในหน้าต่างใหม่';
$string['display_name'] = 'ชื่อกิจกรรมแสดงผลเมื่อเปิดตัว';
$string['display_name_help'] = 'ถ้าเลือกชื่อกิจกรรม (ระบุข้างบน) จะแสดงด้านบนเนื้อหาของผู้ให้บริการเครื่องมือ มันเป็นไปได้ว่าผู้ให้บริการเครื่องมือที่ยังอาจแสดงชื่อ ตัวเลือกนี้จะสามารถป้องกันไม่ให้ชื่อกิจกรรมจากการถูกแสดงเป็นครั้งที่สอง ชื่อจะไม่ปรากฏขึ้นเมื่อภาชนะเปิดตัวเครื่องมือที่อยู่ในหน้าต่างใหม่';
$string['domain_mismatch'] = 'เปิดตัวโดเมนของ URL ที่ไม่ตรงกับการตั้งค่าเครื่องมือ';
$string['donot'] = 'อย่าส่ง';
$string['donotaccept'] = 'ไม่ยอมรับ';
$string['donotallow'] = 'ไม่อนุญาตให้';
$string['duplicateregurl'] = 'การลงทะเบียน URL นี้มีอยู่แล้วในการใช้งาน';
$string['edittype'] = 'แก้ไขการตั้งค่าเครื่องมือภายนอก';
$string['embed'] = 'ฝัง';
$string['embed_no_blocks'] = 'ฝังโดยไม่ต้องบล็อก';
$string['enableemailnotification'] = 'ส่งอีเมล์แจ้งเตือน';
$string['enableemailnotification_help'] = 'หากเปิดใช้งานนักเรียนจะได้รับการแจ้งเตือนเมื่อการส่งเครื่องมือของพวกเขามีคะแนน';
$string['errormisconfig'] = 'เครื่องมือที่ผิดพลาด โปรดสอบถามผู้ดูแลระบบ Totara ของคุณเพื่อแก้ไขการกำหนดค่าของเครื่องมือ';
$string['existing_window'] = 'หน้าต่างที่มีอยู่';
$string['extensions'] = 'LTI การขยายบริการ';
$string['external_tool_type'] = 'ประเภทเครื่องมือภายนอก';
$string['external_tool_type_help'] = 'วัตถุประสงค์หลักของการกำหนดค่าเครื่องมือคือการตั้งค่าช่องทางการสื่อสารที่ปลอดภัยระหว่าง Totara และผู้ให้บริการเครื่องมือ นอกจากนี้ยังเปิดโอกาสให้ค่าเริ่มต้นของการกำหนดค่าและการตั้งค่าบริการเพิ่มเติมโดยเครื่องมือ

* ** อัตโนมัติบนพื้นฐานของ URL ที่เปิดตัว

** - การตั้งค่านี้ควรจะใช้ในเกือบทุกกรณี Totara จะเลือกการตั้งค่าเครื่องมือที่เหมาะสมที่สุดขึ้นอยู่กับ URL ของการเปิดตัว เครื่องมือการกำหนดค่าโดยทั้งสองเป็นผู้ดูแลระบบหรือภายในหลักสูตรนี้จะถูกนำมาใช้ เมื่อ URL ที่เปิดตัวมีการระบุ Totara จะให้ความคิดเห็นเกี่ยวกับว่าจะรับรู้หรือไม่ หาก Totara ไม่รู้จัก URL ที่เปิดตัวคุณอาจจะต้องกรอกรายละเอียดการตั้งค่าเครื่องมือด้วยตนเอง

* ** ประเภทเครื่องมือเฉพาะ ** - โดยเลือกประเภทเครื่องมือเฉพาะคุณสามารถบังคับ Totara การใช้งานที่ Configuration Tool เมื่อการติดต่อสื่อสารกับผู้ให้บริการเครื่องมือภายนอก หาก URL เปิดตัวไม่ปรากฏจะเป็นผู้ให้บริการเครื่องมือเตือนจะปรากฏ ในบางกรณีก็ไม่จำเป็นที่จะป้อน URL เปิดตัวเมื่อให้ประเภทเครื่องมือเฉพาะ (ถ้าไม่เปิดตัวให้กับทรัพยากรโดยเฉพาะอย่างยิ่งภายในผู้ให้บริการเครื่องมือ) * การกำหนดค่าที่กำหนดเอง

 ** ** - การตั้งค่า Configuration Tool ที่กำหนดเองในกรณีนี้เพียงแค่แสดงตัวเลือกขั้นสูงและป้อนรหัสผู้ใช้และข้อมูลลับของตัวเองที่ใช้ร่วมกัน หากคุณไม่ได้มีความสำคัญของผู้บริโภคและความลับที่ใช้ร่วมกันคุณอาจจะสามารถที่จะขอให้พวกเขาจากผู้ให้บริการเครื่องมือ ไม่จำเป็นต้องมีเครื่องมือทั้งหมดคีย์ของผู้บริโภคและความลับที่ใช้ร่วมกันซึ่งในกรณีฟิลด์อาจจะเหลือที่ว่างเปล่า ### ประเภทเครื่องมือการแก้ไขไอคอนที่สามที่มีอยู่หลังจากที่รายการประเภทเครื่องมือแบบเลื่อนลงภายนอก:

* ** ** เพิ่ม - สร้าง Configuration Tool ระดับหลักสูตร ทุกกรณีเครื่องมือภายนอกในหลักสูตรนี้อาจจะใช้การตั้งค่าเครื่องมือ * ** แก้ไข ** - เลือกประเภทเครื่องมือระดับหลักสูตรจากแบบเลื่อนลงจากนั้นคลิกไอคอนนี้ รายละเอียดของการกำหนดค่าเครื่องมือนี้อาจได้รับการแก้ไข

* ** ** ลบ - ลบแน่นอนเลือกประเภทเครื่องมือระดับ';
$string['external_tool_types'] = 'ประเภทเครื่องมือภายนอก';
$string['failedtoconnect'] = 'Totara ไม่สามารถสื่อสารกับ &quot;{$a}&quot; ระบบ';
$string['filter_basiclti_configlink'] = 'กำหนดค่าเว็บไซต์ที่คุณต้องการใช้และรหัสผ่านของพวกเขา';
$string['filter_basiclti_password'] = 'รหัสผ่านมีผลบังคับใช้';
$string['filterconfig'] = 'การบริหาร LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'ใช้การตั้งค่าที่มีอยู่เช่นผิด';
$string['fixnew'] = 'การกำหนดค่าใหม่';
$string['fixnewconf'] = 'กําหนดการตั้งค่าใหม่สำหรับอินสแตนซ์ผิด';
$string['fixold'] = 'ใช้ที่มีอยู่';
$string['forced_help'] = 'การตั้งค่านี้ได้รับการบังคับในหลักสูตรหรือเว็บไซต์ระดับการตั้งค่าเครื่องมือ คุณอาจจะไม่เปลี่ยนแปลงจากอินเตอร์เฟซนี้';
$string['force_ssl'] = 'กองทัพ SSL';
$string['force_ssl_help'] = 'เลือกตัวเลือกนี้กองกำลังเปิดตัวทั้งหมดไปยังผู้ให้บริการเครื่องมือนี้เพื่อใช้ SSL นอกจากนี้ทุกการร้องขอบริการจากผู้ให้บริการเว็บเครื่องมือจะใช้ SSL หากใช้ตัวเลือกนี้ยืนยันได้ว่าไซต์ Totara นี้และผู้ให้บริการเครื่องมือสนับสนุน SSL';
$string['generaltool'] = 'เครื่องมือทั่วไป';
$string['global_tool_types'] = 'ประเภทเครื่องมือที่ทั่วโลก';
$string['grading'] = 'เส้นทางคะแนน';
$string['icon_url'] = 'URL ของไอคอน';
$string['icon_url_help'] = 'URL ไอคอนช่วยให้ไอคอนที่แสดงในรายการแน่นอนสำหรับกิจกรรมนี้ได้รับการแก้ไข แทนการใช้ค่าเริ่มต้นไอคอน LTI ไอคอนซึ่งบ่งบอกถึงประเภทของกิจกรรมอาจจะระบุ';
$string['id'] = 'id';
$string['invalidid'] = 'LTI รหัสไม่ถูกต้อง';
$string['launch_in_moodle'] = 'เครื่องมือที่เปิดตัวใน Totara';
$string['launchinpopup'] = 'ภาชนะเปิดตัว';
$string['launch_in_popup'] = 'เครื่องมือที่เปิดตัวในป๊อปอัพ';
$string['launchinpopup_help'] = 'ภาชนะที่มีผลกระทบต่อการเปิดตัวจอแสดงผลของเครื่องมือเมื่อเปิดตัวจากการเรียนการสอน บางภาชนะเปิดให้ทรัพย์มากขึ้นหน้าจอที่แท้จริงให้กับเครื่องมือและอื่น ๆ ให้ความรู้สึกแบบบูรณาการมากขึ้นด้วยสภาพแวดล้อม Totara

* ** ** เริ่มต้น - ใช้ภาชนะเปิดตัวที่ระบุโดยการกำหนดค่าเครื่องมือ

* ** ฝัง ** - เครื่องมือจะปรากฏภายในหน้าต่าง Totara ที่มีอยู่ในลักษณะคล้ายกับประเภทกิจกรรมอื่น ๆ

* ** ฝังโดยไม่ต้องบล็อก ** - เครื่องมือจะปรากฏภายในหน้าต่าง Totara ที่มีอยู่มีเพียงการควบคุมการนำทางที่ด้านบนของหน้า

* ** หน้าต่างใหม่ ** - เครื่องมือที่จะเปิดในหน้าต่างใหม่ครอบครองทุกพื้นที่ว่าง ทั้งนี้ขึ้นอยู่กับเบราว์เซอร์จะเปิดในแท็บใหม่หรือหน้าต่างป๊อปอัพ

เป็นไปได้ว่าเบราว์เซอร์จะป้องกันไม่ให้หน้าต่างใหม่จากการเปิด';
$string['launchoptions'] = 'เปิดตัวเลือก';
$string['launch_url'] = 'URL ที่เปิดตัว';
$string['launch_url_help'] = 'URL ที่เปิดตัวบ่งชี้ที่อยู่เว็บของเครื่องมือภายนอกและอาจมีข้อมูลเพิ่มเติมเช่นทรัพยากรที่จะแสดง ถ้าคุณไม่แน่ใจว่าสิ่งที่จะป้อนสำหรับ URL ที่เปิดตัวโปรดตรวจสอบกับผู้ให้บริการเครื่องมือสำหรับข้อมูลเพิ่มเติม หากคุณเลือกประเภทเครื่องมือเฉพาะคุณอาจไม่จำเป็นต้องใส่ URL ที่เปิดตัว หากลิงก์เครื่องมือที่จะใช้ในการเปิดตัวเพียงแค่เข้ามาในระบบของผู้ให้บริการเครื่องมือและไม่ไปที่ทรัพยากรที่เฉพาะเจาะจงนี้มีแนวโน้มที่จะเป็นกรณีที่';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'เพิ่มการกำหนดค่าเครื่องมือหลักสูตรเฉพาะ';
$string['lti:addinstance'] = 'เพิ่มกิจกรรมเครื่องมือภายนอกใหม่';
$string['lti_administration'] = 'การบริหาร LTI';
$string['lti_errormsg'] = 'เครื่องมือกลับข้อผิดพลาดต่อไปนี้: "{$a}"';
$string['lti:grade'] = 'ดูคะแนนต่างๆโดยเครื่องมือภายนอก';
$string['lti_launch_error'] = 'ข้อผิดพลาดที่เกิดขึ้นเมื่อเปิดตัวเครื่องมือภายนอก:';
$string['lti_launch_error_tool_request'] = '<p> ยื่นคำขอสำหรับผู้ดูแลระบบที่จะเสร็จสิ้นการตั้งค่าเครื่องมือคลิก <a href="{$a->admin_request_url}" target="_top">ที่นี่</a> </p>';
$string['lti_launch_error_unsigned_help'] = '<p> ข้อผิดพลาดนี้อาจจะเป็นผลมาจากการขาดหายไปของผู้บริโภคที่สำคัญและเป็นความลับที่ใช้ร่วมกันสำหรับผู้ให้บริการเครื่องมือ </p><p> หากคุณมีความสำคัญของผู้บริโภคและความลับที่ใช้ร่วมกันคุณอาจจะใส่มันเมื่อมีการแก้ไขเช่นเครื่องมือภายนอก (ให้แน่ใจว่าตัวเลือกขั้นสูงสามารถมองเห็นได้) </p><p> หรือคุณอาจจะ <a href="{$a->course_tool_editor}">สร้างเครื่องมือระดับหลักสูตรการกำหนดค่าให้บริการ</a> </p>';
$string['lti:manage'] = 'จะสอนเมื่อมีการเปิดตัวเครื่องมือ';
$string['lti:requesttooladd'] = 'การร้องขอเครื่องมือที่มีการกำหนดค่าทั้งไซต์';
$string['ltisettings'] = 'การตั้งค่า LTI';
$string['lti_tool_request_added'] = 'การร้องขอการตั้งค่าเครื่องมือส่งสำเร็จ คุณอาจต้องติดต่อผู้ดูแลระบบเพื่อให้การกำหนดค่าเครื่องมือ';
$string['lti_tool_request_existing'] = 'การตั้งค่าเครื่องมือสำหรับโดเมนเครื่องมือที่ได้รับการส่ง';
$string['ltiunknownserviceapicall'] = 'LTI บริการที่ไม่รู้จักเรียก API';
$string['lti:view'] = 'ปล่อยตัวกิจกรรมเครื่องมือภายนอก';
$string['main_admin'] = 'ความช่วยเหลือทั่วไป';
$string['main_admin_help'] = 'เครื่องมือภายนอกช่วยให้ผู้ใช้ Totara ต่อเนื่องโต้ตอบกับแหล่งการเรียนรู้พื้นที่ห่างไกล ผ่านโปรโตคอลเปิดตัวพิเศษเครื่องมือระยะไกลจะมีการเข้าถึงข้อมูลทั่วไปบางอย่างเกี่ยวกับผู้ใช้เปิดตัว ตัวอย่างเช่นชื่อสถาบัน ID แน่นอน ID ผู้ใช้และข้อมูลอื่น ๆ เช่นชื่อหรือที่อยู่อีเมลของผู้ใช้

ประเภทเครื่องมือปรากฏในหน้านี้จะถูกแยกออกเป็นสามประเภท:

* ใช้งาน ** ** - ผู้ให้บริการเครื่องมือเหล่านี้ได้รับการอนุมัติและการกำหนดค่าโดยผู้ดูแลระบบ พวกเขาสามารถใช้จากภายในหลักสูตรใด ๆ ในอินสแตนซ์ Totara นี้ ถ้าคีย์ของผู้บริโภคและความลับที่ใช้ร่วมกันจะป้อนความสัมพันธ์ความไว้วางใจที่จะจัดตั้งขึ้นระหว่างอินสแตนซ์ Totara นี้และเครื่องมือระยะไกลให้เป็นช่องทางการสื่อสารที่เชื่อถือได้

 * ** รอดำเนินการ ** - ผู้ให้บริการเครื่องมือเหล่านี้ผ่านเข้ามาในแพคเกจที่นำเข้า แต่ยังไม่ได้รับการกำหนดค่าโดยผู้ดูแลระบบ ครูอาจจะยังคงใช้เครื่องมือจากผู้ให้บริการเหล่านี้ถ้าพวกเขามีความสำคัญของผู้บริโภคและความลับที่ใช้ร่วมกันหรือถ้าไม่มีจะต้อง

* ** ปฏิเสธ ** - เครื่องมือเหล่านี้ผู้ให้บริการจะตั้งค่าสถานะเป็นคนที่เป็นผู้ดูแลระบบมีความตั้งใจในการทำไม่สามารถใช้ได้กับอินสแตนซ์ Totara ทั้งหมด ครูอาจจะยังคงใช้เครื่องมือจากผู้ให้บริการเหล่านี้ถ้าพวกเขามีความสำคัญของผู้บริโภคและความลับที่ใช้ร่วมกันหรือถ้าไม่มีจะต้อง';
$string['manage_tool_proxies'] = 'จัดการลงทะเบียนเครื่องมือภายนอก';
$string['manage_tools'] = 'จัดการประเภทเครื่องมือภายนอก';
$string['miscellaneous'] = 'เบ็ดเตล็ด';
$string['misconfiguredtools'] = 'กรณีเครื่องมือผิดถูกตรวจพบ';
$string['missingparameterserror'] = 'หน้านี้ตั้งค่าผิด "{$a}"';
$string['module_class_type'] = 'Totara ประเภทโมดูล';
$string['modulename'] = 'เครื่องมือภายนอก';
$string['modulename_help'] = 'เครื่องมือภายนอกโมดูลกิจกรรมช่วยให้นักเรียนในการโต้ตอบกับแหล่งการเรียนรู้และกิจกรรมในเว็บไซต์อื่น ๆ ตัวอย่างเช่นเครื่องมือภายนอกสามารถให้การเข้าถึงประเภทกิจกรรมใหม่หรือวัสดุการเรียนรู้จากสำนักพิมพ์ เพื่อสร้างกิจกรรมเครื่องมือภายนอกเป็นผู้ให้บริการเครื่องมือที่สนับสนุน LTI (การเรียนรู้การทำงานร่วมกันเครื่องมือ) จะต้อง ครูสามารถสร้างกิจกรรมเครื่องมือภายนอกหรือทำให้การใช้เครื่องมือการกำหนดค่าโดยผู้ดูแลเว็บไซต์ กิจกรรมเครื่องมือภายนอกแตกต่างจากทรัพยากร URL ในรูปแบบที่ไม่กี่:
* เครื่องมือภายนอกบริบทตระหนักคือพวกเขามีการเข้าถึงข้อมูลเกี่ยวกับผู้ใช้ที่เปิดตัวเครื่องมือเช่นสถาบันการศึกษา, หลักสูตรและชื่อ
* เครื่องมือภายนอกสนับสนุนการอ่าน, การปรับปรุงและการลบเกรด ที่เกี่ยวข้องกับกิจกรรมเช่น
* การกำหนดค่าเครื่องมือภายนอกสร้างความสัมพันธ์ความไว้วางใจระหว่างเว็บไซต์ของคุณและผู้ให้บริการเครื่องมือที่ช่วยให้การสื่อสารที่ปลอดภัยระหว่างพวกเขา';
$string['modulenameplural'] = 'เครื่องมือภายนอก';
$string['modulenamepluralformatted'] = 'LTI อินสแตนซ์';
$string['name'] = 'ชื่อ';
$string['never'] = 'ไม่เคย';
$string['new_window'] = 'หน้าต่างใหม่';
$string['noattempts'] = 'ความพยายามที่ไม่ได้รับการทำบนอินสแตนเครื่องมือนี้';
$string['no_lti_configured'] = 'ไม่มีเครื่องมือภายนอกที่ใช้งานการกำหนดค่า';
$string['no_lti_pending'] = 'ไม่มีเครื่องมือที่ค้างอยู่ภายนอก';
$string['no_lti_rejected'] = 'ไม่มีเครื่องมือที่ค้างอยู่ภายนอก';
$string['noltis'] = 'ไม่มีกรณีเครื่องมือภายนอก';
$string['noprofileservice'] = 'ไม่พบรายละเอียดการให้บริการ';
$string['noservers'] = 'ไม่พบเซิร์ฟเวอร์';
$string['no_tp_accepted'] = 'ไม่มีการลงทะเบียนเครื่องมือภายนอกได้รับการยอมรับ';
$string['no_tp_cancelled'] = 'ไม่มีการลงทะเบียนเครื่องมือภายนอกมีการยกเลิก';
$string['no_tp_configured'] = 'ไม่มีการลงทะเบียนเครื่องมือภายนอกที่ไม่ได้จดทะเบียนมีการกำหนดค่า';
$string['no_tp_pending'] = 'ไม่มีการลงทะเบียนเครื่องมือภายนอกที่อยู่ระหว่างรอ';
$string['no_tp_rejected'] = 'ไม่มีการลงทะเบียนเครื่องมือภายนอกปฏิเสธ';
$string['notypes'] = 'ขณะนี้ไม่มีเครื่องมือ LTI ตั้งขึ้นใน Totara คลิกที่ลิงค์ข้างต้นติดตั้งเพื่อเพิ่มบาง';
$string['noviewusers'] = 'ผู้ใช้ไม่พบที่มีสิทธิ์ในการใช้เครื่องมือนี้';
$string['optionalsettings'] = 'การตั้งค่าเพิ่มเติม';
$string['organization'] = 'รายละเอียดองค์กร';
$string['organizationdescr'] = 'คำอธิบายองค์กร';
$string['organizationid'] = 'ID ขององค์กร';
$string['organizationid_help'] = 'ตัวระบุที่ไม่ซ้ำกันเช่น Totara นี้ โดยปกติแล้วชื่อ DNS ขององค์กรที่มีการใช้ ถ้าข้อมูลนี้ถูกปล่อยว่างชื่อโฮสต์ของเว็บไซต์ Totara นี้จะถูกใช้เป็นค่าเริ่มต้น';
$string['organizationurl'] = 'URL ขององค์กร';
$string['organizationurl_help'] = 'ฐาน URL ของอินสแตนซ์ Totara นี้

ถ้าข้อมูลนี้ถูกปล่อยว่างค่าเริ่มต้นจะใช้ขึ้นอยู่กับการตั้งค่าเว็บไซต์';
$string['pagesize'] = 'ส่งแสดงต่อหนึ่งหน้า';
$string['parameter'] = 'พารามิเตอร์เครื่องมือ';
$string['parameter_help'] = 'พารามิเตอร์การตั้งค่าเครื่องมือจะขอให้ผ่านไปโดยผู้ให้บริการเครื่องมือในพร็อกซี่เครื่องมือที่ได้รับการยอมรับ';
$string['password'] = 'ความลับที่ใช้ร่วมกัน';
$string['password_admin'] = 'ความลับที่ใช้ร่วมกัน';
$string['password_admin_help'] = 'ความลับที่ใช้ร่วมกันอาจจะคิดว่าเป็นรหัสผ่านที่ใช้ในการตรวจสอบการเข้าถึงเครื่องมือ มันควรจะให้พร้อมกับคีย์ของผู้บริโภคจากผู้ให้บริการเครื่องมือ เครื่องมือเครื่องใช้ที่ไม่จำเป็นต้องมีการสื่อสารที่ปลอดภัยจาก Totara และไม่ได้ให้บริการเพิ่มเติม (เช่นการรายงานคะแนน) อาจไม่จำเป็นต้องเป็นความลับที่ใช้ร่วมกัน';
$string['password_help'] = 'สำหรับเครื่องมือที่กำหนดไว้ล่วงหน้าก็ไม่จำเป็นที่จะป้อนลับร่วมกันที่นี่เป็นความลับที่ใช้ร่วมกันจะมีให้เป็นส่วนหนึ่งของกระบวนการการกำหนดค่า ข้อมูลนี้จะถูกป้อนถ้าสร้างเชื่อมโยงไปยังผู้ให้บริการเครื่องมือที่ไม่ได้กำหนดค่าแล้ว หากผู้ให้บริการเครื่องมือที่จะใช้มากกว่าหนึ่งครั้งในหลักสูตรนี้เพิ่ม Configuration Tool แน่นอนว่าเป็นความคิดที่ดี ความลับที่ใช้ร่วมกันอาจจะคิดว่าเป็นรหัสผ่านที่ใช้ในการตรวจสอบการเข้าถึงเครื่องมือ มันควรจะให้พร้อมกับคีย์ของผู้บริโภคจากผู้ให้บริการเครื่องมือ เครื่องมือเครื่องใช้ที่ไม่จำเป็นต้องมีการสื่อสารที่ปลอดภัยจาก Totara และไม่ได้ให้บริการเพิ่มเติม (เช่นการรายงานคะแนน) อาจไม่จำเป็นต้องเป็นความลับที่ใช้ร่วมกัน';
$string['pending'] = 'รอดำเนินการ';
$string['pluginadministration'] = 'การบริหาร LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'ความสูงที่ต้องการ';
$string['preferwidget'] = 'ชอบเปิดตัวเครื่องมือ';
$string['preferwidth'] = 'ความกว้างที่ต้องการ';
$string['press_to_submit'] = 'กดเพื่อเปิดตัวกิจกรรมนี้';
$string['privacy'] = 'ความเป็นส่วนตัว';
$string['quickgrade'] = 'อนุญาตให้จัดลำดับอย่างรวดเร็ว';
$string['quickgrade_help'] = 'หากเปิดใช้งานเครื่องมือหลายสามารถอย่างช้า ๆ บนหน้าหนึ่ง เพิ่มเกรดและความเห็นจากนั้นคลิก "บันทึกความคิดเห็นของฉันทั้งหมด" เพื่อบันทึกการเปลี่ยนแปลงทั้งหมดสำหรับหน้าเว็บที่';
$string['redirect'] = 'คุณจะถูกเปลี่ยนเส้นทางในไม่กี่วินาที ถ้าคุณไม่ได้กดปุ่ม';
$string['register'] = 'ลงทะเยียนสมัครสมาชิก';
$string['registertype'] = 'กำหนดค่าลงทะเบียนเครื่องมือภายนอกใหม่';
$string['register_warning'] = 'การลงทะเบียนหน้าดูเหมือนว่าจะใช้เวลาสักครู่เพื่อเปิด ถ้ามันไม่ได้ปรากฏให้ตรวจสอบว่าคุณป้อน URL ที่ถูกต้องในการตั้งค่าการกำหนดค่า';
$string['registrationname'] = 'ชื่อผู้ให้บริการเครื่องมือ';
$string['registrationname_help'] = 'ใส่ชื่อของผู้ให้เครื่องมือที่มีการลงทะเบียน';
$string['registration_options'] = 'ตัวเลือกการลงทะเบียน';
$string['registrationurl'] = 'URL ที่ลงทะเบียน';
$string['registrationurl_help'] = 'URL ลงทะเบียนควรจะได้จากผู้ให้บริการเครื่องมือที่เป็นสถานที่ที่ร้องขอการลงทะเบียนจะถูกส่งไป';
$string['reject'] = 'ปฏิเสธ';
$string['rejected'] = 'ปฏิเสธแล้ว';
$string['resource'] = 'แหล่งที่มา';
$string['resourcekey'] = 'ที่สำคัญผู้บริโภค';
$string['resourcekey_admin'] = 'ที่สำคัญผู้บริโภค';
$string['resourcekey_admin_help'] = 'รหัสผู้ใช้สามารถจะคิดว่าเป็นชื่อผู้ใช้ที่ใช้ในการตรวจสอบการเข้าถึงเครื่องมือ มันสามารถใช้โดยผู้ให้บริการเครื่องมือในการระบุตัวตนของเว็บไซต์ Totara จากการที่ผู้ใช้เปิดในเครื่องมือ รหัสผู้ใช้จะต้องให้โดยผู้ให้บริการเครื่องมือ วิธีการของการได้รับรหัสผู้ใช้จะแตกต่างกันระหว่างผู้ให้บริการเครื่องมือ มันอาจจะเป็นกระบวนการอัตโนมัติหรืออาจจำเป็นต้องมีการเจรจากับผู้ให้บริการเครื่องมือที่ เครื่องมือเครื่องใช้ที่ไม่จำเป็นต้องมีการสื่อสารที่ปลอดภัยจาก Totara และไม่ได้ให้บริการเพิ่มเติม (เช่นการรายงานคะแนน) อาจจะไม่จำเป็นต้องใช้ทรัพยากรที่สำคัญ';
$string['resourcekey_help'] = 'สำหรับเครื่องมือที่กำหนดไว้ล่วงหน้าก็ไม่จำเป็นที่จะป้อนคีย์ทรัพยากรที่นี่เป็นกุญแจสำคัญที่ผู้บริโภคจะได้รับให้เป็นส่วนหนึ่งของกระบวนการการกำหนดค่า ข้อมูลนี้จะถูกป้อนถ้าสร้างเชื่อมโยงไปยังผู้ให้บริการเครื่องมือที่ไม่ได้กำหนดค่าแล้ว หากผู้ให้บริการเครื่องมือที่จะใช้มากกว่าหนึ่งครั้งในหลักสูตรนี้เพิ่ม Configuration Tool แน่นอนว่าเป็นความคิดที่ดี รหัสผู้ใช้สามารถจะคิดว่าเป็นชื่อผู้ใช้ที่ใช้ในการตรวจสอบการเข้าถึงเครื่องมือ มันสามารถใช้โดยผู้ให้บริการเครื่องมือในการระบุตัวตนของเว็บไซต์ Totara จากการที่ผู้ใช้เปิดในเครื่องมือ รหัสผู้ใช้จะต้องให้โดยผู้ให้บริการเครื่องมือ วิธีการของการได้รับรหัสผู้ใช้จะแตกต่างกันระหว่างผู้ให้บริการเครื่องมือ มันอาจจะเป็นกระบวนการอัตโนมัติหรืออาจจำเป็นต้องมีการเจรจากับผู้ให้บริการเครื่องมือที่ เครื่องมือเครื่องใช้ที่ไม่จำเป็นต้องมีการสื่อสารที่ปลอดภัยจาก Totara และไม่ได้ให้บริการเพิ่มเติม (เช่นการรายงานคะแนน) อาจจะไม่จำเป็นต้องใช้ทรัพยากรที่สำคัญ';
$string['resourceurl'] = 'แหล่ง URL';
$string['return_to_course'] = 'คลิก <a href="{$a->link}" target="_top">ที่นี่</a> เพื่อกลับไปยังหลักสูตร';
$string['saveallfeedback'] = 'บันทึกความคิดเห็นของฉันทั้งหมด';
$string['secure_icon_url'] = 'URL ที่ไอคอนการรักษาความปลอดภัย';
$string['secure_icon_url_help'] = 'คล้ายคลึงกับ URL ไอคอน แต่ใช้ในกรณีที่ผู้ใช้เข้าถึง Totara ปลอดภัยผ่าน SSL โดยมีวัตถุประสงค์หลักสำหรับข้อมูลนี้เพื่อป้องกันไม่ให้เบราว์เซอร์จากคำเตือนผู้ใช้หากหน้าภายใต้ถูกเข้าถึงได้ผ่าน SSL แต่ขอที่จะแสดงภาพที่ไม่ปลอดภัย';
$string['secure_launch_url'] = 'เปิดใช้ URL ที่ปลอดภัย';
$string['secure_launch_url_help'] = 'คล้ายกับการเปิด URL แต่ใช้แทน URL เปิดตัวถ้ามีความปลอดภัยสูงเป็นสิ่งจำเป็น Totara จะใช้ URL เปิดตัวระบบรักษาความปลอดภัยแทน URL เปิดตัวถ้าเว็บไซต์ Totara มีการเข้าถึงผ่าน SSL หรือถ้า Configuration Tool มีการตั้งค่าที่มักจะเปิดตัวผ่าน SSL URL ที่เปิดตัวยังอาจถูกตั้งค่าไปยังที่อยู่ https เพื่อบังคับให้เปิดตัวผ่าน SSL และข้อมูลนี้อาจจะเหลือที่ว่างเปล่า';
$string['send'] = 'ส่ง';
$string['services'] = 'บริการ';
$string['services_help'] = 'เลือกบริการเหล่านั้นที่คุณต้องการที่จะนำเสนอให้กับผู้ให้บริการเครื่องมือ มากกว่าหนึ่งบริการที่สามารถเลือกได้';
$string['setupoptions'] = 'ตั้งค่าตัวเลือก';
$string['share_email'] = 'อีเมลผู้แบ่งปันเครื่องมือ';
$string['share_email_admin'] = 'อีเมลผู้แบ่งปันเครื่องมือ';
$string['share_email_admin_help'] = 'ระบุว่าที่อยู่อีเมลของผู้ใช้เปิดตัวเครื่องมือที่จะใช้ร่วมกันกับผู้ให้บริการเครื่องมือ ผู้ให้บริการเครื่องมือที่อาจจะต้องปล่อยของที่อยู่อีเมลที่จะแยกแยะผู้ใช้ที่มีชื่อเดียวกันใน UI หรือส่งอีเมลไปยังผู้ใช้ตามการกระทำภายในเครื่องมือ';
$string['share_email_help'] = 'ระบุว่าที่อยู่อีเมลของผู้ใช้เปิดตัวเครื่องมือที่จะใช้ร่วมกันกับผู้ให้บริการเครื่องมือ ผู้ให้บริการเครื่องมือที่อาจจะต้องปล่อยของที่อยู่อีเมลที่จะแยกแยะผู้ใช้ที่มีชื่อเดียวกันหรือส่งอีเมลไปยังผู้ใช้ตามการกระทำภายในเครื่องมือ โปรดสังเกตว่าการตั้งค่านี้อาจจะ overriden ในการกำหนดค่าเครื่องมือ';
$string['share_name'] = 'ชื่อผู้แบ่งปันเครื่องมือ';
$string['share_name_admin'] = 'ชื่อผู้แบ่งปันเครื่องมือ';
$string['share_name_admin_help'] = 'ระบุว่าชื่อเต็มของผู้ใช้เปิดตัวเครื่องมือควรจะใช้ร่วมกับผู้ให้บริการเครื่องมือ ผู้ให้บริการเครื่องมือที่อาจจะต้องชื่อปืนกล \'เพื่อแสดงข้อมูลที่มีความหมายภายในเครื่องมือ';
$string['share_name_help'] = 'ระบุว่าชื่อเต็มของผู้ใช้เปิดตัวเครื่องมือควรจะใช้ร่วมกับผู้ให้บริการเครื่องมือ ผู้ให้บริการเครื่องมือที่อาจจะต้องชื่อปืนกล \'เพื่อแสดงข้อมูลที่มีความหมายภายในเครื่องมือ โปรดสังเกตว่าการตั้งค่านี้อาจจะ overriden ในการกำหนดค่าเครื่องมือ';
$string['share_roster'] = 'ปล่อยให้เครื่องมือในการเข้าถึงบัญชีรายชื่อของหลักสูตรนี้';
$string['share_roster_admin'] = 'เครื่องมือที่สามารถเข้าใช้บัญชีรายชื่อหลักสูตร';
$string['share_roster_admin_help'] = 'ระบุว่าเครื่องมือที่สามารถเข้าถึงรายชื่อของผู้ใช้ที่ลงทะเบียนเรียนในหลักสูตรที่เครื่องมือชนิดนี้จะเปิดตัว';
$string['share_roster_help'] = 'ระบุว่าเครื่องมือที่สามารถเข้าถึงรายชื่อของผู้ใช้ที่ลงทะเบียนเรียนในหลักสูตรนี้ โปรดสังเกตว่าการตั้งค่านี้อาจจะ overriden ในการกำหนดค่าเครื่องมือ';
$string['show_in_course'] = 'ประเภทเครื่องมือแสดงเมื่อมีการสร้างอินสแตนซ์เครื่องมือ';
$string['show_in_course_help'] = 'ถ้าเลือกการตั้งค่าเครื่องมือนี้จะปรากฏใน &quot;ประเภทเครื่องมือภายนอก&quot; แบบเลื่อนลงเมื่อครูกำหนดค่าเครื่องมือภายนอกภายในหลักสูตร ในกรณีส่วนใหญ่ตัวเลือกนี้ไม่จำเป็นต้องได้รับการคัดเลือก ครูสามารถใช้การกำหนดค่าเครื่องมือนี้ขึ้นอยู่กับ URL ที่เปิดตัวการจับคู่ URL ฐาน Tool ซึ่งเป็นวิธีการที่ต้องการ กรณีเดียวที่ตัวเลือกนี้ควรจะเลือกคือถ้าการตั้งค่าเครื่องมือที่มีจุดมุ่งหมายเพียงเพื่อเข้าสู่ระบบเดียวใน ตัวอย่างเช่นถ้าเปิดตัวทุกคนที่จะให้บริการเครื่องมือที่ใช้เวลาเพียงแค่ผู้ใช้ไปยังหน้า Landing Page แทนที่จะเป็นทรัพยากรที่เฉพาะเจาะจง';
$string['size'] = 'ขนาดพารามิเตอร์';
$string['submission'] = 'การยอม';
$string['submissions'] = 'การส่งต่างๆ';
$string['submissionsfor'] = 'ส่งสำหรับ {$a}';
$string['subplugintype_ltiresource'] = 'ทรัพยากรบริการ LTI';
$string['subplugintype_ltiresource_plural'] = 'ทรัพยากรบริการ LTI';
$string['subplugintype_ltiservice'] = 'บริการ LTI';
$string['subplugintype_ltiservice_plural'] = 'บริการ LTI';
$string['subplugintype_ltisource'] = 'แหล่ง LTI';
$string['subplugintype_ltisource_plural'] = 'แหล่ง LTI ต่างๆ';
$string['toggle_debug_data'] = 'ข้อมูลการแก้ปัญหาแบบ Toggle';
$string['tool_config_not_found'] = 'การตั้งค่าเครื่องมือไม่พบสำหรับ URL นี้';
$string['toolproxy'] = 'ลงทะเบียนเครื่องมือภายนอก';
$string['toolproxy_help'] = 'ลงทะเบียนเครื่องมือภายนอกช่วยให้ Totara ผู้ดูแลเว็บไซต์เพื่อกำหนดค่าเครื่องมือภายนอกจากพร็อกซี่เครื่องมือที่ได้รับจากการเป็นผู้ให้บริการเครื่องมือสนับสนุน LTI 2.0 URL ที่ลงทะเบียนให้บริการโดยผู้ให้บริการเครื่องมือเป็นสิ่งที่จะต้องเริ่มต้นกระบวนการ ความสามารถและการบริการให้แก่ผู้ให้บริการเครื่องมือที่ได้รับการคัดเลือกเมื่อกำหนดค่าลงทะเบียนใหม่

ลงทะเบียนเครื่องมือปรากฏในหน้านี้จะถูกแยกออกเป็นสี่ประเภท:

 * ** กำหนดค่า ** - ลงทะเบียนเครื่องมือเหล่านี้ได้รับการจัดตั้งขึ้น แต่การลงทะเบียนยังไม่ได้เริ่มต้น

* ** รอดำเนินการ ** - ขั้นตอนการลงทะเบียนสำหรับการลงทะเบียนเครื่องมือเหล่านี้ได้เริ่มต้น แต่ยังไม่เสร็จสมบูรณ์ เปิดและบันทึกการตั้งค่าที่จะย้ายกลับไปที่หมวดหมู่ \'กำหนดค่า\'

* ได้รับการยืนยัน ** ** - ลงทะเบียนเครื่องมือเหล่านี้ได้รับการอนุมัติ; ทรัพยากรที่ระบุไว้ในหนังสือมอบฉันทะเครื่องมือจะปรากฏบนหน้าภายนอกประเภทเครื่องมือที่มีสถานะเริ่มต้นของ \'รอ\'

 * ** ปฏิเสธ ** - ลงทะเบียนเครื่องมือเหล่านี้เป็นคนที่ถูกปฏิเสธในระหว่างขั้นตอนการลงทะเบียน เปิดและบันทึกการตั้งค่าที่จะย้ายกลับไปที่หมวดหมู่ \'กำหนดค่า\' เพื่อให้การลงทะเบียนสามารถเริ่มต้นใหม่';
$string['toolproxyregistration'] = 'การลงทะเบียนเครื่องมือภายนอก';
$string['toolregistration'] = 'การลงทะเบียนเครื่องมือภายนอก';
$string['tool_settings'] = 'การตั้งค่าเครื่องมือ';
$string['toolsetup'] = 'การตั้งค่าเครื่องมือภายนอก';
$string['toolurl'] = 'เครื่องมือ URL ที่ฐาน';
$string['toolurl_help'] = 'URL ฐานเครื่องมือที่ถูกนำมาใช้เพื่อให้ตรงกับ URL ต่างๆที่เปิดตัวเครื่องมือในการกำหนดค่าเครื่องมือที่ถูกต้อง prefixing URL ด้วย http (ต่างๆ) จะเป็นตัวเลือก

นอกจากนี้ URL พื้นฐานที่ใช้ในการเปิด URL ถ้า URL ที่เปิดตัวไม่ได้ระบุในกรณีเครื่องมือภายนอก

ตัวอย่างเช่น URL ฐานของ * tool.com* จะตรงกับต่อไปนี้:  * tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

ฐาน URL ของ *www.tool.com/quizzes* จะตรงกับต่อไปนี้:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

URL ที่ฐานของ * quiz.tool.com * จะตรงกับต่อไปนี้:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

ถ้าการกำหนดค่าเครื่องมือที่แตกต่างกันสำหรับโดเมนเดียวกันการแข่งขันที่เจาะจงมากที่สุดจะถูกนำมาใช้';
$string['typename'] = 'ชื่อเครื่องมือ';
$string['typename_help'] = 'ชื่อเครื่องมือที่ใช้ในการระบุผู้ให้บริการเครื่องมือภายใน Totara ชื่อที่ป้อนจะปรากฏแก่ครูเมื่อมีการเพิ่มเครื่องมือภายนอกภายในหลักสูตร';
$string['types'] = 'ประเภทต่างๆ';
$string['update'] = 'ปรับปรุง';
$string['using_tool_configuration'] = 'การใช้เครื่องมือการกำหนดค่า:';
$string['validurl'] = 'URL ที่ถูกต้องจะต้องเริ่มต้นด้วย http (s): //';
$string['viewsubmissions'] = 'ส่งดูและหน้าจอการจัดลำดับ';
