<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'ภาพเคลื่อนไหว Flash';
$string['flashanimation_desc'] = 'ไฟล์ที่มีนามสกุล * .swf สำหรับเหตุผลด้านความปลอดภัยรูปแบบนี้จะถูกฝังอยู่เฉพาะภายในข้อความที่เชื่อถือได้';
$string['flashvideo'] = 'วิดีโอแฟลช';
$string['flashvideo_desc'] = 'ไฟล์ที่มีนามสกุล * .flv และ * .f4v เล่นวิดีโอคลิปการใช้ FlowPlayer ต้องปลั๊กอิน Flash และ JavaScript';
$string['html5audio'] = 'HTML 5 เสียง';
$string['html5audio_desc'] = 'ไฟล์เสียงที่มีนามสกุล *.ogg, *.aac และ .mp3 ใช้เป็นหลักสำหรับอุปกรณ์มือถือ (การสนับสนุนรูปแบบขึ้นอยู่กับเบราว์เซอร์.)';
$string['html5video'] = 'HTML 5 วิดีโอ';
$string['html5video_desc'] = 'ไฟล์วิดีโอที่มีนามสกุล * .webm * .m4v * .ogv * .mp4 และอื่น ๆ ใช้เป็นหลักสำหรับอุปกรณ์มือถือ (การสนับสนุนรูปแบบขึ้นอยู่กับเบราว์เซอร์.)';
$string['legacyheading'] = 'มรดกเครื่องเล่นสื่อ';
$string['legacyheading_desc'] = 'ผู้เล่นเหล่านี้จะไม่ได้ใช้บ่อยบนเว็บและต้องใช้ปลั๊กอินเบราว์เซอร์ที่มีการติดตั้งน้อยกันอย่างแพร่หลาย';
$string['legacyquicktime'] = 'ผู้เล่น QuickTime';
$string['legacyquicktime_desc'] = 'ไฟล์ที่มีนามสกุล *.mov, *.mp4, *.m4a and *.mpg. ต้องเล่น QuickTime หรือตัวแปลงสัญญาณ';
$string['legacyreal'] = 'ผู้เล่นสื่อจริง';
$string['legacyreal_desc'] = 'ไฟล์ที่มีนามสกุล * .rm, * .ra, .ram * * * * * * * * * * * * .rp และ .rv ต้อง RealPlayer';
$string['legacywmp'] = 'ผู้ใช้งานสื่อ Windows';
$string['legacywmp_desc'] = 'ไฟล์ที่มีนามสกุล * .avi และ * .wmv อย่างเข้ากันได้กับ Internet Explorer ใน Windows; อาจไม่ทำงานในเบราว์เซอร์อื่น ๆ หรือระบบปฏิบัติการ';
$string['mediaformats'] = 'ผู้เล่นที่มีความพร้อม';
$string['mediaformats_desc'] = 'เมื่อผู้เล่นมีการใช้งานในการตั้งค่าเหล่านี้, ไฟล์นี้สามารถฝังตัวใช้ตัวกรองสื่อ (ถ้าเปิดใช้งาน) หรือการใช้แหล่งที่มาของไฟล์หรือ URL ที่มีตัวเลือกที่ฝัง เมื่อไม่ได้เปิดใช้งานรูปแบบเหล่านี้ไม่ได้รับการฝังตัวและผู้ใช้สามารถดาวน์โหลดได้ด้วยตนเองหรือตามเชื่อมโยงไปยังแหล่งข้อมูลเหล่านี้ ในกรณีที่ผู้เล่นทั้งสองสนับสนุนรูปแบบเดียวกันทั้งสองช่วยให้เพิ่มความเข้ากันได้ในอุปกรณ์ที่แตกต่างกันเช่นโทรศัพท์มือถือ มันเป็นไปได้ที่จะเพิ่มการทำงานร่วมกันต่อไปโดยให้หลายไฟล์ในรูปแบบที่แตกต่างกันสำหรับคลิปเสียงหรือวิดีโอที่เดียว';
$string['mediasettings'] = 'สื่อการติดตั้ง';
$string['mp3audio'] = 'เสียง MP3';
$string['mp3audio_desc'] = 'ไฟล์ที่มีนามสกุล * .mp3 เล่นเสียงโดยใช้ FlowPlayer ต้องปลั๊กอิน Flash';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeo หน้าการแชร์ไซท์วิดีโอ';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'หน้าไซท์การแชร์วีดีโอ YouTube, วิดีโอและลิสรายการการเชื่อมโยงต่างๆที่สนับสนุน';
