<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'เพิ่มรายชื่อติดต่อ';
$string['addsomecontacts'] = 'หากต้องการส่งข้อความถึงสมาชิกหรือเพิ่มชื่อ ให้ใช้แท็บ <a href="{$a}">ค้นหา</a>ด้านบน';
$string['addsomecontactsincoming'] = 'ข้อความเหล่านี้มาจากบุคคลอื่นที่ไม่ได้อยู่ในรายชื่อติดต่อของท่าน หากต้องการเพิ่มชื่อให้คลิกที่ "เพิ่มรายชื่อติดต่อ" ที่อยู่ถัดจากชื่อของผู้ส่ง';
$string['ago'] = '{$a} ที่ผ่านมา';
$string['ajax_gui'] = 'อาแจ็กซ์ ห้องสนทนา';
$string['allmine'] = 'ข้อความทั้งหมดที่มาถึงฉันหรือจากฉัน';
$string['allstudents'] = 'ข้อความทั้งหมดระหว่างนักเรียนในวิชา';
$string['allusers'] = 'ข้อความจากสมาชิกทั้งหมด';
$string['backupmessageshelp'] = 'ถ้าหากเปิดกรใช้งาน เมื่อระบบทำการสำรองข้อมูลจะทำการสำรองข้อมูลในการฝากข้อความเอาไว้ด้วย';
$string['beepnewmessage'] = 'ส่งเสียงเตือนเมื่อมีข้อความใหม่เข้ามา  (ต้องอาศัยบราวเซอร์ ปลั๊กอินที่สามารถเล่นไฟล์เสียงได้เช่น  Quicktime)';
$string['blockcontact'] = 'บล็อคการติดต่อจากบุคคลนี้';
$string['blockedmessages'] = '{$a} ข้อความ ถึง/จาก สมาชิกที่บล็อคไว้';
$string['blockedusers'] = 'ปิดการใช้งาน ({$a})';
$string['blocknoncontacts'] = 'บล็อคข้อความจากสมาชิกที่ไม่อยู่ในรายชื่อติดต่อ';
$string['contactlistempty'] = 'รายชื่อติดต่อของคุณยังว่างอยู่';
$string['contacts'] = 'รายชื่อติดต่อ';
$string['context'] = 'เนื้อหา';
$string['defaultmessageoutputs'] = 'ค่าเริ่มต้นข้อความนำออก';
$string['defaults'] = 'ค่าเริ่มต้น';
$string['deletemessage'] = 'ลบข้อความ';
$string['deletemessageconfirmation'] = 'คุณคุณแน่ใจหรือว่าต้องการลบข้อความนี้? มันจะถูกลบออกจากประวัติ
การส่งข้อความของคุณและจะยังคงสามารถดูได้โดยผู้ใช้ที่ได้รับหรือส่งข้อความ';
$string['deletemessagesdays'] = 'จำนวนวันก่อนที่จะทำการลบข้อความเก่า';
$string['disableall'] = 'แจ้งเตือนปิดการใช้งานชั่วคราว';
$string['disableall_help'] = 'ปิดชั่วคราวการแจ้งเตือนทั้งหมดยกเว้นที่ระบุว่าเป็น &quot;บังคับ&quot; โดยผู้ดูแลเว็บไซต์';
$string['disabled'] = 'ข้อความถูกปิดใช้งานขณะนี้';
$string['disallowed'] = 'ไม่ได้รับอนุญาต';
$string['discussion'] = 'การสนทนา';
$string['emailmessages'] = 'อีเมลข้อความถ้าหากออฟไลน์';
$string['emailtagline'] = 'อีเมลสำเนาข้อความแล้วส่งไปยัง {$a}';
$string['emptysearchstring'] = 'คุณต้องระบุสิ่งที่ต้องการค้นหา';
$string['enabled'] = 'ที่เปิดใช้งาน';
$string['errorcallingprocessor'] = 'การส่งออกที่พบข้อผิดพลาด';
$string['errortranslatingdefault'] = 'การตั้งค่าเริ่มต้นการแปลผิดพลาด โดยปลั๊กอิน การใช้ระบบเริ่มต้นแทน';
$string['errorwhilesendingmessage'] = 'ข้อผิดพลาดที่เกิดขึ้นในขณะที่การส่งข้อความ; กรุณาลองใหม่อีกครั้งในภายหลัง.';
$string['eventmessagecontactadded'] = 'เพิ่มข้อความติดต่อ';
$string['eventmessagecontactblocked'] = 'ปิดข้อความติดต่อ';
$string['eventmessagecontactremoved'] = 'ย้ายข้อความติดต่อ';
$string['eventmessagecontactunblocked'] = 'เปิดข้อความติดต่อ';
$string['eventmessagedeleted'] = 'ข้อความที่ถูกลบ';
$string['eventmessagesent'] = 'ข้อความที่ส่ง';
$string['eventmessageviewed'] = 'ดูข้อความ';
$string['forced'] = 'ถูกบังคับ';
$string['formorethan'] = 'มากกว่า';
$string['gotomessages'] = 'ไปที่ข้อความ';
$string['guestnoeditmessage'] = 'บุคคลทั่วไปไม่สามารถแก้ไขข้อความตัวเลือก';
$string['guestnoeditmessageother'] = 'บุคคลทั่วไปไม่สามารถแก้ไขตัวเลือกข้อความของผู้ใช้อื่น ๆ';
$string['includeblockedusers'] = 'รวมสมาชิกที่บล็อคไว้';
$string['incomingcontacts'] = 'มีผู้เพิ่มชื่อติดต่อ {$a}';
$string['keywords'] = 'คีย์เวิร์ด';
$string['keywordssearchresults'] = 'ผลการค้นหา : พบ {$a} ข้อความ';
$string['keywordssearchresultstoomany'] = 'พบ {$a} ข้อความมากกว่า ปรับแต่งการค้นหาของคุณ';
$string['loggedin'] = 'ออนไลน์';
$string['loggedindescription'] = 'เมื่อฉันเข้าสู่ระบบ';
$string['loggedoff'] = 'ไม่ได้ใช้งาน';
$string['loggedoffdescription'] = 'เมื่อฉันใช้งาน';
$string['mailsent'] = 'ส่งข้อความของคุณผ่านทางอีเมล์';
$string['managecontacts'] = 'จัดการรายชื่อติดต่อของฉัน';
$string['managemessageoutputs'] = 'จัดการข้อความที่นำออก';
$string['maxmessages'] = 'จำนวนข้อความสูงสุดที่ต้องการแสดงในประวัติการรับส่งข้อความ';
$string['message'] = 'ข้อความ';
$string['messagehistory'] = 'ประวัติการรับส่งข้อความ';
$string['messagehistoryfull'] = 'ข้อความทั้งหมด';
$string['messagenavigation'] = 'การนำข้อความ:';
$string['messageoutputs'] = 'ข้อความที่ส่งออก';
$string['messages'] = 'ข้อความ';
$string['messagesent'] = 'ส่งข้อความ';
$string['messagetosend'] = 'ข้อความที่จะส่ง';
$string['messaging'] = 'ส่งข้อความ';
$string['messagingblockednoncontact'] = '{$a} จะไม่สามารถที่จะตอบตามที่คุณได้ปิดที่ไม่ใช่รายชื่อ';
$string['messagingdisabled'] = 'ข้อความถูกปิดใช้งานบนเว็บไซต์นี้อีเมล์จะถูกส่งไปแทน';
$string['mostrecent'] = 'ข้อความล่าสุด';
$string['mostrecentconversations'] = 'การสนทนาล่าสุด';
$string['mostrecentnotifications'] = 'แจ้งเตือนล่าสุด';
$string['newonlymsg'] = 'แสดงใหม่เท่านั้น';
$string['newsearch'] = 'ค้นหา';
$string['noframesjs'] = 'เวอร์ชันที่ไม่มีกรอบและ JavaScript';
$string['nomessages'] = 'ไม่มีข้อความใหม่';
$string['nomessagesfound'] = 'ไม่พบข้อความ';
$string['noreply'] = 'อย่าตอบกลับข้อความนี้';
$string['nosearchresults'] = 'ไม่พบสิ่งที่ต้องการค้นหา';
$string['offline'] = 'ออฟไลน์';
$string['offlinecontacts'] = 'รายชื่อติดต่อที่ออฟไลน์ ({$a})';
$string['online'] = 'ออนไลน์';
$string['onlinecontacts'] = 'รายชื่อติดต่อที่ออนไลน์ ({$a})';
$string['onlyfromme'] = 'เฉพาะข้อความจากฉัน';
$string['onlymycourses'] = 'เฉพาะข้อความในรายวิชาของฉัน';
$string['onlytome'] = 'เฉพาะข้อความถึงฉัน';
$string['outputdisabled'] = 'ปิดการใช้งานการส่งออก';
$string['outputdoesnotexist'] = 'ข้อความที่ส่งออกไม่อยู่';
$string['outputenabled'] = 'ข้อความที่ส่งออกที่เปิดใช้งาน';
$string['outputnotavailable'] = 'ไม่สามารถใช้ได้';
$string['outputnotconfigured'] = 'ไม่ได้กำหนดค่า';
$string['page-message-x'] = 'หน้าข้อความใดๆ';
$string['pagerefreshes'] = 'หน้านี้จะทำการรีเฟรชอัตโนมัติทุก ๆ {$a} วินาที';
$string['permitted'] = 'ที่ได้รับอนุญาต';
$string['private_config'] = 'แสดงหน้าข่าวสาร';
$string['processortag'] = 'ปลายทาง';
$string['providers_config'] = 'วิธีการกำหนดค่าการแจ้งเตือนสำหรับข้อความที่เข้ามา';
$string['providerstag'] = 'แหล่ง';
$string['readmessages'] = '{$a} ข้อความที่อ่านแล้ว';
$string['recent'] = 'เมื่อเร็ว ๆ นี้';
$string['removecontact'] = 'ลบรายชื่อติดต่อ';
$string['savemysettings'] = 'บันทึกการตั้งค่า';
$string['search'] = 'ค้นหา';
$string['searchcombined'] = 'ค้นหาคนและข้อความ';
$string['searchforperson'] = 'ค้นหาบุคคล';
$string['searchmessages'] = 'ค้นหาข้อความ';
$string['sendingmessage'] = 'การส่งข้อความ';
$string['sendingvia'] = 'ส่ง "{$a->provider}" ผ่าน "{$a->processor}"';
$string['sendingviawhen'] = 'ส่ง "{$a->provider}" ผ่าน "{$a->processor}" เมื่อ {$a->state}';
$string['sendmessage'] = 'ส่งข้อความ';
$string['sendmessageto'] = 'ส่งข้อความถึง {$a}';
$string['sendmessagetopopup'] = 'ส่งข้อความไปที่ {$a} - หน้าต่างใหม่';
$string['settings'] = 'การตั้งค่า';
$string['settingssaved'] = 'บันทึกการตั้งค่าแล้ว';
$string['showmessagewindow'] = 'แสดงหน้าต่างข้อความอัตโนมัติทันทีที่ได้รับข้อความใหม่ ( คุณต้องตั้งค่าบราวเซอร์ไม่ให้ทำการบล็อคป้อปอัพสำหรับเว็บไซต์นี้ )';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'การสนทนานี้';
$string['timenosee'] = 'นาที ตั้งแต่ออนไลน์ครั้งสุดท้าย';
$string['timesent'] = 'เวลาที่ส่ง';
$string['touserdoesntexist'] = 'คุณไม่สามารถส่งข้อความไปยังหมายเลขของผู้ใช้ ({$a}) ที่ไม่มีอยู่';
$string['unabletomessageuser'] = 'คุณยังไม่ได้รับอนุญาตให้ส่งข้อความไปยังผู้ใช้';
$string['unblockcontact'] = 'เปิดบล็อค';
$string['unreadmessages'] = '{$a} ข้อความใหม่';
$string['unreadnewmessage'] = 'ข้อความใหม่จาก {$a}';
$string['unreadnewmessages'] = 'ข้อความใหม่ ({$a})';
$string['userisblockingyou'] = 'สมาชิกดังกล่าวไม่ต้องการรับข้อความจากคุณ';
$string['userisblockingyounoncontact'] = 'สมาชิกดังกล่าวจะรับข้อความเฉพาะจากบุคคลที่อยู่ในรายชื่อติดต่อส่วนตัวเท่านั้น  คุณไม่ได้อยู่ในรายชื่อติดต่อดังกล่าว';
$string['userssearchresults'] = 'ผลการค้นหา : พบ {$a}  คน';
$string['viewconversation'] = 'มุมมองการสนทนา';
