<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'เพิ่มบันทึกใหม่';
$string['addnewnoteselect'] = 'เลือกผู้ที่จะเขียนบันทึกเกี่ยวกับ';
$string['bynameondate'] = 'by {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'ข้อผิดพลาดที่เกิดขึ้นในขณะที่ลบกระทู้';
$string['configenablenotes'] = 'เปิดใช้งานการจัดเก็บบันทึกเกี่ยวกับผู้ใช้แต่ละราย';
$string['content'] = 'เนื้อหา';
$string['course'] = 'หลักสูตร';
$string['coursenotes'] = 'บันทึกย่อที่สนาม';
$string['created'] = 'ที่สร้างขึ้น';
$string['deleteconfirm'] = 'ลบหมายเหตุนี้หรือไม่?';
$string['deletenotes'] = 'ลบบันทึกทั้งหมด';
$string['editnote'] = 'แก้ไขบันทึก';
$string['enablenotes'] = 'เปิดใช้งานการบันทึก';
$string['eventnotecreated'] = 'สร้างบันทึกแล้ว';
$string['eventnotedeleted'] = 'ลบบันทึกแล้ว';
$string['eventnotesviewed'] = 'เข้าชมบันทึกแล้ว';
$string['eventnoteupdated'] = 'ปนับปรุงบันทึกแล้ว';
$string['groupaddnewnote'] = 'เพิ่มบันทึกย่อที่พบโดยทั่วไป';
$string['invalidid'] = 'หมายเหตุ ID ระบุไม่ถูกต้อง';
$string['invaliduserid'] = 'รหัสผู้ใช้งานไม่ถูกต้อง: {$a}';
$string['myprofileownnotes'] = 'บันทึกของฉัน';
$string['nocontent'] = 'เนื้อหาหมายเหตุไม่ว่างเปล่า';
$string['nonotes'] = 'มีบันทึกย่อที่ไม่มีประเภทนี้จะยัง';
$string['nopermissiontodelete'] = 'คุณไม่สามารถลบบันทึกนี้';
$string['note'] = 'หมายเหตุ';
$string['notes'] = 'หมายเหตุ';
$string['notesdisabled'] = 'หมายเหตุใช้งานไม่ได้ขออภัย';
$string['notesnotvisible'] = 'คุณยังไม่ได้รับอนุญาตให้ดูบันทึก';
$string['nouser'] = 'คุณต้องเลือกผู้ใช้';
$string['page-notes-index'] = 'หน้าหลักบันทึก';
$string['page-notes-x'] = 'หน้าข้อความบันทึกใดๆ';
$string['personal'] = 'ส่วนบุคคล';
$string['personalnotes'] = 'บันทึกย่อส่วนบุคคล';
$string['publishstate'] = 'สถานะ';
$string['publishstate_help'] = 'บริบทของบันทึกกำหนดผู้ที่สามารถเห็นบันทึก
* ส่วนบุคคล - บันทึกจะมองเห็นเฉพาะคุณเท่านั้น
* หลักสูตร- บันทึกจะปรากฏให้ผู้สอนในหลักสูตรนี้
* ไซท์ - บันทึกจะปรากฏให้ผู้สอนในหลักสูตรทั้งหมด';
$string['selectnotestate'] = 'เลือรัฐข้อความบันทึก';
$string['site'] = 'สถานที่';
$string['sitenotes'] = 'หยายเหตุสถานที่';
$string['unknown'] = 'ไม่รู้';
