<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'การปฏิบัติ';
$string['availability'] = 'พร้อมใช้งาน';
$string['cancelinstallall'] = 'ยกเลิกการติดตั้งใหม่ ({$a})';
$string['cancelinstallhead'] = 'ยกเลิกการติดตั้งปลั๊กอิน';
$string['cancelinstallinfo'] = 'ปลั๊กอินต่อไปนี้จะไม่ได้ติดตั้งอย่างเต็มที่เพื่อให้การติดตั้งของพวกเขาอาจจะถูกยกเลิก จะทำเช่นนั้นโฟลเดอร์ปลั๊กอินจะต้องถูกลบออกจากเซิร์ฟเวอร์ในขณะนี้

ตรวจสอบให้แน่ใจนี้เป็นจริงสิ่งที่คุณต้องการที่จะป้องกันการสูญเสียข้อมูลโดยไม่ตั้งใจ (เช่นการปรับเปลี่ยนรหัสของคุณเอง)';
$string['cancelinstallinfodir'] = 'โฟลเดอร์ที่จะถูกลบ: {$a}';
$string['cancelinstallone'] = 'ยกเลิกการติดตั้งนี้';
$string['cancelupgradeall'] = 'ยกเลิกการอัพเกรด ({$a})';
$string['cancelupgradehead'] = 'การเรียกคืนรุ่นก่อนหน้าของปลั๊กอิน';
$string['cancelupgradeone'] = 'ยกเลิกการอัพเกรดนี้';
$string['checkforupdates'] = 'ตรวจสอบการอัพเดท';
$string['checkforupdateslast'] = 'การตรวจสอบล่าสุดทำใน {$a}';
$string['dependencyavailable'] = 'ใช้งานได้';
$string['dependencyfails'] = 'ล้มเหลว';
$string['dependencyinstall'] = 'ติดตั้ง';
$string['dependencyinstallhead'] = 'การติดตั้งการอ้างอิงที่ขาดหายไป';
$string['dependencyinstallmissing'] = 'ติดตั้งการอ้างอิงที่ขาดหายไป ({$a})';
$string['dependencymissing'] = 'หายไป';
$string['dependencyunavailable'] = 'ใช้งานไม่ได้';
$string['dependencyupload'] = 'อัพโหลด';
$string['dependencyuploadmissing'] = 'อัปโหลดไฟล์ ZIP';
$string['detectedmisplacedplugin'] = 'ปลั๊กอิน "{$a->component}" มีการติดตั้งในที่ที่ไม่ถูกต้อง "{$a->current}" ที่ที่คาดว่าจะเป็น "{$a->expected}"';
$string['displayname'] = 'ชื่อปลั๊กอิน';
$string['err_response_curl'] = 'ไม่สามารถเรียกใช้ข้อมูลในการปรับปรุงได้ - ข้อผิดพลาดที่ไม่คาดคิด URL';
$string['err_response_format_version'] = 'รุ่นที่ไม่คาดคิดในรูปแบบของการตอบสนอง โปรดลองตรวจอีกครั้งสำหรับการอัพเดทที่ใช้งานได้';
$string['err_response_http_code'] = 'ไม่สามารถเรียกใช้ข้อมูลการปรับปรุงได้ - รหัสตอบสนอง HTTP ที่ไม่คาดคิด';
$string['filterall'] = 'แสดงทั้งหมด';
$string['filtercontribonly'] = 'แสดงปลั๊กอินเพิ่มเติมเท่านั้น';
$string['filterupdatesonly'] = 'แสดง updateable เท่านั้น';
$string['misdepinfoplugin'] = 'ข้อมูลปลั๊กอิน';
$string['misdepinfoversion'] = 'ข้อมูลรุ่น';
$string['misdepsavail'] = 'การอ้างอิงที่มีอยู่หายไป';
$string['misdepsunavail'] = 'การอ้างอิงที่ขาดหายไปไม่พร้อมใช้งาน';
$string['misdepsunavaillist'] = 'ไม่พบการตอบสนองความต้องการการพึ่งพารุ่น: {$a}';
$string['misdepsunknownlist'] = 'ไม่ได้อยู่ในไดเรกทอรีปลั๊กอิน: <strong>{$a}</strong>';
$string['moodleversion'] = 'Totara {$a}';
$string['noneinstalled'] = 'ไม่มีการติดตั้งปลั๊กอินประเภทนี้';
$string['notdownloadable'] = 'ไม่สามารถดาวน์โหลดแพคเกจ';
$string['notdownloadable_help'] = 'ZIP แพคเกจที่ปรับปรุงไม่สามารถดาวน์โหลดได้โดยอัตโนมัติ โปรดดูหน้าเอกสารเพื่อขอความช่วยเหลือเพิ่มเติม';
$string['notes'] = 'หมายเหตุ';
$string['notwritable'] = 'ไฟล์ปลั๊กอินไม่สามารถเขียนได้';
$string['notwritable_help'] = 'ไฟล์ปลั๊กอินไม่ได้เขียนได้โดยเว็บเซิร์ฟเวอร์ กระบวนการเว็บเซิร์ฟเวอร์ต้องมีสิทธิ์ในการเขียนไปยังโฟลเดอร์ปลั๊กอินและเนื้อหาทั้งหมด เขียนเข้าถึงโฟลเดอร์รากของประเภทปลั๊กอินที่ได้รับอาจจะต้อง';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'ปลั๊กอินทั้งหมด';
$string['overviewext'] = 'ปลั๊กอินเพิ่มเติม';
$string['overviewupdatable'] = 'การปรับปรุงที่มี';
$string['packagesdebug'] = 'การส่งออกการแก้จุดบกพร่องที่เปิดใช้งาน';
$string['packagesdownloading'] = 'ดาวน์โหลด {$a}';
$string['packagesextracting'] = 'Extracting {$a}';
$string['packagesvalidating'] = 'การตรวจสอบ {$a}';
$string['packagesvalidatingfailed'] = 'การติดตั้งถูกยกเลิกเนื่องจากความล้มเหลวในการตรวจสอบ';
$string['packagesvalidatingok'] = 'การตรวจสอบที่ประสบความสำเร็จในการติดตั้งสามารถดำเนินการต่อ';
$string['plugincheckall'] = 'ปลั๊กอินทั้งหมด';
$string['plugincheckattention'] = 'ปลั๊กอินต้องให้ความสนใจ';
$string['pluginchecknone'] = 'ไม่มีปลั๊กอินต้องให้ความสนใจของคุณตอนนี้';
$string['pluginchecknotice'] = 'หน้านี้แสดงปลั๊กอินที่อาจต้องใช้ความสนใจของคุณในระหว่างการอัพเกรดเช่นปลั๊กอินใหม่ที่จะติดตั้งปลั๊กอินที่จะปรับปลั๊กอินที่ขาดหายไป ฯลฯ ปลั๊กอินเพิ่มเติมจะปรากฏขึ้นหากมีการปรับปรุงสำหรับพวกเขา ก็จะแนะนำให้คุณตรวจสอบว่ามีรุ่นล่าสุดของปลั๊กอินที่มีอยู่และอัปเดตรหัสที่มาของพวกเขาก่อนที่จะดำเนินการต่อด้วยการอัพเกรด Totara นี้';
$string['plugindisable'] = 'ไม่สามารถใช้งานได้';
$string['plugindisabled'] = 'ไม่สามารถใช้งานได้แล้ว';
$string['pluginenable'] = 'เปิดใช้งาน';
$string['pluginenabled'] = 'ที่เปิดใช้งานแล้ว';
$string['release'] = 'ปล่อย';
$string['requiredby'] = 'ที่จำเป็นโดย: {$a}';
$string['requires'] = 'สิ่งที่ต้องการ';
$string['rootdir'] = 'Directory';
$string['settings'] = 'การตั้งค่า';
$string['source'] = 'แหล่งที่มา';
$string['sourceext'] = 'เพิ่มเติม';
$string['sourcestd'] = 'มาตรฐาน';
$string['status'] = 'สถานะ';
$string['status_delete'] = 'ถูกลบแล้ว';
$string['status_downgrade'] = 'เวอร์ชั่นที่ใหม่กว่าถูกติดตั้งแล้ว';
$string['status_missing'] = 'สูญหายไปจากดิส!';
$string['status_new'] = 'ได้รับการติดตั้งแล้ว';
$string['status_nodb'] = 'ไม่มีฐานข้อมูล';
$string['status_upgrade'] = 'ได้รับการอัพเกรดแล้ว';
$string['status_uptodate'] = 'ติดตั้งแล้ว';
$string['supportedmoodleversions'] = 'รุ่น Totara ที่สนับสนุน';
$string['systemname'] = 'ตัวบ่งชี้';
$string['totaraaddonnotice'] = 'Totara LMS ไม่รวมถึงการติดตั้ง Add-on ปลั๊กอินเพิ่มเติมทั้งหมดจะต้องติดตั้งด้วยตนเองโดยผู้ดูแลระบบเซิร์ฟเวอร์

ก่อนการติดตั้งปลั๊กอินใด ๆ เพิ่มเติมโปรดตรวจสอบรหัสได้รับการทดสอบกับ Totara LMS คือการรักษาความปลอดภัยการเก็บรักษาโดยผู้เขียนและมี PHPUnit และ ทดสอบ Behat

Totara การเรียนรู้สนับสนุนการแก้ไขปัญหาไม่ครอบคลุมปลั๊กอินที่จะไม่รวมอยู่ในการจัดจำหน่ายมาตรฐาน';
$string['type_auth'] = 'วิธีการตรวจสอบ';
$string['type_auth_plural'] = 'ปลั๊กอินที่ให้ใช้งาน';
$string['type_availability'] = 'ข้อจำกัดที่พร้อมใช้งาน';
$string['type_availability_plural'] = 'ข้อ จำกัด ของความพร้อมใช้งาน';
$string['type_block'] = 'บล็อค';
$string['type_block_plural'] = 'บล็อค';
$string['type_cachelock'] = 'ผู้ดูแลการล็อคแคช';
$string['type_cachelock_plural'] = 'ผู้ดูแลต่างๆการล็อคแคช';
$string['type_cachestore'] = 'ที่เก็บแคช';
$string['type_cachestore_plural'] = 'ที่เก็บแคชต่างๆ';
$string['type_calendartype'] = 'ประเภทปฎิทิน';
$string['type_calendartype_plural'] = 'ประเภทปฎิทินต่างๆ';
$string['type_coursereport'] = 'รายงานของหลักสูตร';
$string['type_coursereport_plural'] = 'รายงานต่างๆของหลักสูตร';
$string['type_editor'] = 'ผู้แก้ไข';
$string['type_editor_plural'] = 'ผู้แก้ไขต่างๆ';
$string['type_enrol'] = 'วิธีการลงทะเบียน';
$string['type_enrol_plural'] = 'วิธีต่างๆของการลงทะเบียน';
$string['type_filter'] = 'ตัวกรองข้อความ';
$string['type_filter_plural'] = 'ตัวกรองต่างๆของข้อความ';
$string['type_format'] = 'รูปแบบหลักสูตร';
$string['type_format_plural'] = 'รูปแบบ';
$string['type_gradeexport'] = 'วิธีในการออกคะแนน';
$string['type_gradeexport_plural'] = 'วิธีต่างๆการออกคะแนน';
$string['type_gradeimport'] = 'วิธีการนำเข้าคะแนน';
$string['type_gradeimport_plural'] = 'วิธีต่างๆของการนำเข้าคะแนน';
$string['type_gradereport'] = 'รายงานสมุดคะแนน';
$string['type_gradereport_plural'] = 'รายงานต่างๆของสมุดคะแนน';
$string['type_gradingform'] = 'วิธีการในการจัดให้คะแนนขั้นสูง';
$string['type_gradingform_plural'] = 'วิธีการต่างๆในการจัดให้คะแนนขั้นสูง';
$string['type_local'] = 'ปลั๊กอินท้องถิ่น';
$string['type_local_plural'] = 'ปลั๊กอินต่างๆของ ท้องถิ่น';
$string['type_message'] = 'การส่งออกข้อความ';
$string['type_message_plural'] = 'ข้อความที่ส่งออก';
$string['type_mnetservice'] = 'บริการ MNet';
$string['type_mnetservice_plural'] = 'บริการต่างๆ MNet';
$string['type_mod'] = 'ชุดกิจกรรมที่ใช้งาน';
$string['type_mod_plural'] = 'โมดูลกิจกรรม';
$string['type_plagiarism'] = 'ปลั๊กอินการขโมย';
$string['type_plagiarism_plural'] = 'ปลั๊กอินต่างๆการขโมย';
$string['type_portfolio'] = 'แฟ้มประวัติ';
$string['type_portfolio_plural'] = 'แฟ้มประวัติต่างๆ';
$string['type_profilefield'] = 'ประเภทของข้อมุลประวัติ';
$string['type_profilefield_plural'] = 'ประเภทต่างๆของข้อมุลประวัติ';
$string['type_qbehaviour'] = 'คำถามเกี่ยวกับพฤติกรรม';
$string['type_qbehaviour_plural'] = 'คำถามเกี่ยวกับพฤติกรรมต่างๆ';
$string['type_qformat'] = 'รูปแบบ คำถามนำเข้า/ส่งออก';
$string['type_qformat_plural'] = 'รูปแบบต่างๆ คำถามนำเข้า/ส่งออก';
$string['type_qtype'] = 'ประเภทคำถาม';
$string['type_qtype_plural'] = 'ประเภทคำถาม';
$string['type_report'] = 'ไซท์รายงาน';
$string['type_report_plural'] = 'รายงานต่างๆ';
$string['type_repository'] = 'ที่เก็บ';
$string['type_repository_plural'] = 'ที่เก็บใหม่ต่างๆ';
$string['type_theme'] = 'รูปแบบเว็บ';
$string['type_theme_plural'] = 'รูปแบบเว็บ';
$string['type_tool'] = 'เครื่องมือผู้ดูแลระบบ';
$string['type_tool_plural'] = 'เครื่องมือต่างๆ ผู้ดูแลระบบ';
$string['type_webservice'] = 'เว็บบริการ โปรโตคอล';
$string['type_webservice_plural'] = 'เว็บบริการ โปรโตคอลต่างๆ';
$string['uninstall'] = 'ถอนการติดตั้ง';
$string['uninstallconfirm'] = 'คุณกำลังจะถอนการติดตั้งปลั๊กอิน <em>{$a->name}</em> นี้อย่างสมบูรณ์จะลบทุกอย่างในฐานข้อมูลที่เกี่ยวข้องกับปลั๊กอินนี้รวมทั้งการกำหนดค่าของบันทึกเข้าสู่ระบบไฟล์ของผู้ใช้จัดการโดยปลั๊กอิน ฯลฯ มีทางกลับไม่เป็นและ Totara ตัวเองไม่ได้สร้างการสำรองข้อมูลกู้คืนใด ๆ คุณแน่ใจหรือว่าต้องการดำเนินการต่อ';
$string['uninstalldelete'] = 'ข้อมูลทั้งหมดที่เกี่ยวข้องกับ <em>{$a->name}</em> ปลั๊กอินได้ถูกลบออกจากฐานข้อมูล เพื่อป้องกันไม่ให้ปลั๊กอินติดตั้งใหม่เอง <em>{$a->rootdir}</em> โฟลเดอร์ของมันจะต้องถูกลบออกด้วยตนเองจากเซิร์ฟเวอร์ของคุณในขณะนี้ Totara ตัวเองไม่สามารถลบโฟลเดอร์เนื่องจากสิทธิ์การเขียน';
$string['uninstalldeleteconfirm'] = 'ข้อมูลทั้งหมดที่เกี่ยวข้องกับ <em>{$a->name}</em> ปลั๊กอินได้ถูกลบออกจากฐานข้อมูล เพื่อป้องกันไม่ให้ปลั๊กอินติดตั้งตัวเองอีกครั้ง <em>{$a->rootdir}</em> โฟลเดอร์จะต้องถูกลบออกจากเซิร์ฟเวอร์ของคุณ คุณต้องการที่จะลบโฟลเดอร์ปลั๊กอินตอนนี้หรือไม่';
$string['uninstalldeleteconfirmexternal'] = 'ปรากฏว่ารุ่นปัจจุบันของปลั๊กอินได้รับผ่านทางแหล่งระบบการจัดการรหัส ({$a}) เช็คเอาท์ ถ้าคุณย้ายโฟลเดอร์ปลั๊กอินคุณอาจสูญเสียการปรับเปลี่ยนในท้องถิ่นที่สำคัญของรหัส โปรดตรวจสอบว่าคุณแน่ใจที่จะต้องการลบโฟลเดอร์ปลั๊กอินก่อนดำเนินการต่อ';
$string['uninstallextraconfirmblock'] = 'มีกรณี {$a->instances} ของบล็อกนี้';
$string['uninstallextraconfirmenrol'] = 'มีการลงทะเบียนผู้ใช้ {$a->enrolments}';
$string['uninstallextraconfirmmod'] = 'มีกรณี {$a->instances} ของโมดูลนี้ในหลักสูตร {$a->courses}';
$string['uninstalling'] = 'ถอนการติดตั้ง {$a->name}';
$string['updateavailable'] = 'มี {$a} รุ่นใหม่ที่มีอยู่!';
$string['updateavailable_moreinfo'] = 'ข้อมูลเพิ่มเติม ...';
$string['updateavailable_release'] = 'ที่ปล่อย {$a}';
$string['updatepluginconfirm'] = 'ทำการยืนยันการอัพเดตปลั๊กอิน';
$string['updatepluginconfirmexternal'] = 'ปรากฏว่ารุ่นปัจจุบันของปลั๊กอินได้รับผ่านทางแหล่งระบบการจัดการรหัส ({$a}) เช็คเอาท์ หากคุณติดตั้งโปรแกรมปรับปรุงนี้ คุณจะไม่สามารถรับการปรับปรุงปลั๊กอินจากแหล่งระบบการจัดการรหัส โปรดตรวจสอบว่าคุณแน่ใจที่จะต้องการปรับปรุงปลั๊กอินก่อนดำเนินการต่อ';
$string['updatepluginconfirminfo'] = 'คุณกำลังจะติดตั้งรุ่นใหม่ของปลั๊กอิน <strong>{$a->name}</strong> แพคเกจซิปกับรุ่น {$a->version} ของปลั๊กอินจะถูกดาวน์โหลดจาก <a href="{$a->url}">{$a->url}</a> และสกัดการติดตั้ง Totara ของคุณจึงสามารถปรับการติดตั้ง';
$string['updatepluginconfirmwarning'] = 'โปรดทราบว่า Totara จะได้โดยอัตโนมัติทำให้สำรองของฐานข้อมูลของคุณก่อนที่จะปรับ เราขอแนะนำให้คุณทำการสำรองข้อมูลภาพรวมอย่างเต็มรูปแบบในขณะนี้เพื่อรับมือกับกรณีที่หายากที่รหัสใหม่มีข้อบกพร่องที่ทำให้เว็บไซต์ของคุณสามารถใช้งานได้หรือแม้กระทั่ง corrupts ฐานข้อมูลของคุณ ดำเนินการที่มีความเสี่ยงของคุณเอง';
$string['validationmsg_componentmatch'] = 'ชื่อคอมโพเนนต์แบบเต็ม';
$string['validationmsg_componentmismatchname'] = 'ชื่อไม่ตรงกันปลั๊กอิน';
$string['validationmsg_componentmismatchname_help'] = 'บาง ZIP แพคเกจ เช่นผู้ที่สร้างขึ้นโดย Github อาจมีชื่อไดเรกทอรีรากที่ไม่ถูกต้อง คุณต้องแก้ไขชื่อของไดเรกทอรีรากให้ตรงกับชื่อปลั๊กอิน';
$string['validationmsg_componentmismatchname_info'] = 'ปลั๊กอินชื่อของมันคือ \'{$a}\' แต่ที่ไม่ตรงกับชื่อของไดเรกทอรีราก';
$string['validationmsg_componentmismatchtype'] = 'ประเภทไม่ตรงกันปลั๊กอิน';
$string['validationmsg_componentmismatchtype_info'] = 'คาดว่าชนิด \'{$a->expected} แต่ปลั๊กอินประเภทคือ\' {$a->found} \'';
$string['validationmsg_filenotexists'] = 'ไม่พบไฟล์ที่แตก';
$string['validationmsg_filesnumber'] = 'ไม่พบไฟล์ที่เพียงพอในแพคเกจ';
$string['validationmsg_filestatus'] = 'ไม่สามารถดึงไฟล์ทั้งหมด';
$string['validationmsg_filestatus_info'] = 'ความพยายามที่จะดึงไฟล์ {$a->file} ผลในข้อผิดพลาด \'{$a->status}\'';
$string['validationmsg_foundlangfile'] = 'พบไฟล์ภาษา';
$string['validationmsglevel_debug'] = 'การแก้ปัญหา';
$string['validationmsglevel_error'] = 'ความผิดพลาด';
$string['validationmsglevel_info'] = 'ตกลง';
$string['validationmsglevel_warning'] = 'การเตือน';
$string['validationmsg_maturity'] = 'ประกาศระดับ วุฒิภาวะ';
$string['validationmsg_maturity_help'] = 'ปลั๊กอินสามารถประกาศระดับวุฒิภาวะ ถ้าผู้ดูแลจะพิจารณาปลั๊กอินมั่นคงระดับวุฒิภาวะประกาศจะอ่าน MATURITY_STABLE ทุกระดับครบกําหนดอื่น ๆ (เช่นอัลฟาหรือเบต้า) ควรได้รับการพิจารณาไม่แน่นอนและคำเตือนที่ถูกยกขึ้น';
$string['validationmsg_missingcomponent'] = 'ปลั๊กอินไม่ประกาศชื่อของส่วนประกอบ';
$string['validationmsg_missingcomponent_help'] = 'ปลั๊กอินทั้งหมดต้องระบุชื่อส่วนของพวกเขาเต็มผ่านทางสื่อ `$ ปลั๊กอิน&gt; component` ประกาศในแฟ้ม version.php';
$string['validationmsg_missingexpectedlangenfile'] = 'ชื่อไฟล์ภาษาอังกฤษที่ไม่ตรงกัน';
$string['validationmsg_missingexpectedlangenfile_info'] = 'ประเภทปลั๊กอินได้รับหายไปที่ คาดว่าจะใช้ไฟล์ภาษาอังกฤษ {$a}';
$string['validationmsg_missinglangenfile'] = 'พบว่าไม่มีไฟล์ภาษาอังกฤษ';
$string['validationmsg_missinglangenfolder'] = 'โฟลเดอร์ภาษาอังกฤษหายไป';
$string['validationmsg_missingversion'] = 'ปลั๊กอินไม่ประกาศรุ่น';
$string['validationmsg_missingversionphp'] = 'ไม่พบไฟล์ version.php';
$string['validationmsg_multiplelangenfiles'] = 'พบไฟล์ภาษาอังกฤษหลายรายการ';
$string['validationmsg_onedir'] = 'โครงสร้างที่ไม่ถูกต้องของแพคเกจ ZIP';
$string['validationmsg_onedir_help'] = 'แพคเกจ ZIP จะต้องมีเพียงหนึ่งไดเรกทอรีรากที่เก็บรหัสปลั๊กอิน ชื่อของไดเรกทอรีรากว่าต้องตรงกับชื่อของปลั๊กอิน';
$string['validationmsg_pathwritable'] = 'ตรวจสอบความสามารถในการเขียนข้อมูล';
$string['validationmsg_pluginversion'] = 'รุ่นปลั๊กอิน';
$string['validationmsg_release'] = 'ปล่อยปลั๊กอินรุ่นใหม่ออกมา';
$string['validationmsg_requiresmoodle'] = 'ต้องใช้รุ่นของ Totara';
$string['validationmsg_rootdir'] = 'ชื่อของปลั๊กอินที่จะติดตั้ง';
$string['validationmsg_rootdir_help'] = 'ชื่อของไดเรกทอรีรากในแพคเกจ ZIP แบบฟอร์มชื่อของปลั๊กอินที่จะติดตั้ง ถ้าชื่อไม่ถูกต้องคุณอาจต้องการที่จะเปลี่ยนชื่อในไดเรกทอรีราก ZIP ก่อนที่จะติดตั้งปลั๊กอิน';
$string['validationmsg_rootdirinvalid'] = 'ชื่อปลั๊กอินที่ไม่ถูกต้อง';
$string['validationmsg_rootdirinvalid_help'] = 'ชื่อของไดเรกทอรีรากในแพคเกจ ZIP ละเมิดข้อกำหนดไวยากรณ์อย่างเป็นทางการ บางแพคเกจ ZIP เช่นผู้ที่สร้างขึ้นโดย Github อาจมีชื่อไดเรกทอรีรากที่ไม่ถูกต้อง คุณต้องแก้ไขชื่อของไดเรกทอรีรากให้ตรงกับชื่อปลั๊กอิน';
$string['validationmsg_targetexists'] = 'สถานที่เป้าหมายที่มีอยู่แล้วและจะถูกลบออก';
$string['validationmsg_targetexists_help'] = 'ไดเรกทอรีปลั๊กอินที่มีอยู่แล้วและจะถูกแทนที่ด้วยเนื้อหาแพคเกจปลั๊กอิน';
$string['validationmsg_targetnotdir'] = 'สถานที่เป้าหมายที่ถูกครอบครองโดยไฟล์';
$string['validationmsg_unknowntype'] = 'ประเภทปลั๊กอินที่ไม่รู้จัก';
$string['validationmsg_versionphpsyntax'] = 'การตรวจพบไวยากรณ์ที่ไม่สนับสนุนในไฟล์ version.php';
$string['version'] = 'เวอร์ชัน';
$string['versiondb'] = 'รุ่นปัจจุบัน';
$string['versiondisk'] = 'รุ่นใหม่';
