<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'รหัสลูกค้า';
$string['noauthtoken'] = 'โทเค็นการตรวจสอบยังไม่ได้รับการตอบรับจาก Google โปรดตรวจสอบว่าคุณจะช่วยให้ Totara เพื่อเข้าถึงบัญชี Google ของคุณ';
$string['nooauthcredentials'] = 'ข้อมูลประจำตัวของ OAuth ที่จำเป็น';
$string['nooauthcredentials_help'] = 'ที่จะใช้ผลงาน Picasa ปลั๊กอินคุณต้องกำหนดค่าข้อมูลประจำตัวของ OAuth ในการตั้งค่าพอร์ตโฟลิโอ';
$string['oauth2upgrade_message_content'] = 'ในฐานะที่เป็นส่วนหนึ่งของการอัปเกรดเป็น 2.4 Totara, ปลั๊กอินผลงาน Picasa ถูกปิดใช้งาน ที่จะเปิดใช้งานได้, เว็บไซต์ Totara ของคุณจะต้องลงทะเบียนกับ Google ที่อธิบายไว้ใน {$a->docsurl} เอกสารในการสั่งซื้อที่จะได้รับรหัสลูกค้าและความลับ รหัสลับของลูกค้าและสามารถนำมาใช้ในการกำหนดค่าปลั๊กอิน Google ไดรฟ์และ Picasa';
$string['oauth2upgrade_message_small'] = 'ปลั๊กอินนี้จะใช้การไม่ได้เนื่องจากต้องมีการกำหนดค่าตามที่อธิบายไว้ในเอกสารของ Google OAuth 2.0 การติดตั้ง';
$string['oauth2upgrade_message_subject'] = 'ข้อมูลที่สำคัญเกี่ยวกับผลงานปลั๊กอิน Picasa';
$string['oauthinfo'] = '<p> ที่จะใช้ปลั๊กอินนี้คุณจะต้องลงทะเบียนในเว็บไซต์ของคุณกับ Google ระบุไว้ในเอกสาร <a href="{$a->docsurl}">ของ Google OAuth 2.0 การติดตั้ง</a> </p><p> ในฐานะที่เป็นส่วนหนึ่งของกระบวนการลงทะเบียนคุณจะต้องป้อน URL ต่อไปนี้เป็น \'ผู้มีอำนาจเปลี่ยนเส้นทางยูริ\': </p><p> {$a->callbackurl} </p> เมื่อลงทะเบียนคุณจะได้รับรหัสลูกค้าและความลับที่สามารถใช้ในการกำหนดค่าทั้งหมดของ Google ไดรฟ์และปลั๊กอิน Picasa </p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'ความลับ';
$string['sendfailed'] = '{$a} ไฟล์ล้มเหลวในการถ่ายโอนไปยัง Picasa';
