<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'ตอบ {$a}';
$string['cannotchangeamissingqtype'] = 'คุณไม่สามารถทำการเปลี่ยนแปลงใด ๆ กับคำถามของชนิดขาดหายไป';
$string['deletedquestion'] = 'คำถามที่หายไป';
$string['deletedquestiontext'] = 'คำถามนี้จะหายไป ไม่สามารถแสดงอะไร';
$string['missing'] = 'คำถามประเภทที่ไม่ได้ติดตั้งในระบบนี้';
$string['missingqtypewarning'] = 'คำถามนี้เป็นประเภทที่ไม่ได้ติดตั้งอยู่ในระบบนี้ คุณจะไม่สามารถที่จะทำอะไรกับคำถามนี้';
$string['pluginname'] = 'ประเภทที่หายไป';
$string['pluginnameadding'] = 'เพิ่มคำถามของประเภทที่ไม่ได้ติดตั้งในระบบนี้';
$string['pluginnameediting'] = 'การแก้ไขคำถามประเภทที่ไม่ได้ติดตั้งในระบบนี้';
$string['warningmissingtype'] = '<b>คำถามนี้เป็นประเภทที่ไม่ได้รับการติดตั้งบน Totara ของคุณยัง <br /> โปรดแจ้งเตือนผู้ดูแล Totara ของคุณ</b>';
