<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'ฉันยืนยันว่าฉันต้องการคำถามเพื่อถูกบันทึกไว้ว่าแก้ไข';
$string['confirmsave'] = 'ยืนยันแล้วบันทึก {$a}';
$string['correctanswer'] = 'คำตอบที่ถูกต้อง';
$string['correctanswerandfeedback'] = 'คำตอบที่ถูกต้องและข้อเสนอแนะ';
$string['decodeverifyquestiontext'] = 'ถอดรหัสและตรวจสอบข้อความคำถาม';
$string['layout'] = 'รูปแบบ';
$string['layouthorizontal'] = 'แถวแนวนอนของปุ่มวิทยุ';
$string['layoutselectinline'] = 'เมนูแบบเลื่อนลงในบรรทัดในข้อความ';
$string['layoutundefined'] = 'รูปแบบที่ไม่ได้กำหนด';
$string['layoutvertical'] = 'คอลัมน์แนวตั้งของปุ่ม';
$string['nooptionsforsubquestion'] = 'ไม่สามารถที่จะได้รับเลือกให้เป็นส่วนหนึ่งคำถาม # {$a->sub} (คำถาม&gt; id = {$a->id})';
$string['noquestions'] = 'โคลซ (multianswer) คำถาม <strong>"{$a}"</strong> ไม่ได้มีคำถามใด ๆ';
$string['pleaseananswerallparts'] = 'กรุณาตอบทุกส่วนของคำถาม';
$string['pluginname'] = 'คำตอบที่ฝังตัว (Cloze)';
$string['pluginnameadding'] = 'เพิ่มคำตอบสมองกลฝังตัว (Cloze) คำถาม';
$string['pluginnameediting'] = 'การแก้ไขคำตอบสมองกลฝังตัว (Cloze) คำถาม';
$string['pluginname_help'] = 'คำตอบที่ฝังตัว (Cloze) คำถามประกอบด้วยทางเดินของข้อความที่มีคำถามเช่นแบบปรนัยและคำตอบสั้น ๆ ที่ฝังอยู่ภายใน';
$string['pluginnamesummary'] = 'คำถามประเภทนี้จะมีความยืดหยุ่นมาก แต่สามารถถูกสร้างขึ้นโดยการป้อนข้อความที่มีรหัสพิเศษที่สร้างความหลายทางเลือกที่ฝังตัวในระยะสั้นและตอบคำถามที่เป็นตัวเลข';
$string['qtypenotrecognized'] = 'questiontype {$a} ไม่ได้รับการยอมรับ';
$string['questiondefinition'] = 'นิยามคำถาม';
$string['questiondeleted'] = 'คำถามที่ถูกลบ';
$string['questioninquiz'] = '<ul><li> เพิ่มหรือลบคำถาม </li><li> เปลี่ยนลำดับคำถามในข้อความ </li><li> เปลี่ยนชนิดของคำถามของพวกเขา (ตัวเลข shortanswer หลายทางเลือก) </li></ul>';
$string['questionnotfound'] = 'ไม่สามารถที่จะหาคำถามของส่วนคำถาม #{$a}';
$string['questionsadded'] = 'คำถามเพิ่ม';
$string['questionsaveasedited'] = 'คำถามจะถูกบันทึกเป็นแก้ไข';
$string['questionsless'] = 'คำถาม {$a} (s) น้อยกว่าในคำถาม multianswer เก็บไว้ในฐานข้อมูล';
$string['questionsmissing'] = 'ข้อความคำถามที่ต้องมีคำตอบที่ฝังตัวอยู่อย่างน้อยหนึ่ง';
$string['questionsmore'] = 'คำถาม {$a} (s) มากกว่าในคำถาม multianswer เก็บไว้ในฐานข้อมูล';
$string['questiontypechanged'] = 'คำถามประเภทการเปลี่ยนแปลง';
$string['questiontypechangedcomment'] = 'อย่างน้อยหนึ่งประเภทคำถามที่มีการเปลี่ยนแปลง <br > ต้อนรับคุณเพิ่มลบหรือย้ายคำถาม? <br > มองไปข้างหน้า';
$string['questionusedinquiz'] = 'คำถามนี้จะใช้ในการตอบคำถาม {$a->nb_of_quiz} (s), ความพยายามทั้งหมด (s): {$a->nb_of_attempts}';
$string['storedqtype'] = 'เก็บไว้คำถามชนิด {$a}';
$string['subqresponse'] = 'ส่วน {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'ยังไม่ได้ระบุชนิดของคำถาม: {$a->type} ส่วนคำถาม # {$a->sub}';
$string['warningquestionmodified'] = '<b>คำเตือน</b>';
$string['youshouldnot'] = '<b>คุณไม่ควร</b>';
