<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_shortanswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'ว่างสำหรับ {ไม่มี} คำตอบอื่น ๆ';
$string['answer'] = 'คำตอบ: {$a}';
$string['answermustbegiven'] = 'คุณต้องป้อนคำตอบถ้ามีเกรดหรือข้อเสนอแนะ';
$string['answerno'] = 'ตอบ {$a}';
$string['caseno'] = 'ไม่มี กรณีที่สำคัญ';
$string['casesensitive'] = 'กรณีที่ต้องดูแลเป็นพิเศษ';
$string['caseyes'] = 'ใช่กรณีที่จะต้องตรงกับ';
$string['correctansweris'] = 'คำตอบที่ถูกต้องคือ: {$a}';
$string['correctanswers'] = 'คำตอบที่ถูกต้อง';
$string['filloutoneanswer'] = 'คุณต้องให้อย่างน้อยหนึ่งคำตอบที่เป็นไปได้ คำตอบที่เว้นว่างไว้จะไม่ถูกนำมาใช้ "*" สามารถใช้เป็นตัวแทนเพื่อให้ตรงกับตัวอักษรใด คำตอบแรกที่ตรงกันจะถูกใช้ในการกำหนดคะแนนและข้อเสนอแนะ';
$string['notenoughanswers'] = 'ประเภทของคำถามนี้ต้องมีอย่างน้อยคำตอบ {$a}';
$string['pleaseenterananswer'] = 'กรุณาป้อนคำตอบ';
$string['pluginname'] = 'คำตอบสั้น ๆ';
$string['pluginnameadding'] = 'เพิ่มคำตอบคำถามสั้น ๆ';
$string['pluginnameediting'] = 'แก้ไขคำถามคำตอบสั้น';
$string['pluginname_help'] = 'ในการตอบคำถาม (อาจมีภาพประกอบ) ผู้ตอบคำหรือวลีสั้น ๆ อาจจะมีความเป็นไปได้หลายคำตอบที่ถูกต้องแต่ละคนมีคะแนนที่แตกต่างกัน ถ้า "กรณีที่สำคัญ" ตัวเลือกที่ถูกเลือกแล้วคุณสามารถมีคะแนนแตกต่างกันสำหรับ "คำพูด" หรือ "คำว่า"';
$string['pluginnamesummary'] = 'ช่วยให้การตอบสนองของหนึ่งหรือคำไม่กี่คำที่เป็นอย่างช้า ๆ โดยการเปรียบเทียบกับคำตอบรูปแบบต่าง ๆ ซึ่งอาจจะมีสัญลักษณ์';
