<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'คำอธิบายที่ได้รับมอบหมาย';
$string['assignmentintro'] = 'บทนำที่ได้รับมอบหมาย';
$string['assignmentname'] = 'ชื่องานที่ได้รับมอบหมาย';
$string['assignmenttype'] = 'ประเภทของงานที่ได้รับมอบหมาย';
$string['feedbackcomment'] = 'ข้อเสนอแนะความคิดเห็น';
$string['gradescalevalues'] = 'ค่าขนาดคะแนน';
$string['lastmodifiedgrade'] = 'แก้ไขล่าสุด (เกรด)';
$string['lastmodifiedsubmission'] = 'แก้ไขล่าสุด (นำส่ง)';
$string['maxgrade'] = 'คะแนนสูงสุด';
$string['mingrade'] = 'คะแนนต่ำสุด';
$string['nograde'] = 'ไม่มีคะแนน';
$string['sourcetitle'] = 'ส่งงานที่ได้รับมอบหมาย';
$string['submissiongrade'] = 'คะแนนที่ส่ง';
$string['type_assignment'] = 'การมอบหมาย';
$string['type_base'] = 'คะแนน';
$string['type_comment'] = 'การมอบหมาย';
$string['type_grade_grades'] = 'คะแนน';
$string['type_scale'] = 'คะแนน';
