<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'หลักสูตร';
$string['coursename'] = 'ชื่อหลักสูตร';
$string['currentorg'] = 'องค์กรของผู้ใช้งานจริง';
$string['currentpos'] = 'ตำแหน่งของผู้ใช้งานจริง';
$string['feedbackactivity'] = 'กิจกรรมของคำติชม';
$string['feedbackname'] = 'ชื่อคำติชม';
$string['responsetime'] = 'เวลาของการตอบสนอง';
$string['sourcetitle'] = 'สรุปคำติชม';
$string['theuser'] = 'ผู้ใช้';
$string['timecompleted'] = 'เวลาที่สำเร็จ';
$string['trainerfullname'] = 'ชื่อเต็มของผู้สอน';
$string['trainerid'] = 'ID ผู้สอน';
$string['trainerorg'] = 'องค์กรผู้สอน';
$string['trainerorgid'] = 'ID องค์กรผู้สอน';
$string['trainerpos'] = 'ตำแหน่งผู้สอน';
$string['trainerposid'] = 'ID';
$string['type_feedback'] = 'คำติชม';
$string['type_responses'] = 'การตอบสนอง';
$string['type_trainer'] = 'ผู้สอน';
$string['user'] = 'ผู้ใช้';
