<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_loglive', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   report_loglive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'ชิ้นส่วน';
$string['eventcontext'] = 'บริบทที่จัดกิจกรรม';
$string['eventloggedas'] = '{$a->realusername} เป็น {$a->asusername}';
$string['eventorigin'] = 'ที่มา';
$string['eventrelatedfullnameuser'] = 'ผู้ได้รับผลกระทบ';
$string['eventreportviewed'] = 'รายงานการดูบันทึก Live log';
$string['livelogs'] = 'บันทึกการใช้งานเว็บไซต์เริ่มจากชั่วโมงที่ผ่านมา';
$string['loglive:view'] = 'ดูบันทึกการใช้งานระบบ ณ ขณะนี้';
$string['nologreaderenabled'] = 'อ่านบันทึกการใช้งานไม่มี';
$string['pause'] = 'หยุดการปรับปรุงสด';
$string['pluginname'] = 'Live logs ล่าสุด';
$string['resume'] = 'ปรับปรุงการย้อนกลับไปยังรายการสด';
$string['selectlogreader'] = 'การเลือกผู้อ่านบันทึก';
