<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'คีย์ API';
$string['apiv1migration_message_content'] = 'ในฐานะที่เป็นส่วนหนึ่งของการอัพเกรด Totara ล่าสุด, ปลั๊กอินการเก็บกล่องถูกปิดใช้งาน ต้องการเปิดใช้งานนั้นคุณจำเป็นต้องกำหนดค่าตามที่อธิบายไว้ในเอกสารประกอบ {$a->docsurl}';
$string['apiv1migration_message_small'] = 'ปลั๊กอินนี้จะใช้การไม่ได้เนื่องจากต้องมีการกำหนดค่าตามที่อธิบายไว้ในเอกสารกล่อง APIv1 การย้ายถิ่น';
$string['apiv1migration_message_subject'] = 'ข้อมูลที่สำคัญเกี่ยวกับปลั๊กอินที่เก็บกล่อง';
$string['boxnet:view'] = 'ดูที่เก็บกล่อง';
$string['cannotcreatereference'] = 'ไม่สามารถสร้างการอ้างอิงที่ไม่ได้สิทธิ์พอที่จะแบ่งปันไฟล์บนกล่อง';
$string['clientid'] = 'รหัสลูกค้า';
$string['clientsecret'] = 'ความลับของไคลเอ็นต์';
$string['configplugin'] = 'การตั้งค่ากล่อง';
$string['filesourceinfo'] = 'กล่อง ({$a->fullname}): {$a->filename}';
$string['information'] = 'ได้รับรหัสลูกค้าและข้อมูลลับจาก <a href="https://app.box.com/developers/services">หน้านักพัฒนาซอฟต์แวร์กล่อง</a> สำหรับเว็บไซต์ของคุณ Totara';
$string['invalidpassword'] = 'รหัสผ่านไม่ถูกต้อง';
$string['migrationadvised'] = 'ปรากฏว่าคุณกำลังใช้กล่องรุ่น API 1 ได้คุณเรียกใช้ <a href="{$a}">เครื่องมือการโยกย้าย</a> การแปลงอ้างอิงเก่าหรือไม่';
$string['migrationinfo'] = '<p> ในฐานะที่เป็นส่วนหนึ่งของการย้ายถิ่นเพื่อ API ใหม่ของกล่องอ้างอิงไฟล์ของคุณจะต้องมีการอพยพ แต่น่าเสียดายที่ระบบอ้างอิงกันไม่ได้กับ API v2 ดังนั้นเราจะดาวน์โหลดพวกเขาและแปลงให้เป็นไฟล์จริง </p><p> <strong>โปรดทราบว่าการโยกย้ายสามารถใช้เวลานานมากขึ้นอยู่กับจำนวนการอ้างอิงมีการใช้และวิธีการที่มีขนาดใหญ่ไฟล์ของพวกเขา</strong> </p><p> คุณสามารถเรียกใช้เครื่องมือการโยกย้ายโดยคลิกที่ปุ่มด้านล่างนี้หรือหรือโดยการดำเนินการสคริปต์ CLI: พื้นที่เก็บข้อมูล / boxnet / CLI / migrationv1.php </p><p> ค้นหาข้อมูลเพิ่มเติมได้ <a href="{$a->docsurl}">ที่นี่</a> </p>';
$string['migrationtool'] = 'กล่อง APIv1 เครื่องมือการโยกย้าย';
$string['nullfilelist'] = 'ไม่มีแฟ้มใดในพื้นที่เก็บข้อมูลนี้';
$string['password'] = 'รหัสผ่าน';
$string['pluginname'] = 'กล่อง';
$string['pluginname_help'] = 'พื้นที่เก็บข้อมูลในกล่อง';
$string['runthemigrationnow'] = 'เรียกใช้เครื่องมือการย้ายในขณะนี้';
$string['saved'] = 'ข้อมูลกล่องบันทึกไว้';
$string['shareurl'] = 'แบ่งปัน URL';
$string['username'] = 'ชื่อที่ใช้กล่อง';
$string['warninghttps'] = 'กล่องต้องมีเว็บไซต์ของคุณจะใช้ HTTPS เพื่อให้พื้นที่เก็บข้อมูลในการทำงาน';
