<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'การเพิ่มบทบาทใหม่';
$string['addrole'] = 'เพิ่มบทบาทใหม่';
$string['advancedoverride'] = 'แทนที่บทบาทขั้นสูง';
$string['allow'] = 'ให้';
$string['allowassign'] = 'อนุญาตให้กำหนดบทบาท';
$string['allowed'] = 'ที่ได้รับอนุญาต';
$string['allowoverride'] = 'อนุญาตให้แทนที่บทบาท';
$string['allowroletoassign'] = 'อนุญาตให้ผู้ใช้ที่มีบทบาท {$a->fromrole} เพื่อกำหนดบทบาท {$a->targetrole}';
$string['allowroletooverride'] = 'ฃอนุญาตให้ผู้ใช้ที่มีบทบาท {$a->fromrole} แทนที่บทบาท {$a->targetrole}';
$string['allowroletoswitch'] = 'อนุญาตให้ผู้ใช้ที่มีบทบาท {$a->fromrole} เพื่อสลับบทบาทกับบทบาท {$a->targetrole}';
$string['allowswitch'] = 'อนุญาตให้สวิทช์บทบาท';
$string['allsiteusers'] = 'ทั้งหมดผู้ใช้เว็บไซต์';
$string['archetype'] = 'แม่บทบาท';
$string['archetypeassessor'] = 'แม่แบบ: ประเมิน';
$string['archetypecoursecreator'] = 'แม่แบบ: ผู้สร้างหลักสูตร';
$string['archetypeeditingteacher'] = 'แม่แบบ: ครู (แก้ไข)';
$string['archetypefrontpage'] = 'แม่แบบการใช้รับรองความถูกต้องใน FrontPage';
$string['archetypeguest'] = 'แม่แบบ: บุคคลทั่วไป';
$string['archetype_help'] = 'แม่บทบาทกำหนดสิทธิ์เมื่อบทบาทจะถูกรีเซ็ตเป็นค่าเริ่มต้น นอกจากนี้ยังกำหนดสิทธิ์ใหม่ ๆ สำหรับบทบาทเมื่อเว็บไซต์ที่มีการอัพเกรด';
$string['archetypemanager'] = 'แม่แบบ: ผู้จัดการ';
$string['archetypestaffmanager'] = 'แม่แบบ: การจัดการพนักงาน';
$string['archetypestudent'] = 'แม่แบบ: นักศึกษา';
$string['archetypeteacher'] = 'แม่แบบ: ครู (ที่ไม่ใช่การแก้ไข)';
$string['archetypeuser'] = 'แม่แบบการใช้รับรองความถูกต้อง';
$string['assignanotherrole'] = 'กำหนดบทบาทอื่น';
$string['assignedroles'] = 'บทบาทที่ได้รับมอบหมาย';
$string['assignerror'] = 'ข้อผิดพลาดในขณะที่การกำหนดบทบาทให้กับผู้ใช้ {$a->role} {$a->user}';
$string['assignglobalroles'] = 'การกำหนดบทบาทของระบบ';
$string['assignmentcontext'] = 'บริบทที่ได้รับมอบหมาย';
$string['assignmentoptions'] = 'ตัวเลือกที่ได้รับมอบหมาย';
$string['assignrole'] = 'กำหนดบทบาท';
$string['assignrolenameincontext'] = 'กำหนดบทบาท \'{$a->role} ใน {$a->context}';
$string['assignroles'] = 'กำหนดบทบาท';
$string['assignroles_help'] = 'โดยการกำหนดบทบาทให้กับผู้ใช้ในบริบทคุณจะได้รับการอนุญาตให้ใช้สิทธิ์ที่มีอยู่ในบทบาทว่าสำหรับบริบทปัจจุบันและบริบทที่ต่ำกว่า ตัวอย่างเช่นหากผู้ใช้มีการกำหนดบทบาทของนักศึกษาในหลักสูตรที่พวกเขายังจะมีบทบาทของนักเรียนทุกกิจกรรมและบล็อกภายในหลักสูตร';
$string['assignrolesin'] = 'การกำหนดบทบาทใน {$a}';
$string['assignrolesrelativetothisuser'] = 'กำหนดบทบาทเทียบกับผู้ใช้นี้';
$string['backtoallroles'] = 'กลับไปยังรายการทุกบทบาท';
$string['backup:anonymise'] = 'Anonymise ข้อมูลของผู้ใช้ในการสำรองข้อมูล';
$string['backup:backupactivity'] = 'กิจกรรมการสำรองข้อมูล';
$string['backup:backupcourse'] = 'หลักสูตรการสำรองข้อมูล';
$string['backup:backupsection'] = 'ส่วนการสำรองข้อมูล';
$string['backup:backuptargethub'] = 'สำรองข้อมูลสำหรับศูนย์กลาง';
$string['backup:backuptargetimport'] = 'การสำรองข้อมูลสำหรับการนำเข้า';
$string['backup:configure'] = 'กำหนดค่าตัวเลือกการสำรองข้อมูล';
$string['backup:downloadfile'] = 'ดาวน์โหลดไฟล์จากพื้นที่สำรอง';
$string['backup:userinfo'] = 'สำรองข้อมูลผู้ใช้';
$string['badges:awardbadge'] = 'เหรียญประดับรางวัลให้กับผู้ใช้';
$string['badges:configurecriteria'] = 'การตั้งค่า / แก้ไขเกณฑ์ของการได้รับเหรียญประดับ';
$string['badges:configuredetails'] = 'การตั้งค่า / แก้ไขรายละเอียดเหรียญประดับ';
$string['badges:configuremessages'] = 'เหรียญประดับกำหนดค่าป้ายข้อความ';
$string['badges:createbadge'] = 'สร้าง / เหรียญประดับที่ซ้ำกัน';
$string['badges:deletebadge'] = 'ลบเหรียญประดับ';
$string['badges:earnbadge'] = 'รับเหรียญประดับ';
$string['badges:manageglobalsettings'] = 'การจัดการการตั้งค่าเหรียญประดับโดยรวม';
$string['badges:manageownbadges'] = 'ดูและจัดการเหรียญประดับที่ได้รับของตัวเอง';
$string['badges:viewawarded'] = 'ดูผู้ใช้ที่ได้รับเหรียญประดับที่เฉพาะเจาะจงโดยไม่มีความสามารถที่จะได้รับรางวัลตรา';
$string['badges:viewbadges'] = 'ดูเหรียญประดับใช้ได้โดยไม่ต้องได้รับพวกเขา';
$string['badges:viewotherbadges'] = 'ดูเหรียญประดับสาธารณะในโปรไฟล์ผู้ใช้คนอื่น';
$string['block:edit'] = 'แก้ไขการตั้งค่าบล็อก';
$string['block:view'] = 'ดูบล็อก';
$string['blog:associatecourse'] = 'ความสามารถนี้จะเลิกและไม่ทำอะไรเลย';
$string['blog:associatemodule'] = 'ความสามารถนี้จะเลิกและไม่ทำอะไรเลย';
$string['blog:create'] = 'สร้างบล็อกรายการใหม่';
$string['blog:manageentries'] = 'แก้ไขและจัดการรายการ';
$string['blog:manageexternal'] = 'แก้ไขและจัดการบล็อกภายนอก';
$string['blog:manageofficialtags'] = 'จัดการแท็กอย่างเป็นทางการ';
$string['blog:managepersonaltags'] = 'จัดการแท็กส่วนบุคคล';
$string['blog:search'] = 'บล็อกการค้นหา';
$string['blog:view'] = 'ดูรายการบล็อก';
$string['blog:viewdrafts'] = 'ดูบล็อกร่างที่เข้า';
$string['calendar:manageentries'] = 'จัดการรายการปฏิทินใด ๆ';
$string['calendar:managegroupentries'] = 'จัดการรายการปฏิทินกลุ่ม';
$string['calendar:manageownentries'] = 'จัดการรายการปฏิทินของตัวเอง';
$string['capabilities'] = 'ความสามารถ';
$string['capability'] = 'ความสามารถ';
$string['category:create'] = 'สร้างหมวดหมู่ของ';
$string['category:delete'] = 'ลบหมวดหมู่';
$string['category:manage'] = 'จัดการประเภท';
$string['category:update'] = 'ปรับปรุงประเภท';
$string['category:viewhiddencategories'] = 'ดูหมวดหมู่ที่ซ่อนอยู่';
$string['category:visibility'] = 'ดูหมวดหมู่ที่ซ่อนอยู่';
$string['checkglobalpermissions'] = 'ตรวจสอบสิทธิ์ของระบบ';
$string['checkpermissions'] = 'ตรวจสอบสิทธิ์';
$string['checkpermissionsin'] = 'สิทธิ์ในการตรวจสอบ {$a}';
$string['checksystempermissionsfor'] = 'ตรวจสอบสิทธิ์ของระบบสำหรับ {$a->fullname}';
$string['checkuserspermissionshere'] = 'สิทธิ์ตรวจสอบการ {$a->fullname} มีอยู่ใน {$a->contextlevel} นี้';
$string['chooseroletoassign'] = 'โปรดเลือกบทบาทในการกำหนด';
$string['cohort:assign'] = 'กำหนด cohorts';
$string['cohort:manage'] = 'จัดการ cohorts';
$string['cohort:view'] = 'ดู cohorts';
$string['comment:delete'] = 'ลบความคิดเห็น';
$string['comment:post'] = 'แสดงความคิดเห็น';
$string['comment:view'] = 'ดูความเห็นของ';
$string['community:add'] = 'ใช้บล็อกชุมชนเพื่อค้นหาฮับและหาหลักสูตร';
$string['community:download'] = 'ดาวน์โหลดหลักสูตรจากบล็อกชุมชน';
$string['confirmaddadmin'] = 'จริงๆคุณต้องการที่จะเพิ่มผู้ใช้ <strong>{$a}</strong> ในฐานะผู้ดูแลเว็บไซต์ใหม่ได้หรือไม่';
$string['confirmdeladmin'] = 'คุณต้องการที่จะเอาผู้ใช้ <strong>{$a}</strong> จากรายชื่อของผู้ดูแลเว็บไซต์หรือไม่';
$string['confirmroleprevent'] = 'คุณต้องการที่จะลบ <strong>&quot;{$a->role}&quot;</strong> จากรายการของบทบาทที่ได้รับอนุญาตสำหรับความสามารถในการ &quot;{$a->cap}&quot; ในบริบท &quot;{$a->context}&quot;';
$string['confirmroleunprohibit'] = 'คุณต้องการที่จะลบ <strong>&quot;{$a->role}&quot;</strong> จากรายการบทบาทของต้องห้ามสำหรับความสามารถในการ &quot;{$a->cap}&quot; ในบริบท &quot;{$a->context}&quot;';
$string['confirmunassign'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบบทบาทจากผู้ใช้นี้นี้หรือไม่?';
$string['confirmunassignno'] = 'ยกเลิก';
$string['confirmunassigntitle'] = 'ยืนยันการเปลี่ยนแปลงบทบาท';
$string['confirmunassignyes'] = 'เอาออก';
$string['context'] = 'บริบท';
$string['course:activityvisibility'] = 'ซ่อน / แสดงกิจกรรม';
$string['course:bulkmessaging'] = 'ส่งข้อความไปยังคนจำนวนมาก';
$string['course:changecategory'] = 'เปลี่ยนประเภทหลักสูตร';
$string['course:changefullname'] = 'เปลี่ยนชื่อเต็มหลักสูตร';
$string['course:changeidnumber'] = 'เปลี่ยนหมายเลขรหัสหลักสูตร';
$string['course:changeshortname'] = 'เปลี่ยนชื่อสั้นแน่นอน';
$string['course:changesummary'] = 'เปลี่ยนสรุปแน่นอน';
$string['course:create'] = 'สร้างหลักสูตร';
$string['course:delete'] = 'ลบหลักสูตร';
$string['course:enrolconfig'] = 'กำหนดค่าลงทะเบียนเรียนในกรณีหลักสูตร';
$string['course:enrolreview'] = 'ตรวจสอบการลงทะเบียนหลักสูตร';
$string['course:ignorefilesizelimits'] = 'ใช้ไฟล์ขนาดใหญ่กว่าข้อ จำกัด ขนาดไฟล์ใด ๆ';
$string['course:isincompletionreports'] = 'จะแสดงให้เห็นในรายงานเสร็จสิ้น';
$string['course:manageactivities'] = 'การจัดการกิจกรรม';
$string['course:managefiles'] = 'การจัดการไฟล์';
$string['course:managegrades'] = 'การจัดการผลการเรียน';
$string['course:managegroups'] = 'จัดการกลุ่ม';
$string['course:managereminders'] = 'จัดการการแจ้งเตือน';
$string['course:managescales'] = 'จัดการสเกล';
$string['course:markcomplete'] = 'มาร์คของผู้ใช้เสร็จสมบูรณ์';
$string['course:movesections'] = 'ส่วนการย้าย';
$string['course:publish'] = 'เผยแพร่หลักสูตรที่เป็นศูนย์กลาง';
$string['course:request'] = 'ขอหลักสูตรใหม่';
$string['course:reset'] = 'รีเซ็ตแน่นอน';
$string['course:reviewotherusers'] = 'ตรวจสอบผู้ใช้อื่น ๆ';
$string['course:sectionvisibility'] = 'การมองเห็นส่วนที่ควบคุม';
$string['course:setcurrentsection'] = 'ตั้งส่วนปัจจุบัน';
$string['course:tag'] = 'เปลี่ยนแท็กหลักสูตร';
$string['course:unlockcompletion'] = 'ปลดล็อคหลักสูตรที่เสร็จแล้ว';
$string['course:update'] = 'ปรับปรุงการตั้งค่าแน่นอน';
$string['course:useremail'] = 'เปิดใช้งาน / ปิดการใช้งานที่อยู่อีเมล';
$string['course:view'] = 'ดูหลักสูตร';
$string['course:viewcoursegrades'] = 'ดูผลการเรียนหลักสูตร';
$string['course:viewhiddenactivities'] = 'ดูกิจกรรมที่ซ่อน';
$string['course:viewhiddencourses'] = 'ดูหลักสูตรที่ซ่อนอยู่';
$string['course:viewhiddensections'] = 'ดูส่วนที่ซ่อนอยู่';
$string['course:viewhiddenuserfields'] = 'ดูเขตของผู้ใช้ที่ซ่อนอยู่';
$string['course:viewparticipants'] = 'ดูผู้เรียน';
$string['course:viewscales'] = 'ดูสเกล';
$string['course:viewsuspendedusers'] = 'ดูผู้ใช้ที่ถูกระงับ';
$string['course:visibility'] = 'ซ่อน / แสดงหลักสูตร';
$string['createrolebycopying'] = 'สร้างบทบาทใหม่โดยการคัดลอก {$a}';
$string['createthisrole'] = 'สร้างบทบาทนี้';
$string['currentcontext'] = 'บริบทปัจจุบัน';
$string['currentrole'] = 'บทบาทปัจจุบัน';
$string['customroledescription'] = 'คำอธิบายที่กำหนดเอง';
$string['customroledescription_help'] = 'คำอธิบายบทบาทของมาตรฐานที่มีการแปลโดยอัตโนมัติหากคำอธิบายที่กำหนดเองเป็นที่ว่างเปล่า';
$string['customrolename'] = 'ชื่อเต็มที่กำหนดเอง';
$string['customrolename_help'] = 'ชื่อของบทบาทมาตรฐานที่มีการแปลโดยอัตโนมัติหากชื่อที่กำหนดเองเป็นที่ว่างเปล่า คุณจะต้องให้ชื่อเต็มสำหรับบทบาทที่กำหนดเองทั้งหมด';
$string['defaultrole'] = 'บทบาทเริ่มต้น';
$string['defaultx'] = 'เริ่มต้น: {$a}';
$string['defineroles'] = 'กำหนดบทบาท';
$string['deletecourseoverrides'] = 'ลบแทนที่ทั้งหมดในหลักสูตร';
$string['deletelocalroles'] = 'ลบการกำหนดบทบาททั้งหมดในประเทศ';
$string['deleterolesure'] = 'คุณแน่ใจหรือว่าต้องการลบบทบาท &quot;{$a->name} ({$a->shortname})&quot;? </p><p> ปัจจุบันบทบาทนี้ได้รับมอบหมายให้ผู้ใช้ {$a->count}';
$string['deletexrole'] = 'ลบบทบาท {$a}';
$string['duplicaterole'] = 'ซ้ำบทบาท';
$string['duplicaterolesure'] = 'คุณแน่ใจหรือว่าคุณต้องการทำซ้ำบทบาท "{$a->name} ({$a->shortname})" </p>';
$string['editingrolex'] = 'แก้ไขบทบาท \'{$a}\'';
$string['editrole'] = 'แก้ไขบทบาท';
$string['editxrole'] = 'แก้ไขบทบาท {$a}';
$string['errorbadrolename'] = 'ชื่อที่ไม่ถูกต้องตามบทบาท';
$string['errorbadroleshortname'] = 'ชื่อที่ไม่ถูกต้องตามบทบาท';
$string['errorexistsrolename'] = 'ชื่อบทบาทที่มีอยู่แล้ว';
$string['errorexistsroleshortname'] = 'ชื่อบทบาทที่มีอยู่แล้ว';
$string['eventroleallowassignupdated'] = 'อนุญาตให้การกำหนดบทบาท';
$string['eventroleallowoverrideupdated'] = 'อนุญาตให้แทนที่บทบาท';
$string['eventroleallowswitchupdated'] = 'อนุญาตให้สวิทช์บทบาท';
$string['eventroleassigned'] = 'บทบาทที่ได้รับมอบหมาย';
$string['eventrolecapabilitiesupdated'] = 'ความสามารถในการปรับปรุงบทบาท';
$string['eventroledeleted'] = 'บทบาทที่ถูกลบ';
$string['eventroleunassigned'] = 'บทบาทที่ไม่ได้กำหนด';
$string['existingadmins'] = 'ผู้ดูแลเว็บไซต์ปัจจุบัน';
$string['existingusers'] = '{$a} ผู้ใช้ที่มีอยู่';
$string['explanation'] = 'คำอธิบาย';
$string['export'] = 'ส่งออก';
$string['extusers'] = 'ผู้ใช้ที่มีอยู่';
$string['extusersmatching'] = 'ผู้ใช้ที่มีการจับคู่ \'{$a}\'';
$string['filter:manage'] = 'จัดการการตั้งค่าตัวกรองท้องถิ่น';
$string['frontpageuser'] = 'ผู้ใช้สิทธิ์ใน FrontPage';
$string['frontpageuserdescription'] = 'ทั้งหมดเข้าสู่ระบบผู้ใช้ในการเรียนการสอนของ FrontPage';
$string['globalrole'] = 'บทบาทของระบบ';
$string['globalroleswarning'] = 'คำเตือน! บทบาทใด ๆ ที่คุณกำหนดจากหน้านี้จะใช้กับผู้ใช้ที่ได้รับมอบหมายทั่วทั้งระบบรวมทั้งหน้าและหลักสูตรทั้งหมด';
$string['gotoassignroles'] = 'ไปกำหนดบทบาท {$a->contextlevel} นี้';
$string['gotoassignsystemroles'] = 'ไปที่การกำหนดบทบาทของระบบ';
$string['grade:edit'] = 'แก้ไขผลการเรียน';
$string['grade:export'] = 'เกรดส่งออก';
$string['grade:hide'] = 'ซ่อนยกเลิกการซ่อนเกรด / หรือรายการ';
$string['grade:import'] = 'เกรดนำเข้า';
$string['grade:lock'] = 'ล็อคผลการเรียนหรือรายการ';
$string['grade:manage'] = 'จัดการรายการที่เกรด';
$string['grade:managegradingforms'] = 'การจัดการวิธีการจัดลำดับขั้นสูง';
$string['grade:manageletters'] = 'การจัดการผลการเรียนหนังสือ';
$string['grade:manageoutcomes'] = 'การจัดการผลเกรด';
$string['grade:managesharedforms'] = 'รูปแบบการจัดลำดับการจัดการขั้นสูงแม่';
$string['grade:override'] = 'แทนที่ผลการเรียน';
$string['grade:sharegradingforms'] = 'แบ่งปันรูปแบบการจัดลำดับขั้นสูงเป็นแม่แบบ';
$string['grade:unlock'] = 'ปลดล็อกผลการเรียนหรือรายการ';
$string['grade:view'] = 'ดูผลการเรียนของตัวเอง';
$string['grade:viewall'] = 'ดูผลการเรียนของผู้อื่น';
$string['grade:viewhidden'] = 'ดูเกรดที่ซ่อนไว้สำหรับการใช้';
$string['highlightedcellsshowdefault'] = 'สิทธิ์เน้นในตารางด้านล่างนี้เป็นค่าเริ่มต้นสำหรับแม่บทบาทที่เลือกในปัจจุบันดังกล่าวข้างต้น';
$string['highlightedcellsshowinherit'] = 'เซลล์เน้นในตารางด้านล่างแสดงได้รับอนุญาต (ถ้ามี) ที่จะได้รับมรดก นอกเหนือจากความสามารถที่มีได้รับอนุญาตจริงคุณต้องการที่จะเปลี่ยนคุณควรจะปล่อยให้ทุกอย่างตั้งค่าInherit';
$string['inactiveformorethan'] = 'ที่รอมานานกว่า {$a->timeperiod}';
$string['ingroup'] = 'ในกลุ่ม "{$a->group}"';
$string['inherit'] = 'สืบทอด';
$string['invalidpresetfile'] = 'ไฟล์กำหนดบทบาทที่ไม่ถูกต้อง';
$string['legacy:admin'] = 'บทบาท LEGACY: Administrator';
$string['legacy:coursecreator'] = 'บทบาท LEGACY: ผู้สร้างหลักสูตร';
$string['legacy:editingteacher'] = 'บทบาท LEGACY: ครู (แก้ไข)';
$string['legacy:guest'] = 'บทบาท LEGACY: ผู้เข้าพัก';
$string['legacy:student'] = 'บทบาท LEGACY: นักศึกษา';
$string['legacy:teacher'] = 'บทบาท LEGACY: ครู (ที่ไม่ใช่การแก้ไข)';
$string['legacytype'] = 'ประเภทของบทบาทดั้งเดิม';
$string['legacy:user'] = 'บทบาท LEGACY: ผู้ใช้สิทธิ์';
$string['listallroles'] = 'รายการบทบาททั้งหมด';
$string['localroles'] = 'บทบาทที่ได้รับมอบหมายใน local';
$string['mainadmin'] = 'ผู้ดูแลหลัก';
$string['mainadminset'] = 'ตั้งผู้ดูแลหลัก';
$string['manageadmins'] = 'การจัดการดูแลเว็บไซต์';
$string['manager'] = 'ผู้จัดการ';
$string['managerdescription'] = 'ผู้จัดการสามารถเข้าถึงหลักสูตรและการปรับเปลี่ยนพวกเขาพวกเขามักจะไม่ได้เข้าร่วมในหลักสูตร';
$string['manageroles'] = 'จัดการบทบาท';
$string['maybeassignedin'] = 'ประเภทบริบทที่บทบาทนี้อาจได้รับมอบหมาย';
$string['morethan'] = 'มากกว่า {$a}';
$string['multipleroles'] = 'หลายบทบาท';
$string['my:configsyspages'] = 'กำหนดค่าระบบแม่แบบสำหรับการเรียนรู้ของฉันหน้า';
$string['my:manageblocks'] = 'จัดการบล็อกของฉันหน้า Moodle';
$string['neededroles'] = 'บทบาทที่ได้รับอนุญาต';
$string['nocapabilitiesincontext'] = 'ความสามารถในการไม่มีบริการในบริบทนี้';
$string['noneinthisx'] = 'ไม่มีใน {$a} นี้';
$string['noneinthisxmatching'] = 'ไม่มีผู้ใช้การจับคู่ \'{$a->search} ใน {$a->contexttype} นี้';
$string['norole'] = 'ไม่มีบทบาท';
$string['noroleassignments'] = 'ผู้ใช้คนนี้ไม่ได้มีการกำหนดบทบาทใด ๆ ที่ใดก็ได้ในเว็บไซต์นี้';
$string['noroles'] = 'ไม่มีบทบาทต่างๆ';
$string['notabletoassignroleshere'] = 'การกำหนดบทบาทในบริบทนี้ยังไม่ได้ถูกเปิดใช้งานโดยผู้ดูแลระบบ';
$string['notabletooverrideroleshere'] = 'คุณไม่สามารถที่จะแทนที่สิทธิ์ในบทบาทใด ๆ ที่นี่';
$string['notes:manage'] = 'จัดการบันทึก';
$string['notes:view'] = 'ดูหมายเหตุ';
$string['notset'] = 'ไม่ได้กำหนด';
$string['overrideanotherrole'] = 'แทนที่อีกบทบาทหนึ่ง';
$string['overridecontext'] = 'แทนที่บริบท';
$string['overridepermissions'] = 'แทนที่สิทธิ์';
$string['overridepermissionsforrole'] = 'แทนที่สิทธิ์สำหรับบทบาท \'{$a->role} ใน {$a->context}';
$string['overridepermissions_help'] = 'แทนที่สิทธิ์ช่วยให้ความสามารถในการเลือกจะได้รับอนุญาตหรือป้องกันได้ในบริบทที่เฉพาะเจาะจง';
$string['overridepermissionsin'] = 'แทนที่สิทธิ์ใน {$a}';
$string['overrideroles'] = 'แทนที่บทบาท';
$string['overriderolesin'] = 'แทนที่บทบาทใน {$a}';
$string['overrides'] = 'แทนที่';
$string['overridesbycontext'] = 'แทนที่ (โดยบริบท)';
$string['permission'] = 'การอนุญาต';
$string['permission_help'] = 'สิทธิ์การตั้งค่าความสามารถในการ มีตัวเลือกที่ 4 คือ * ไม่ได้ตั้งค่า * อนุญาต - อนุญาตสำหรับความสามารถในการป้องกันไม่ให้ - ได้รับอนุญาตจะถูกลบออกสำหรับความสามารถแม้ว่าได้รับอนุญาตในบริบทสูงกว่า * ห้าม - อนุญาตถูกปฏิเสธอย่างสมบูรณ์และไม่สามารถแทนที่ที่ต่ำใด ๆ (มากขึ้น เฉพาะ) บริบท';
$string['permissions'] = 'สิทธิ์';
$string['permissionsforuser'] = 'สิทธิ์สำหรับผู้ใช้ {$a}';
$string['permissionsincontext'] = 'สิทธิ์ใน {$a}';
$string['portfolio:export'] = 'ส่งออกไปยังพอร์ตการลงทุน';
$string['potentialusers'] = '{$a} ผู้ที่มีศักยภาพ';
$string['potusers'] = 'ผู้ใช้ที่มีศักยภาพ';
$string['potusersmatching'] = 'ผู้ใช้ที่มีศักยภาพการจับคู่ \'{$a}\'';
$string['prevent'] = 'ป้องกัน';
$string['prohibit'] = 'ห้าม';
$string['prohibitedroles'] = 'ต้องห้าม';
$string['question:add'] = 'เพิ่มคำถามใหม่';
$string['question:config'] = 'การกำหนดค่าประเภทคำถาม';
$string['question:editall'] = 'แก้ไขคำถามทุกข้อ';
$string['question:editmine'] = 'แก้ไขคำถามของคุณเอง';
$string['question:flag'] = 'คำถามที่ทำเครื่องหมายในขณะที่พวกเขาพยายาม';
$string['question:managecategory'] = 'แก้ไขประเภทคำถาม';
$string['question:moveall'] = 'ย้ายคำถามทุกข้อ';
$string['question:movemine'] = 'ย้ายคำถามของคุณเอง';
$string['question:useall'] = 'ใช้คำถามทั้งหมด';
$string['question:usemine'] = 'ใช้คำถามของคุณเอง';
$string['question:viewall'] = 'ดูคำถามทั้งหมด';
$string['question:viewmine'] = 'ดูคำถามของคุณเอง';
$string['rating:rate'] = 'เพิ่มการจัดอันดับให้กับรายการ';
$string['rating:view'] = 'ดูคะแนนทั้งหมดที่คุณได้รับ';
$string['rating:viewall'] = 'ดูการจัดอันดับดิบทั้งหมดที่ได้รับจากส่วนตัว';
$string['rating:viewany'] = 'ดูการจัดอันดับทั้งหมดที่ทุกคนได้รับ';
$string['resetrole'] = 'ตั้งค่าใหม่เป็นค่าเริ่มต้น';
$string['resettingrole'] = 'รีเซ็ตบทบาท \'{$a}\'';
$string['restore:configure'] = 'การกำหนดค่าการคืนค่าตัวเลือก';
$string['restore:createuser'] = 'สร้างผู้ใช้ในการเรียกคืน';
$string['restore:restoreactivity'] = 'Restore กิจกรรมต่างๆ';
$string['restore:restorecourse'] = 'Restore หลักสูตรต่างๆ';
$string['restore:restoresection'] = 'ส่วนที่เรียกคืน';
$string['restore:restoretargethub'] = 'Restore จากไฟล์ที่กำหนดเป้าหมายเป็นฮับ';
$string['restore:restoretargetimport'] = 'Restore จากไฟล์ที่กำหนดเป้าหมายเป็นการนำเข้า';
$string['restore:rolldates'] = 'อนุญาตให้นำไปม้วนวันที่กำหนดกิจกรรมในการเรียกคืน';
$string['restore:uploadfile'] = 'อัปโหลดไฟล์ไปยังพื้นที่สำรอง';
$string['restore:userinfo'] = 'การคืนค่าข้อมูลของผู้ใช้';
$string['restore:viewautomatedfilearea'] = 'หลักสูตรการคืนค่าจากการสำรองข้อมูลแบบอัตโนมัติ';
$string['risks'] = 'เสี่ยง';
$string['roleallowheader'] = 'อนุญาตให้บทบาท:';
$string['roleallowinfo'] = 'เลือกบทบาทที่จะเพิ่มรายชื่อของบทบาทที่ได้รับอนุญาตในบริบท &quot;{$a->context}&quot; ความสามารถ &quot;{$a->cap}&quot;';
$string['role:assign'] = 'กำหนดบทบาทให้กับผู้ใช้';
$string['roleassignments'] = 'การกำหนดบทบาท';
$string['roledefinitions'] = 'คำจำกัดความของบทบาท';
$string['rolefullname'] = 'ชื่อ';
$string['roleincontext'] = '{$a->role} ใน {$a->context}';
$string['role:manage'] = 'การสร้างและจัดการบทบาท';
$string['role:override'] = 'แทนที่สิทธิ์สำหรับคนอื่น ๆ';
$string['roleprohibitheader'] = 'บทบาทที่ห้าม';
$string['roleprohibitinfo'] = 'เลือกบทบาทที่จะเพิ่มรายชื่อของบทบาทที่ต้องห้ามในบริบท &quot;{$a->context}&quot; ความสามารถ &quot;{$a->cap}&quot;';
$string['rolerepreset'] = 'ใช้บทบาทที่กำหนดไว้ล่วงหน้า';
$string['roleresetdefaults'] = 'ค่าดีฟอลต์';
$string['roleresetrole'] = 'ใช้บทบาทหรือแม่แบบ';
$string['role:review'] = 'ตรวจสอบการอนุญาตสำหรับคนอื่น ๆ';
$string['rolerisks'] = 'ความเสี่ยงบทบาท';
$string['roles'] = 'บทบาท';
$string['role:safeoverride'] = 'แทนที่สิทธิ์ที่ปลอดภัยสำหรับคนอื่น ๆ';
$string['roleselect'] = 'เลือกบทบาท';
$string['rolesforuser'] = 'บทบาทสำหรับผู้ใช้ {$a}';
$string['roles_help'] = 'บทบาทคือชุดของสิทธิ์ที่กำหนดไว้สำหรับทั้งระบบที่คุณสามารถกำหนดให้กับผู้ใช้ในบริบทที่เฉพาะเจาะจง';
$string['roleshortname'] = 'ชื่อย่อ';
$string['roleshortname_help'] = 'บทบาทชื่อสั้น ๆ คือการระบุบทบาทในระดับต่ำซึ่งมีเพียงตัวอักษร ASCII ได้รับอนุญาต อย่าเปลี่ยนชื่อที่สั้นบทบาทมาตรฐาน';
$string['role:switchroles'] = 'สลับไปที่บทบาทอื่น ๆ';
$string['roletoassign'] = 'บทบาทในการกำหนด';
$string['roletooverride'] = 'บทบาทแทนที่';
$string['safeoverridenotice'] = 'หมายเหตุ: ความสามารถกับความเสี่ยงที่สูงขึ้นจะถูกล็อคเพราะคุณจะได้รับอนุญาตเท่านั้นที่จะแทนที่ความสามารถในการที่ปลอดภัย';
$string['selectanotheruser'] = 'เลือกผู้ใช้อื่น';
$string['selectauser'] = 'เลือกผู้ใช้งาน';
$string['selectrole'] = 'เลือกบทบาท';
$string['showallroles'] = 'แสดงบทบาททั้งหมด';
$string['showthisuserspermissions'] = 'แสดงสิทธิ์ของผู้ใช้นี้';
$string['site:accessallgroups'] = 'เข้าทุกกลุ่ม';
$string['siteadministrators'] = 'ผู้ดูแลเว็บไซต์';
$string['site:approvecourse'] = 'อนุมัติการสร้างหลักสูตร';
$string['site:backup'] = 'หลักสูตรการสำรองข้อมูล';
$string['site:config'] = 'เปลี่ยนการตั้งค่าเว็บไซต์';
$string['site:deleteanymessage'] = 'ลบข้อความใด ๆ บนเว็บไซต์';
$string['site:deleteownmessage'] = 'ลบข้อความที่ส่งมาจากและไปยังผู้ใช้';
$string['site:doanything'] = 'อนุญาตให้ทำทุกอย่าง';
$string['site:doclinks'] = 'แสดงการเชื่อมโยงไปนอกสถานที่เอกสาร';
$string['site:forcelanguage'] = 'แทนที่หลักสูตรภาษา';
$string['site:import'] = 'นำเข้าหลักสูตรอื่น ๆ ลงในหลักสูตร';
$string['site:manageblocks'] = 'จัดการบล็อกระดับไซต์';
$string['site:mnetloginfromremote'] = 'เข้าสู่ระบบจากระยะไกล Moodle';
$string['site:mnetlogintoremote'] = 'ตะลอนไป Moodle ระยะไกล';
$string['site:readallmessages'] = 'อ่านข้อความทั้งหมดในเว็บไซต์';
$string['site:restore'] = 'คืนหลักสูตร';
$string['site:sendmessage'] = 'ส่งข้อความไปยังผู้ใช้ใด ๆ';
$string['site:trustcontent'] = 'การแสดงความคิดเห็นเชื่อถือเนื้อหา';
$string['site:uploadusers'] = 'อัพโหลดผู้ใช้ใหม่จากแฟ้ม';
$string['site:viewfullnames'] = 'มักจะเห็นชื่อเต็มของผู้ใช้';
$string['site:viewparticipants'] = 'ดูผู้เรียน';
$string['site:viewreports'] = 'การดูรายงาน';
$string['site:viewuseridentity'] = 'ดูการระบุของผู้ใช้ทั้งหมดในรายการ';
$string['tag:create'] = 'สร้างแท็กใหม่';
$string['tag:edit'] = 'แก้ไขแท็กที่มีอยู่';
$string['tag:editblocks'] = 'แก้ไขบล็อคในหน้าแท็ก';
$string['tag:flag'] = 'แท็กที่ทำเครื่องหมายว่าไม่เหมาะสม';
$string['tag:manage'] = 'จัดการแท็กทั้งหมด';
$string['thisnewrole'] = 'บทบาทใหม่นี้';
$string['thisusersroles'] = 'ผู้ใช้คนนี้กำหนดบทบาท';
$string['unassignarole'] = 'บทบาท {$a} ยกเลิกการมอบหมาย';
$string['unassignconfirm'] = 'คุณต้องการที่จะยกเลิกการกำหนด "{$a->role}" บทบาทจากผู้ใช้ "{$a->user}"?';
$string['unassignerror'] = 'ข้อผิดพลาดขณะ unassigning บทบาท {$a->role} จากผู้ใช้ {$a->user}';
$string['user:changeownpassword'] = 'เปลี่ยนรหัสผ่านของตัวเอง';
$string['user:create'] = 'สร้างผู้ใช้';
$string['user:delete'] = 'ลบผู้ใช้';
$string['user:editmessageprofile'] = 'แก้ไขรายละเอียดการส่งข้อความของผู้ใช้';
$string['user:editownmessageprofile'] = 'แก้ไขรายละเอียดการส่งข้อความของผู้ใช้เอง';
$string['user:editownprofile'] = 'แก้ไขข้อมูลส่วนตัวของตัวเอง';
$string['user:editprofile'] = 'แก้ไขข้อมูลส่วนตัว';
$string['user:ignoreuserquota'] = 'ละเว้นการใช้โควต้า จำกัด';
$string['user:loginas'] = 'เข้าสู่ระบบเป็นผู้ใช้อื่น ๆ';
$string['user:manageblocks'] = 'จัดการบล็อกบนโปรไฟล์ของผู้ใช้ของผู้อื่น';
$string['user:manageownblocks'] = 'จัดการบล็อกบนโปรไฟล์ของผู้ใช้สาธารณะของตัวเอง';
$string['user:manageownfiles'] = 'จัดการไฟล์ในพื้นที่ที่ไฟล์ส่วนตัว';
$string['user:managesyspages'] = 'กำหนดค่าเค้าโครงหน้าเริ่มต้นสำหรับโปรไฟล์ผู้ใช้ที่สาธารณะ';
$string['user:readuserblogs'] = 'ดูบล็อกทั้งหมดของผู้ใช้';
$string['user:readuserposts'] = 'ดูกระทู้ทั้งหมดของผู้ใช้';
$string['usersfrom'] = 'ผู้ใช้จาก {$a}';
$string['usersfrommatching'] = 'ผู้ใช้ใน {$a->contexttype} นี้การจับคู่ \'{$a->search}\'';
$string['usersinthisx'] = 'ผู้ใช้ใน {$a} นี้';
$string['usersinthisxmatching'] = 'ผู้ใช้ใน {$a->contexttype} นี้การจับคู่ \'{$a->search}\'';
$string['userswithrole'] = 'ผู้ใช้ทั้งหมดที่มีบทบาท';
$string['userswiththisrole'] = 'ผู้ใช้ที่มีบทบาท';
$string['user:update'] = 'อัพเดทโปรไฟล์ผู้ใช้';
$string['user:viewalldetails'] = 'ดูข้อมูลของผู้ใช้อย่างเต็มรูปแบบ';
$string['user:viewdetails'] = 'ดูโปรไฟล์ผู้ใช้';
$string['user:viewhiddendetails'] = 'ดูรายละเอียดที่ซ่อนของผู้ใช้';
$string['user:viewlastip'] = 'ดูผู้ใช้ที่อยู่ IP ล่าสุด';
$string['user:viewuseractivitiesreport'] = 'ดูรายงานกิจกรรมของผู้ใช้';
$string['user:viewusergrades'] = 'ดูผลการเรียนของผู้ใช้';
$string['useshowadvancedtochange'] = 'ใช้ \'แสดงขั้นสูง\' การเปลี่ยนแปลง';
$string['viewingdefinitionofrolex'] = 'กำลังดูความหมายของบทบาท \'{$a}\'';
$string['viewrole'] = 'ดูรายละเอียดบทบาท';
$string['webservice:createmobiletoken'] = 'สร้าง token บริการเว็บสำหรับการเข้าถึงมือถือ';
$string['webservice:createtoken'] = 'สร้าง token บริการเว็บ';
$string['whydoesuserhavecap'] = 'ทำไม {$a->fullname} {$a->capability} มีความสามารถใน {$a->context} บริบท?';
$string['whydoesusernothavecap'] = '{$a->fullname} ทำไมไม่ได้มีความสามารถใน {$a->capability} {$a->context} บริบท?';
$string['xroleassignments'] = '{$a}\'s ของการกำหนดบทบาท';
$string['xuserswiththerole'] = 'ผู้ใช้ที่มีบทบาท "{$a->role}"';
