<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'การค้นหาขั้นสูง';
$string['all'] = 'ทั้งหมด';
$string['author'] = 'ผู้เขียน';
$string['authorname'] = 'ชื่อผู้เขียน';
$string['back'] = 'กลับ';
$string['beadmin'] = 'คุณจะต้องเป็นผู้ใช้ผู้ดูแลที่จะใช้หน้านี้';
$string['checkdb'] = 'ตรวจสอบฐานข้อมูล';
$string['checkdbadvice'] = 'ตรวจสอบฐานข้อมูลของคุณสำหรับปัญหาใด ๆ';
$string['checkdir'] = 'ตรวจสอบ dir';
$string['checkdiradvice'] = 'ตรวจสอบให้แน่ใจไดเรกทอรีข้อมูลที่มีอยู่และสามารถเขียนได้';
$string['commenton'] = 'ความคิดเห็นเกี่ยวกับ';
$string['createanindex'] = 'สร้างดัชนี';
$string['createdon'] = 'ที่สร้างบน';
$string['database'] = 'ฐานข้อมูล';
$string['databasestate'] = 'รัฐฐานข้อมูลการจัดทำดัชนี';
$string['datadirectory'] = 'ไดเรกทอรีข้อมูล';
$string['deletionsinindex'] = 'การลบในดัชนี';
$string['doctype'] = 'ประเภทของเอกสาร';
$string['documents'] = 'เอกสาร';
$string['documentsfor'] = 'เอกสารประกอบการ';
$string['documentsindatabase'] = 'เอกสารในฐานข้อมูล';
$string['documentsinindex'] = 'เอกสารในดัชนี';
$string['duration'] = 'ระยะเวลา';
$string['emptydatabaseerror'] = 'ตารางฐานข้อมูลไม่ได้เป็นปัจจุบันหรือมีระเบียนดัชนีไม่';
$string['enteryoursearchquery'] = 'ป้อนคำค้นหาของคุณ';
$string['errors'] = 'ข้อผิดพลาด';
$string['filesinindexdirectory'] = 'ไฟล์ในไดเรกทอรีดัชนี';
$string['globalsearchdisabled'] = 'ค้นหาทั่วโลกไม่ได้เปิดใช้';
$string['invalidindexerror'] = 'ไดเรกทอรีดัชนีทั้งที่มีดัชนีที่ไม่ถูกต้องหรือไม่มีอะไรที่ทั้งหมด';
$string['ittook'] = 'มันเอา';
$string['next'] = 'ถัดไป';
$string['noindexmessage'] = 'งานธุรการมีปรากฏเป็นดัชนีการค้นหาไม่มี กรุณา';
$string['normalsearch'] = 'ThainnEnglishnnSpanishnnการค้นหาปกติ';
$string['openedon'] = 'เปิด';
$string['resultsreturnedfor'] = 'ผลลัพธ์สำหรับ';
$string['runindexer'] = 'ดัชนี Run (จริง)';
$string['runindexertest'] = 'เรียกใช้การทดสอบ indexer';
$string['score'] = 'คะแนน';
$string['search'] = 'ค้นหา';
$string['searching'] = 'ค้นหาใน ...';
$string['searchnotpermitted'] = 'คุณไม่ได้รับอนุญาตในการค้นหา';
$string['seconds'] = 'วินาที';
$string['solutions'] = 'เนื้อหา';
$string['statistics'] = 'สถิติ';
$string['thesewordshelpimproverank'] = 'คำเหล่านี้จะช่วยปรับปรุงอันดับ';
$string['thesewordsmustappear'] = 'คำเหล่านี้ต้องปรากฏ';
$string['thesewordsmustnotappear'] = 'คำเหล่านี้จะต้องไม่ปรากฏ';
$string['title'] = 'หัวเรื่อง';
$string['tofetchtheseresults'] = 'เพื่อเรียกผลลัพธ์เหล่านี้';
$string['totalsize'] = 'ขนาดทั้งหมด';
$string['type'] = 'ประเภท';
$string['uncompleteindexingerror'] = 'การจัดทำดัชนีไม่เสร็จสมบูรณ์แล้วโปรดเริ่มต้นใหม่ได้';
$string['versiontoolow'] = 'ขออภัยค้นหาทั่วโลกต้องใช้ PHP 5.0.0 หรือในภายหลัง';
$string['wordsintitle'] = 'คำในชื่อเรื่อง';
