<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Official tag(s) added';
$string['addedotag'] = '"{$a}" ถูกบันทึกเป็นแท็กอย่างเป็นทางการ';
$string['addotags'] = 'การเพิ่มแท็กอย่างเป็นทางการ';
$string['addtagtomyinterests'] = 'เพิ่ม "{$a}" เพื่อผลประโยชน์ของฉัน';
$string['alltagpages'] = 'ทุกหน้าต่างๆที่แท็ก';
$string['changename'] = 'เปลี่ยนชื่อแท็ก';
$string['changetype'] = 'เปลี่ยนชนิดของแท็ก';
$string['confirmdeletetag'] = 'คุณแน่ใจหรือไม่ว่าคุณต้องการที่จะลบแท็กนี้';
$string['confirmdeletetags'] = 'คุณแน่ใจหรือไม่ว่าคุณต้องการลบแท็กที่เลือก';
$string['count'] = 'นับ';
$string['coursetagging'] = 'แท็กหลักสูตร';
$string['coursetagginghelp'] = 'เปิดใช้งานตัวเลือกนี้เพื่ออนุญาตให้ใช้ในการติดแท็กแน่นอน';
$string['coursetags'] = 'แท็กหลักสูตร';
$string['delete'] = 'ลบ';
$string['deleted'] = 'แท็กถูกลบ';
$string['deletedcoursetags'] = 'ที่ถูกลบ - แท็กต่างๆของหลักสูตร';
$string['deleteselected'] = 'ลบที่เลือกไว้';
$string['description'] = 'รายละเอียด';
$string['editname'] = 'แก้ไขชื่อแท็ก';
$string['edittag'] = 'แก้ไขแท็กนี้';
$string['entertags'] = 'ใส่แท็ก';
$string['errortagfrontpage'] = 'การติดแท็กหน้าหลักของเว็บไซต์ที่ไม่ได้รับอนุญาต';
$string['errorupdatingrecord'] = 'ข้อผิดพลาดในการปรับปรุงการบันทึกแท็ก';
$string['eventtagadded'] = 'การเพิ่มแท็กให้อยู่ในรายการ';
$string['eventtagcreated'] = 'การสร้างแท็ก';
$string['eventtagdeleted'] = 'การลบแท็ก';
$string['eventtagflagged'] = 'การแสดงเครื่องหมายของแท็ก';
$string['eventtagremoved'] = 'แท็กที่ลบออกจากรายการ';
$string['eventtagunflagged'] = 'แท็กที่่ไม่แสดงเครื่องหมาย';
$string['eventtagupdated'] = 'การอัพเดทแท็ก';
$string['flag'] = 'ธง';
$string['flagasinappropriate'] = 'ธงว่าไม่เหมาะสม';
$string['flagged'] = 'Tag flagged';
$string['helprelatedtags'] = 'คั่นด้วยเครื่องหมายจุลภาคแท็กที่เกี่ยวข้อง';
$string['id'] = 'id';
$string['manageofficialtags'] = 'การจัดการแท็กอย่างเป็นทางการ';
$string['managetags'] = 'จัดการแท็ก';
$string['name'] = 'แท็กชื่อ';
$string['namesalreadybeeingused'] = 'ชื่อแท็กแล้วจะถูกใช้';
$string['newname'] = 'แท็กชื่อใหม่';
$string['newnamefor'] = 'ชื่อใหม่สำหรับแท็ก {$a}';
$string['noresultsfor'] = 'ไม่มีผลลัพธ์สำหรับ "{$a}"';
$string['nothingtoupdate'] = 'ไม่มีอะไรที่จะอัปเดต';
$string['officialtag'] = 'เป็นทางการ';
$string['othertags'] = 'แท็กอื่น ๆ';
$string['owner'] = 'เจ้าของ';
$string['page-tag-index'] = 'หน้าแท็กเดี่ยว';
$string['page-tag-manage'] = 'จัดการหน้าที่แท็ก';
$string['page-tag-search'] = 'หน้าการค้นหาแท็ก';
$string['page-tag-x'] = 'ทุกหน้าต่างๆที่แท็ก';
$string['ptags'] = 'แท็กที่ผู้ใช้กำหนด (คั่น)';
$string['relatedblogs'] = 'บล็อกรายการล่าสุดที่มีแท็กนี้';
$string['relatedtags'] = 'แท็กที่เกี่ยวข้อง';
$string['removetagfrommyinterests'] = 'ลบออก "{$a}" จากความสนใจของฉัน';
$string['reset'] = 'Tag flag reset';
$string['resetflag'] = 'รีเซ็ตธง';
$string['responsiblewillbenotified'] = 'ผู้รับผิดชอบจะได้รับแจ้ง';
$string['rssdesc'] = 'ฟีด RSS นี้ถูกสร้างขึ้นโดยอัตโนมัติ Totara และมีแท็กที่ผู้ใช้สร้างหลักสูตร';
$string['rsstitle'] = 'แท็กต่างๆของหลักสูตรที่ฟีด RSS สำหรับผู้ใช้งาน: {$a}';
$string['search'] = 'ค้นหา';
$string['searchresultsfor'] = 'ผลการค้นหาสำหรับ "{$a}"';
$string['searchtags'] = 'แท็กการค้นหา';
$string['seeallblogs'] = 'ดูบล็อกทั้งหมดที่มีแท็กนี้';
$string['select'] = 'คัดเลือก';
$string['selecttag'] = 'เลือก แท็ก {$a}';
$string['settypedefault'] = 'นำออกจากแท็กอย่างเป็นทางการ';
$string['settypeofficial'] = 'ทำให้เป็นทางการ';
$string['tag'] = 'Tag';
$string['tagdescription'] = 'คำอธิบายแท็ก';
$string['taggedwith'] = 'การแท็กกับ "{$a}"';
$string['tags'] = 'Tags';
$string['tagsaredisabled'] = 'แท็กถูกปิดใช้งาน';
$string['tagtype'] = 'ประเภทของแท็ก';
$string['tagtype_default'] = 'เริ่มต้น';
$string['tagtype_official'] = 'อย่างเป็นทางการ';
$string['thingstaggedwith'] = '"{$a->name}" ถูกนำมาใช้ {$a->count} ครั้ง';
$string['thingtaggedwith'] = '"{$a->name}" ถูกนำมาใช้ครั้งเดียว';
$string['thistaghasnodesc'] = 'แท็กนี้ในขณะนี้ไม่มีคำอธิบาย';
$string['timemodified'] = 'ดัดแปลง';
$string['typechanged'] = 'ประเภทของการเปลี่ยนแปลงแท็ก';
$string['updated'] = 'ปรับปรุงแล้ว';
$string['updatetag'] = 'ปรับปรุง';
$string['withselectedtags'] = 'ด้วยแท็กที่คุณเลือก ...';
