<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2> ฐานเงินทุน </h2><img class=img-polaroid src="bootstrap/pix/screenshot.jpg" /><h3> เครดิตธีม </h3><p><h3> ธีม Moodle twitter Bootstrap </h3><p> รูปแบบนี้จะขึ้นอยู่กับกรอบ Bootstrap CSS, รุ่น 2.3 </p><p> <a href="http://getbootstrap.com">http://getbootstrap.com</a> </p><p> นี่คือรูปแบบจีพีที่มีอยู่ใน GitHub: </p><p> <a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a> </p><p> รู้สึกอิสระที่จะแก้ไข / ปรับปรุง / หุ้น </p><p> รูปแบบนี้ได้รับการสร้างขึ้นด้วยความช่วยเหลือของ: Stuart Lamour มาร์ค Aberdour พอล Hibbitts แมรี่อีแวนส์ </p><p> ผู้เขียน: Bas แบรนด์เดวิด Scotson <br> ติดต่อ: bas@sonsbeekmedia.nl <br> เว็บไซต์: <a href="http://www.basbrands.nl">www.basbrands.nl</a> <br></p><h3> รายงานข้อบกพร่อง </h3><p> คุณสามารถรายงานข้อผิดพลาดบน <a href="https://github.com/bmbrands/theme_bootstrap/issues">หน้า GitHub</a> สำหรับรูปแบบนี้หรือติดตาม Moodle </p><h3> สำหรับข้อมูลเพิ่มเติม </h3><ul><li> <a href="https://github.com/bmbrands/theme_bootstrap/wiki">หน้าวิกิพีเดียสำหรับรูปแบบนี้</a> <li> <a href="http://docs.moodle.org/23/en/bootstrap-Theme">เงินทุนในเอกสาร Moodle</a> </li><li> <a href="http://theming.sonsbeekmedia.nl/">การทดสอบรูปแบบสนามเด็กเล่น</a> </li></ul>';
$string['pluginname'] = 'ฐานเงินทุน';
$string['region-main'] = 'หลัก';
$string['region-side-post'] = 'ขวา';
$string['region-side-pre'] = 'ซ้าย';
