<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'คุณแน่ใจหรือไม่?';
$string['areyousuremessage'] = 'คุณแน่ใจหรือว่าต้องการปรับรุ่นที่ได้รับมอบหมาย &quot;{$a->name}&quot; หรือไม่?';
$string['assignmentid'] = 'รหัสที่ได้รับมอบหมาย';
$string['assignmentnotfound'] = 'ที่ได้รับมอบหมายไม่พบ (id = {$a})';
$string['assignmentsperpage'] = 'การกำหนดต่อหน้า';
$string['assignmenttype'] = 'ประเภทของการมอบหมาย';
$string['backtoindex'] = 'กลับไปที่ดัชนี';
$string['batchoperations'] = 'การดำเนินงานชุด';
$string['batchupgrade'] = 'อัพเกรดมอบหมายหลาย';
$string['confirmbatchupgrade'] = 'ยืนยันที่ได้รับมอบหมายอัพเกรดชุด';
$string['conversioncomplete'] = 'กำหนดแปลง';
$string['conversionfailed'] = 'แปลงที่ได้รับมอบหมายไม่ประสบความสำเร็จ เข้าสู่ระบบจากการอัพเกรดเป็น: <br /> {$a}';
$string['listnotupgraded'] = 'การกำหนดรายการที่ยังไม่ได้รับการอัพเกรด';
$string['listnotupgraded_desc'] = 'คุณสามารถปรับรุ่นที่ได้รับมอบหมายของแต่ละบุคคลจากที่นี่';
$string['noassignmentsselected'] = 'ที่ได้รับมอบหมายไม่ได้เลือก';
$string['noassignmentstoupgrade'] = 'มีการกำหนดว่าต้องมีการอัพเกรด';
$string['notupgradedintro'] = 'หน้านี้จะแสดงการมอบหมายงานที่สร้างขึ้นกับรุ่นเก่าของ Totara ที่ยังไม่ได้รับการอัพเกรดเป็นโมดูลรับงานใหม่ใน Totara 2.4 อาจไม่ได้กำหนดสามารถอัพเกรดได้ - ถ้าพวกเขาถูกสร้างขึ้นด้วยชนิดย่อยที่กำหนดเองได้รับมอบหมายแล้วชนิดย่อยที่จะต้องได้รับการอัพเกรดไปเป็นรูปแบบปลั๊กอินงานใหม่เพื่อให้เสร็จสิ้นการอัพเกรด';
$string['notupgradedtitle'] = 'การกำหนดไม่มีการปรับรุ่น';
$string['pluginname'] = 'กำหนดผู้ช่วยอัพเกรด';
$string['select'] = 'เลือก';
$string['submissions'] = 'ส่ง';
$string['supported'] = 'อัพเกรด';
$string['unknown'] = 'ไม่ทราบ';
$string['updatetable'] = 'ตารางปรับปรุง';
$string['upgradable'] = 'เลื่อนชั้นได้';
$string['upgradeall'] = 'อัพเกรดได้รับมอบหมายทั้งหมด';
$string['upgradeallconfirm'] = 'อัพเกรดได้รับมอบหมายทั้งหมดหรือไม่';
$string['upgradeassignmentfailed'] = 'ผล: การอัพเกรดล้มเหลว เข้าสู่ระบบจากการอัพเกรดเป็น: <br/><div class="tool_assignmentupgrade_upgradelog"> {$a->log} </div>';
$string['upgradeassignmentsuccess'] = 'ผล: การปรับรุ่นสำเร็จ';
$string['upgradeassignmentsummary'] = 'ที่ได้รับมอบหมายอัพเกรด: {$a->name} (หลักสูตร: {$a->shortname})';
$string['upgradeprogress'] = 'ที่ได้รับมอบหมายอัพเกรด {$a->current} ของ {$a->total}';
$string['upgradeselected'] = 'อัพเกรดมอบหมายเลือก';
$string['upgradeselectedcount'] = 'อัพเกรด {$a} มอบหมายเลือก?';
$string['upgradesingle'] = 'อัพเกรดเดียวที่ได้รับมอบหมาย';
$string['viewcourse'] = 'ดูหลักสูตรที่มีการกำหนดแปลง';
