<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_capability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'ความสามารถ:';
$string['capabilityreport'] = 'ภาพรวมความสามารถในการ';
$string['changeoverrides'] = 'เปลี่ยนแทนที่ในบริบทนี้';
$string['changeroles'] = 'เปลี่ยนคำจำกัดความของบทบาท';
$string['eventreportviewed'] = 'รายงานการเข้าชม';
$string['forroles'] = 'สำหรับบทบาท {$a}';
$string['getreport'] = 'ดูภาพรวม';
$string['intro'] = 'รายงานนี้แสดงให้เห็นความสามารถโดยเฉพาะอย่างยิ่งสิ่งที่ได้รับอนุญาตที่มีความสามารถในความหมายของทุกบทบาท (หรือการเลือกบทบาท) และทุกที่ในสถานที่ซึ่งสามารถที่จะแทนที่';
$string['pluginname'] = 'ภาพรวมความสามารถในการ';
$string['reportforcapability'] = 'รายงานผลความสามารถในการ \'{$a}\'';
$string['reportsettings'] = 'การตั้งค่ารายงาน';
$string['roleslabel'] = 'บทบาทต่างๆ:';
