<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'เพิ่มประเภทของไฟล์ใหม่';
$string['corestring'] = 'สตริงภาษาทางเลือก';
$string['corestring_help'] = 'ตั้งค่านี้สามารถใช้ในการเลือกสตริงภาษาที่แตกต่างจากแกนไฟล์ภาษา mimetypes.php โดยทั่วไปก็ควรจะเว้นว่าง สำหรับประเภทที่กำหนดเองใช้ฟิลด์คำอธิบาย';
$string['defaulticon'] = 'ไอคอนเริ่มต้นสำหรับชนิดไมม์ MIME';
$string['defaulticon_help'] = 'หากมีนามสกุลไฟล์หลายกับชนิดไมม์เดียวกันเลือกตัวเลือกนี้สำหรับหนึ่งในส่วนขยายเพื่อให้ไอคอนของมันจะถูกนำมาใช้ในการกำหนดไอคอนจากชนิด MIME';
$string['deletea'] = 'ลบ {$a}';
$string['delete_confirmation'] = 'คุณจะแน่ใจจริงๆคุณต้องการลบ <strong>.{$a}?</strong>';
$string['deletefiletypes'] = 'ลบชนิดแฟ้ม';
$string['description'] = 'คำอธิบายที่กำหนดเอง';
$string['description_help'] = 'คำอธิบายง่ายๆประเภทไฟล์เช่น \'จุด eBook\' หากเว็บไซต์ของคุณรองรับหลายภาษาและการใช้ตัวกรองหลายภาษาคุณสามารถป้อนแท็กหลายภาษาในเขตข้อมูลนี้ในการจัดหาคำอธิบายในภาษาที่แตกต่างกัน';
$string['descriptiontype'] = 'ชนิดคำอธิบาย';
$string['descriptiontype_custom'] = 'คำอธิบายที่กำหนดเองที่ระบุไว้ในแบบฟอร์มนี้';
$string['descriptiontype_default'] = 'ค่าเริ่มต้น (ชนิดของไฟล์หรือสตริงภาษาที่สอดคล้องกันถ้ามี)';
$string['descriptiontype_help'] = 'มีสามวิธีที่เป็นไปได้เพื่อระบุรายละเอียดอยู่

* การทำงานเริ่มต้นใช้ชนิด MIME หากมีสตริงภาษา mimetypes.php สอดคล้องกับประเภท MIME ที่มันจะถูกนำมาใช้; มิฉะนั้นชนิดไมม์ที่ตัวเองจะได้รับการแสดงให้กับผู้ใช้

* ท่านสามารถระบุรายละเอียดที่กำหนดเองในแบบฟอร์มนี้

* คุณสามารถระบุชื่อของสตริง languge ใน mimetypes.php ที่จะใช้แทนชนิด MIME';
$string['descriptiontype_lang'] = 'ทางเลือกสตริงภาษา (จาก mimetypes.php)';
$string['displaydescription'] = 'ลักษณะคำอธิบาย';
$string['editfiletypes'] = 'แก้ไขประเภทของไฟล์ที่มีอยู่';
$string['emptylist'] = 'ไม่มีประเภทไฟล์ที่กำหนดไว้';
$string['error_addentry'] = 'การขยายประเภทของไฟล์, คำอธิบาย, ชนิดไมม์และไอคอนไม่ต้องมีอาหารเส้นและตัวอักษรอัฒภาค';
$string['error_defaulticon'] = 'ไฟล์นามสกุลอื่นที่มีชนิดไมม์เดียวกันมีการทำเครื่องหมายไว้เป็นไอคอนเริ่มต้น';
$string['error_extension'] = '<strong>{$a}</strong> ขยายประเภทไฟล์ที่มีอยู่แล้วหรือไม่ถูกต้อง นามสกุลของไฟล์ต้องไม่ซ้ำกันและไม่ต้องมีตัวอักษรพิเศษ';
$string['error_notfound'] = 'ประเภทไฟล์ที่มีนามสกุล {$a} ไม่สามารถพบได้';
$string['extension'] = 'ส่วนขยาย';
$string['extension_help'] = 'นามสกุลของแฟ้มโดยไม่ต้องจุดเช่น \'Mobi\'';
$string['groups'] = 'กลุ่มประเภท';
$string['groups_help'] = 'รายการที่ไม่จำเป็นในกลุ่มประเภทของไฟล์ประเภทนี้ว่าเป็น เหล่านี้เป็นหมวดหมู่ทั่วไปเช่น \'เอกสาร\' และ \'ภาพ\'';
$string['icon'] = 'ไอคอนของไฟล์';
$string['icon_help'] = 'ชื่อไฟล์ไอคอน
รายการไอคอนที่จะมาจากไดเรกทอรี / Pix / f ภายในติดตั้ง Totara ของคุณ คุณสามารถเพิ่มไอคอนที่กำหนดเองไปยังโฟลเดอร์นี้หากมีความจำเป็น';
$string['mimetype'] = 'ชนิดไมม์ MIME';
$string['mimetype_help'] = 'ชนิดไมม์ MIME ที่เกี่ยวข้องกับแฟ้มประเภทนี้เช่น \'application / x-Mobipocket-eBook\'';
$string['pluginname'] = 'ประเภทไฟล์';
$string['revert'] = 'Restore {$a} เป็นค่าเริ่มต้น';
$string['revert_confirmation'] = 'คุณแน่ใจหรือว่าต้องการเรียกคืน <strong>.{$a}</strong> เป็นค่าเริ่มต้นทิ้งการเปลี่ยนแปลงของคุณหรือไม่';
$string['revertfiletype'] = 'Restore ชนิดแฟ้ม';
$string['source'] = 'ชนิด';
$string['source_custom'] = 'กำหนดเอง';
$string['source_deleted'] = 'ที่ถูกลบ';
$string['source_modified'] = 'ดัดแปลง';
$string['source_standard'] = 'มาตรฐาน';
