<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'ฟังก์ชั่นการโทร';
$string['cannotfindanyrunforrunid'] = 'ขออภัยไม่สามารถหาระยะโปรไฟล์ \'{$a}\'';
$string['cannotfindanyrunforurl'] = 'ขออภัยไม่สามารถหาวิ่ง profiling ได้จาก URL \'{$a}\'';
$string['comment'] = 'คิดเห็น';
$string['cputime'] = 'เวลา CPU';
$string['differencesbetween2runsof'] = 'ความแตกต่างระหว่าง 2 วิ่ง {$a}';
$string['executiontime'] = 'ระยะเวลาดำเนินการ';
$string['export'] = 'ส่งออก';
$string['exportproblem'] = 'ปัญหาบางอย่างที่เกิดขึ้นการส่งออกรายละเอียดการทำงาน "{$a->runid}" สอดคล้องกับการร้องขอ "{$a->listurl}"';
$string['exportthis'] = 'ส่งออกวิ่งโปรไฟล์นี้';
$string['import'] = 'สินค้านำเข้า';
$string['importok'] = 'File "{$a}" นำเข้าสำเร็จ';
$string['importprefix'] = 'คำนำหน้านำเข้า';
$string['importproblem'] = 'ปัญหาบางอย่างที่เกิดขึ้นในการนำเข้าไฟล์ "{$a}"';
$string['lastrunof'] = 'บทสรุปของการทำงานล่าสุดของ {$a}';
$string['markreferencerun'] = 'ทำเครื่องหมายเป็นวิ่งอ้างอิง / ความคิดเห็น';
$string['memory'] = 'หน่วยความจำที่ใช้';
$string['pluginname'] = 'โปรไฟล์ดำเนินการ';
$string['profilingfocusscript'] = 'มุ่งเน้นไปที่โปรไฟล์วิ่งสคริปต์: {$a}';
$string['profilingruns'] = 'โปรไฟล์ดำเนินการ';
$string['profilingrunsfor'] = 'โปรไฟล์วิ่ง {$a}';
$string['referencerun'] = 'วิ่งอ้างอิง / ความคิดเห็น';
$string['runid'] = 'เรียกใช้ ID';
$string['summaryof'] = 'บทสรุปของ {$a}';
$string['viewdetails'] = 'ดูรายละเอียดโปรไฟล์';
$string['viewdiff'] = 'ดูโปรไฟล์ความแตกต่างด้วย:';
$string['viewdiffdetails'] = 'ดูโปรไฟล์รายละเอียดต่าง';
