<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'เปิดใช้งานการลบข้อมูล';
$string['allowrenames'] = 'อนุญาตให้เปลี่ยนชื่อ';
$string['allowsuspends'] = 'อนุญาตให้หยุดงานและเปิดใช้งานบัญชี';
$string['assignedsysrole'] = 'บทบาทที่ได้รับมอบหมาย {$a}';
$string['csvdelimiter'] = 'CSV delimiter';
$string['defaultvalues'] = 'ค่าที่ตั้งไว้';
$string['deleteerrors'] = 'ลบข้อความแสดงข้อผิดพลาด';
$string['encoding'] = 'เข้ารหัส';
$string['errormnetadd'] = 'ไม่สามารถเพิ่มผู้ใช้ระยะไกล';
$string['errors'] = 'มีข้อผิดพลาด';
$string['nochanges'] = 'ไม่มีการเปลี่ยนแปลง';
$string['pluginname'] = 'ผู้ใช้อัปโหลด';
$string['renameerrors'] = 'มีข้อผิดพลาดระหว่างการเปลี่ยนชื่อ';
$string['requiredtemplate'] = 'ต้องการ : คุณสามารถใช้ syntax ต้นแบบต่อไปนี้ (%l = lastname, %f = firstname, %u = username) ดูการช่วยเหลือสำหร้บรายละเอียดและตัวอย่าง';
$string['rowpreviewnum'] = 'ดูตัวอย่างแถว';
$string['unassignedsysrole'] = 'ระบบยังไม่ได้กำหนดบทบาท {$a}';
$string['uploadpicture_baduserfield'] = 'ลักษณะประจำตัวสมาชิกที่ระบุไม่ถูกต้อง กรุณาลองใหม่อีกครั้ง';
$string['uploadpicture_cannotmovezip'] = 'ไม่สามารถย้ายซิปไฟล์ไปยังไดเรกทอรีชั่วคราวได้';
$string['uploadpicture_cannotprocessdir'] = 'ไม่สามารถ unzip ไฟล์ได้';
$string['uploadpicture_cannotsave'] = 'ไม่สามารถบันทึกภาพส่วนตัวสำหรับ {$a} กรุณาตรวจสอบไฟล์อีกครั้ง';
$string['uploadpicture_cannotunzip'] = 'ไม่สามารถ unzip ไฟล์รูปภาพ';
$string['uploadpicture_invalidfilename'] = 'ไฟล์ภาพ {$a} มีตัวอักษรที่ระบบไม่สามารถอ่านค่าได้ กำลังข้ามไปภาพต่อไป';
$string['uploadpicture_overwrite'] = 'เขียนทับรูปประจำตัวที่มีอยู่หรือไม่ ?';
$string['uploadpictures'] = 'อัพโหลดรูปภาพส่วนตัว';
$string['uploadpictures_help'] = 'ภาพที่ผู้ใช้สามารถอัปโหลดเป็นไฟล์ซิปของไฟล์ภาพ ไฟล์ภาพควรตั้งชื่อที่เลือก-ใช้ attribute.extension เช่น user1234.jpg สำหรับผู้ใช้ด้วยชื่อผู้ใช้ user1234';
$string['uploadpicture_userfield'] = 'ใช้ลักษณะประจำตัวสมาชิกในการจับคู่รูปภาพ';
$string['uploadpicture_usernotfound'] = 'ไม่พบสมาชิกทีมีฟิลด์ \'{$a->userfield}\' มีค่าเป็น \'{$a->uservalue}\' ข้ามไป';
$string['uploadpicture_userskipped'] = 'ข้าม {$a} เพราะมีภาพส่วนตัวแล้ว';
$string['uploadpicture_userupdated'] = 'อัพเดทรูปภาพส่วนตัวของ {$a} แล้ว';
$string['uploadusers'] = 'อัพโหลดสมาชิก';
$string['uploadusers_help'] = 'ผู้เรียนอาจจะถูกนำเข้าระบบผ่านทางไฟล์ตัวอักษร ซึ่งมีรูปแบบดังนี้
* แต่ละบรรทัดคือ 1 ชุดข้อมูล
* แต่ละชุดข้อมูลจะเป็นข้อมูลต่อเนื่องกันโดยมีเครื่องหมายคอมม่าคั่น หรืออาจจะเป็นเครื่องหมายอื่น
* บรรทัดแรกจะประกอบไปด้วยชื่อของข้อมูล
* ชื่อข้อมูลที่ต้องมี คือ username, password, firstname, lastname, email';
$string['uploaduserspreview'] = 'แสดงสมาชิกที่อัพโหลด';
$string['uploadusersresult'] = 'ผลการอัพโหลดสมาชิก';
$string['uploaduser:uploaduserpictures'] = 'อัปโหลดภาพของผู้ใช้';
$string['useraccountupdated'] = 'อัพเดทสมาชิกแล้ว';
$string['useraccountuptodate'] = 'ผู้ใช้ถึงวันที่';
$string['useralreadydeleted'] = 'ผู้ใช้ที่ถูกลบไปแล้ว';
$string['userdeleted'] = 'ลบสมาชิกเรียบร้อยแล้ว';
$string['userrenamed'] = 'เปลี่ยนชื่อสมาชิกแล้ว';
$string['userscreated'] = 'เพิ่มสมาชิกแล้ว';
$string['usersdeleted'] = 'ลบสมาชิกแล้ว';
$string['usersrenamed'] = 'เปลี่ยนชื่อสมาชิกแล้ว';
$string['usersskipped'] = 'ข้ามสมาชิกต่อไปนี้';
$string['usersupdated'] = 'อัพเดทสมาชิกแล้ว';
$string['usersweakpassword'] = 'สมาชิกที่มีรหัสผ่านที่มีความปลอดภัยต่ำ';
$string['uubulk'] = 'เลือกการปฎิบัติการที่ต้องการทำในคราวเดียว';
$string['uubulkall'] = 'สมาชิกทั้งหมด';
$string['uubulknew'] = 'สมาชิกใหม่';
$string['uubulkupdated'] = 'อัพเดทสมาชิกแล้ว';
$string['uucsvline'] = 'บรรทัด CSV';
$string['uulegacy1role'] = '(นักเรียนที่มีอยู่เดิม) typeN=1';
$string['uulegacy2role'] = '(ผู้สอนที่มีอยู่เดิม) typeN=2';
$string['uulegacy3role'] = '(ผู้สอนที่ไม่มีสิทธิ์ในการแก้ไขที่มีอยู่เดิม) typeN=3';
$string['uunoemailduplicates'] = 'ป้องกันอีเมลซ้ำ';
$string['uuoptype'] = 'ประเภทอัพโหลด';
$string['uuoptype_addinc'] = 'เพิ่มทั้งหมด ยกเลิกการนับสำหรับชื่อผู้ใช้หากจำเป็น';
$string['uuoptype_addnew'] = 'เพิ่มผู้ใช้ใหม่เท่านั้นข้ามผู้ใช้ปัจจุบัน';
$string['uuoptype_addupdate'] = 'เพิ่มผู้ใช้ใหม่และอัพเดทผู้ใช้ปัจจุบัน';
$string['uuoptype_update'] = 'อัพเดทข้อมูลผู้ใช้ปัจจุบันเท่านั้น';
$string['uupasswordcron'] = 'สร้างขึ้นใน cron';
$string['uupasswordnew'] = 'รหัสผ่านใหม่';
$string['uupasswordold'] = 'รหัสผ่านปัจจุบัน';
$string['uustandardusernames'] = 'มาตรฐานชื่อผู้ใช้งาน';
$string['uuupdateall'] = 'อัพเดทข้อมูลจากไฟล์และค่าที่ตั้งไว้';
$string['uuupdatefromfile'] = 'อัพเดทข้อมูลจากไฟล์';
$string['uuupdatemissing'] = 'เติมค่าที่ว่างอยู่จากไฟล์และค่าที่ตั้งไว้';
$string['uuupdatetype'] = 'ข้อมูลผู้ใช้ที่มีอยู่';
$string['uuusernametemplate'] = 'แม่แบบชื่อผู้ใช้งาน';
