<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'th', branch 't9-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'กระตุ้น';
$string['activatenow'] = 'เปิดใช้งานในขณะนี้';
$string['active'] = 'กระตือรือร้น';
$string['activeappraisals'] = 'การประเมินผลที่ใช้งาน';
$string['addpage'] = 'เพิ่มหน้าใหม่';
$string['addstage'] = 'เพิ่มขั้นตอน';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename}: {$a->questionname}';
$string['ahead'] = 'ล่วงหน้า';
$string['allappraisals'] = 'การประเมินผลทั้งหมด';
$string['allappraisalsfor'] = 'การประเมินผลสำหรับ {$a}';
$string['answer'] = 'คำตอบ';
$string['appraisal'] = 'การประเมิน';
$string['appraisalactivated'] = 'Appraisal {$a} เปิดใช้งาน';
$string['appraisal_activation'] = 'เพื่อประเมินผลการเปิดใช้งาน';
$string['appraisalactivenochangesallowed'] = 'การประเมินนี้มีการใช้งานไม่มีการเปลี่ยนแปลงจะทำให้ผู้เรียนได้รับมอบหมาย';
$string['appraisal:assignappraisaltogroup'] = 'กําหนดการประเมินไปยังกลุ่ม';
$string['appraisal:cloneappraisal'] = 'ประเมินโคลน';
$string['appraisalcloned'] = 'การประเมิน โคลน';
$string['appraisalclosed'] = 'การประเมิน \'{$a}\' ปิด';
$string['appraisalclosedalertssent'] = 'การประเมิน \'{$a}\' ปิดการแจ้งเตือนและได้รับการส่ง';
$string['appraisalclosedforuser'] = 'การประเมินนี้ได้รับการปิดเพราะ {$a} ที่ได้รับมอบหมายไม่';
$string['appraisalclosednochangesallowed'] = 'การประเมินนี้จะปิดไม่มีการเปลี่ยนแปลงจะทำให้ผู้เรียนได้รับมอบหมาย';
$string['appraisalcreated'] = 'แบบการประเมินผลการปฏิบัติงานได้ถูกสร้างแล้ว';
$string['appraisaldynamiclastwarning'] = 'การเปิดใช้งานการประเมินนี้จะปิดการใช้งานการเปลี่ยนแปลงในทุกขั้นตอนหน้าและคำถาม มันจะทำให้การประเมินที่มีให้ผู้ใช้เหล่านั้นและส่งออกข้อความใด ๆ ที่คุณได้กำหนดค่า';
$string['appraisalfixerrors'] = 'คุณต้องแก้ไขข้อผิดพลาดต่อไปนี้ก่อนที่จะมีการเปิดใช้งานการประเมิน';
$string['appraisalfixwarnings'] = 'แก้ไขคำเตือนต่อไปนี้ยังแนะนำ:';
$string['appraisalhasstages'] = 'เพื่อประเมินผลมีขั้นตอนดังต่อไปนี้:';
$string['appraisalhistory'] = 'ประวัติการประเมิน';
$string['appraisalinvalid'] = 'เพื่อประเมินผลยังไม่พร้อมสำหรับการเปิดใช้';
$string['appraisalinvalid:learners'] = 'ไม่มีผู้เรียนที่ได้รับมอบหมายเป็น';
$string['appraisalinvalid:missingrole'] = 'เรียน {$a->user} จะหายไป {$a->role} ของพวกเขา';
$string['appraisalinvalid:pageempty'] = 'หน้า \'{$a}\' ต้องมีอย่างน้อยหนึ่งองค์ประกอบ';
$string['appraisalinvalid:redisplayfuture'] = 'หน้า \'{$a}\' มีคำถามต์ที่ไม่ถูกต้อง';
$string['appraisalinvalid:roles'] = 'มีบทบาทที่สามารถตอบอย่างน้อยหนึ่งคำถามที่ไม่เป็น';
$string['appraisalinvalid:stagedue'] = 'ขั้นตอน \'{$a}\' มีวันครบกำหนดที่ไม่ถูกต้อง มันจะต้องเป็นในอนาคต';
$string['appraisalinvalid:stageempty'] = 'ขั้นตอน \'{$a}\' ต้องมีอย่างน้อยหนึ่งหน้า';
$string['appraisalinvalid:stagenoonecananswer'] = 'ขั้นตอน \'{$a}\' มีคำถามที่สามารถตอบ';
$string['appraisalinvalid:stagesamedue'] = 'ขั้นตอนที่สองหรือมากกว่ามีวันครบกำหนดเดียวกัน';
$string['appraisalinvalid:status'] = 'ไม่สามารถเปิดใช้งานการประเมินที่ไม่ได้ร่าง';
$string['appraisal:manageactivation'] = 'จัดการยืนยันการใช้งานของการประเมิน';
$string['appraisal:manageappraisals'] = 'จัดการการประเมิน';
$string['appraisal:managenotifications'] = 'จัดการการแจ้งเตือน';
$string['appraisal:managepageelements'] = 'จัดการองค์ประกอบของหน้า';
$string['appraisal:printownappraisals'] = 'พิมพ์ประเมินตัวเอง';
$string['appraisal:printstaffappraisals'] = 'พิมพ์ประเมินพนักงาน';
$string['appraisals'] = 'การประเมินผลต่างๆ';
$string['appraisalsdisabled'] = 'การประเมินผลยังไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['appraisal_stage_completion'] = 'เสร็จสิ้นขั้นตอน';
$string['appraisalstaticlastwarning'] = 'การเปิดใช้งานการประเมินนี้จะปิดการใช้งานการเปลี่ยนแปลงในทุกขั้นตอนหน้าและคำถามและจะล็อครายชื่อของผู้ที่ได้รับมอบหมาย มันจะทำให้การประเมินที่มีให้ผู้ใช้เหล่านั้นและส่งออกข้อความใด ๆ ที่คุณได้กำหนดค่า';
$string['appraisalupdated'] = 'เพื่อประเมินผลการปรับปรุง';
$string['appraisal:viewassignedusers'] = 'ดูผู้ใช้ที่ได้รับมอบหมาย';
$string['appraisal:viewownappraisals'] = 'ดูการประเมินตัวเอง';
$string['asroleappraiser'] = 'ในฐานะที่ ประเมิน';
$string['asrolelearner'] = 'การประเมินผลของฉัน';
$string['asrolemanager'] = 'ในฐานะที่เป็นผู้จัดการ';
$string['asroleteamlead'] = 'ในฐานะที่เป็นผู้จัดการของผู้จัดการ';
$string['assigncurrentgroups'] = 'กลุ่มที่ได้รับมอบหมาย';
$string['assigncurrentusers'] = 'ผู้เรียนที่ได้รับมอบหมาย';
$string['assigngroup'] = 'กำหนดกลุ่มผู้เรียนในการประเมิน';
$string['assigngrouptypename'] = 'ประเภทที่ได้รับมอบหมาย';
$string['assignincludechildren'] = 'รวมถึงกลุ่มเด็ก?';
$string['assignments'] = 'ที่ได้รับมอบหมายต่างๆ';
$string['assignnumusers'] = 'ผู้เรียนต่างๆ';
$string['assignsourcename'] = 'กลุ่มที่ได้รับมอบหมาย';
$string['backtoappraisal'] = 'กลับไปประเมิน';
$string['cancelled'] = 'ยกเลิก';
$string['changesnotlive'] = 'การเปลี่ยนแปลงภายในกลุ่มที่ได้รับมอบหมายได้เกิดขึ้น แต่ยังไม่ได้มีชีวิตอยู่ ที่ได้รับมอบหมายเพื่อประเมินผลจะมีการปรับปรุงในการทำงานต่อไป cron';
$string['changessaved'] = 'บันทึกการเปลี่ยนแปลง';
$string['cleanuptask'] = 'ล้างข้อมูลแบบการประเมินผลงาน';
$string['close'] = 'ปิด';
$string['closealertadminbody'] = '<p> พนักงานดังต่อไปนี้ซึ่งมีการประเมินคุณมีส่วนร่วมในจะไม่สามารถดำเนินการประเมินนี้: </p><p> {$a->staff} </p><p> ข้อความจากผู้ดูแลต่อไปนี้: </p><p> {$a->alerttitle} </p><p> {$a->alertbody} </p>';
$string['closealertbody'] = 'ร่างกายการแจ้งเตือน';
$string['closealertbodydefault'] = '<p> ผู้ดูแลระบบได้ปิดทำการประเมินของคุณ "{$a->name}" </p><p> คุณไม่จำเป็นต้องดำเนินการประเมินนี้ </p>';
$string['closealerttitle'] = 'ชื่อเรื่องการแจ้งเตือน';
$string['closealerttitledefault'] = 'การประเมิน "{$a->name}" ได้ถูกปิดโดยผู้ดูแลระบบ';
$string['closeappraisal'] = 'ปิดการประเมิน';
$string['closed'] = 'ปิด';
$string['closedon'] = 'การประเมินนี้ถูกยกเลิกไป {$a}';
$string['closesendalert'] = 'ส่งแจ้งเตือนไปยังผู้ใช้งานได้รับผลกระทบ';
$string['closeusersincomplete'] = 'ผู้ใช้ {$a} ยังไม่เสร็จสิ้นการประเมินนี้ การปิดจะป้องกันไม่ให้พวกเขาอย่างต่อเนื่องกับการประเมินของพวกเขา นี้ไม่สามารถยกเลิกได้';
$string['complete'] = 'สมบูรณ์';
$string['completeby'] = 'โดยสมบูรณ์';
$string['completebydate'] = 'โดยสมบูรณ์ <br> {$a}';
$string['completebystage_help'] = 'ออกจากวันที่ว่างเปล่าถ้าคุณไม่ทราบว่าพวกเขายัง แต่ทราบว่าการประเมินที่ไม่สามารถเปิดใช้งานโดยที่พวกเขา';
$string['completed'] = 'เสร็จ';
$string['completedon'] = 'การประเมินนี้เสร็จสมบูรณ์เมื่อ {$a}';
$string['completestage'] = 'เสร็จสิ้นขั้นตอน';
$string['configenableappraisals'] = 'ตัวเลือกนี้จะช่วยให้คุณ: เปิดใช้งาน (แสดง) / ซ่อน / ปิดการใช้งานแอพไพรซัมีจากผู้ใช้ในเว็บไซต์นี้ * ถ้าแสดงถูกเลือกการเชื่อมโยงทั้งหมด, เมนู, แท็บและตัวเลือกที่เกี่ยวข้องกับการประเมินผลจะสามารถเข้าถึงได้ * ถ้าซ่อนถูกเลือกการเชื่อมโยงทั้งหมดและแท็บที่เกี่ยวข้องกับการประเมินผลจะถูกซ่อนไว้ * หากปิดการใช้งานที่ถูกเลือกการประเมินจะหายไปจากเมนูใด ๆ บนเว็บไซต์และจะไม่สามารถเข้าถึง';
$string['confirmactivateappraisal'] = 'จริงๆคุณต้องการที่จะเปิดใช้งานการประเมินนี้หรือไม่?';
$string['confirmactivatewarning'] = 'คุณสามารถเปิดใช้การประเมินโดยไม่มีการแก้ไขคำเตือนเหล่านี้ แต่ผู้ใช้อาจพบปัญหาบางอย่าง จริงๆคุณต้องการที่จะเปิดใช้งานการประเมินนี้หรือไม่?';
$string['confirmcloseappraisal'] = 'จริงๆคุณต้องการปิดการประเมินนี้หรือไม่?';
$string['confirmdeleteappraisal'] = 'จริงๆคุณต้องการที่จะลบการประเมินนี้หรือไม่?';
$string['confirmdeletegroup'] = 'จริงๆคุณต้องการที่จะลบ {$a->grouptype} &quot;{$a->groupname}&quot; จากการประเมินราคา &quot;{$a->appraisalname}&quot;? นี้จะปิดการมอบหมายงานสำหรับผู้ใช้ใด ๆ ที่ไม่ได้รับมอบหมายในขณะนี้ผ่านการกำหนดกลุ่มอื่น ๆ';
$string['confirmdeleteitem'] = 'คุณแน่ใจว่าคุณต้องการลบรายการนี้ได้?';
$string['confirmdeleteitemwithredisplay'] = 'รายการนี้มีอย่างน้อยหนึ่งรายการสต์ที่เชื่อมโยงกับมัน ถ้าคุณลบมันทั้งหมดที่เชื่อมโยงรายการสต์จะถูกลบ คุณแน่ใจว่าคุณต้องการลบรายการนี้ได้?';
$string['confirmdeletemessage'] = 'คุณต้องการที่จะลบข้อความนี้?';
$string['confirmdeletepage'] = 'คุณต้องการที่จะลบหน้านี้หรือไม่?';
$string['confirmdeletequestion'] = 'คุณต้องการที่จะลบคำถามนี้?';
$string['confirmdeletestage'] = 'คุณต้องการที่จะลบขั้นตอนนี้?';
$string['confirmdeletestagewithredisplay'] = 'ขั้นตอนนี้มีอย่างน้อยหนึ่งรายการแสดงใหม่ที่เชื่อมโยงกับมัน ถ้าคุณลบมันทั้งหมดที่เชื่อมโยงรายการสต์จะถูกลบ คุณแน่ใจว่าคุณต้องการลบขั้นตอนนี้?';
$string['content'] = 'เนื้อหา';
$string['continue'] = 'ดำเนินการต่อ';
$string['createappraisal'] = 'สร้างการประเมิน';
$string['createappraisalheading'] = 'สร้างการประเมินใหม่';
$string['createpageheading'] = 'สร้างหน้าใหม่';
$string['dateend'] = 'วันที่สิ้นสุด';
$string['datestart'] = 'วันที่เริ่มต้น';
$string['delete'] = 'ลบ';
$string['deleteappraisals'] = 'ลบการประเมิน \'{$a}\'';
$string['deletedappraisal'] = 'ลบการประเมิน';
$string['deletedpage'] = 'หน้านี้ลบแล้ว';
$string['deletedstage'] = 'ขั้นตอนที่ถูกลบ';
$string['deletepage'] = 'ลบ \'{$a}\' หน้า';
$string['deletestage'] = 'ลบขั้นตอน \'{$a}\'';
$string['description'] = 'ลักษณะ';
$string['description_help'] = 'เมื่อคำอธิบายการประเมินจะถูกสร้างขึ้นหลังจากการแสดงข้อมูลชื่อประเมิน';
$string['descriptionstage'] = 'ลักษณะ';
$string['descriptionstage_help'] = 'เมื่อคำอธิบายจะถูกสร้างขึ้นหลังจากการแสดงข้อมูลชื่อบนขั้นตอนการประเมิน';
$string['detailreport'] = 'รายงานรายละเอียด';
$string['detailreportforx'] = '{$a} รายงานรายละเอียด';
$string['downloadnow'] = 'ดาวน์โหลดตอนนี้';
$string['draft'] = 'ร่าง';
$string['editpageheading'] = 'หน้าแก้ไข';
$string['editstageheading'] = 'แก้ไขขั้นตอน';
$string['emptyassignments'] = 'เนื่องจากจะถูกลบออก';
$string['enableappraisals'] = 'เปิดใช้งานการประเมินผล';
$string['error:appraisalisactive'] = 'การประเมินค่าทรัพย์สินที่ไม่สามารถลบออกได้ถ้ามันมีการใช้งาน';
$string['error:appraisalmustdraft'] = 'ส่วนหนึ่งของการประเมินที่ไม่สามารถลบออกหลังจากการเปิดใช้งานการประเมิน';
$string['error:appraisalnotdraft'] = 'เพื่อประเมินผลจะต้องอยู่ใน \'ร่าง\' หรือ \'ปิด\' ของรัฐที่จะได้รับการแก้ไข';
$string['error:appraisalnoteditable'] = 'เพื่อประเมินผลไม่สามารถแก้ไขได้ในขณะที่มันอยู่ในสถานะ \'ใช้งาน\'';
$string['error:attemptupdatestatic'] = 'การประเมินผลงานที่ใช้งานอยู่ไม่สามารถปรับปรุงข้อมูลได้ หากต้องการเปิดการใช้แบบการประเมินผลงานแบบ Dynamic จะต้องไปที่หน้า advanced features';
$string['error:beforedisabled'] = 'ประเภทของเหตุการณ์นี้ไม่สามารถคาดการณ์';
$string['error:cannotaccessappraisal'] = 'คุณไม่ได้มีความสามารถที่จำเป็นในการเข้าถึงการประเมินนี้';
$string['error:cannotassignjob'] = 'ระบุตำแหน่งงานไม่ถูกต้อง';
$string['error:cannotchangestatus'] = 'สถานะปัจจุบัน {$a->oldstatus} ไม่สามารถเปลี่ยนเป็น {$a->newstatus}';
$string['error:cannotdelete'] = 'ไม่สามารถลบรายการ กรุณาตรวจสอบให้แน่ใจว่ามันยังคงมีอยู่';
$string['error:completebyinvalid'] = 'สมบูรณ์ตามวันที่ต้องมีในอนาคต';
$string['error:dateformat'] = 'โปรดใส่วันในรูปแบบ {$a}';
$string['error:dialognotreeitemscompfromplan'] = 'ไม่มีองค์ประกอบด้านขีดความสามารถในแผนนี้';
$string['error:dialognotreeitemscoursefromplan'] = 'ไม่มีองค์ประกอบด้านหลักสูตรอยู่ในแผนนี้';
$string['error:dialognotreeitemsevidencefromplan'] = 'ไม่มีหลักฐานเชื่อมโยงในแผนนี้';
$string['error:dialognotreeitemsgoals'] = 'ไม่มีเป้าหมายในกรอบนี้';
$string['error:dialognotreeitemsobjfromplan'] = 'ไม่มีองค์ประกอบด้านวัตถุประสงค์ในแผนนี้';
$string['error:dialognotreeitemsprogfromplan'] = 'ไม่มีองค์ประกอบด้านโปรแกรมในแผนนี้';
$string['error:invalidgrouptype'] = 'ชนิดของกลุ่มที่ยังไม่รับรู้';
$string['error:invalidquestiontype'] = 'ชนิดของคำถามไม่ถูกต้อง มีเพียงตัวเลขหรือคำถามแบบประเมินด้วยตนเองจึงจะสามารถ รวมยอดแบบ aggregated ได้';
$string['error:messagebodyrequired'] = 'เนื้อหาของข้อความจะต้อง';
$string['error:messagetitleyrequired'] = 'ข้อความชื่อเรื่องที่จำเป็น';
$string['error:movestagenopages'] = 'ขั้นตอนที่คำถามจะถูกย้ายไปอยู่ที่มีหน้าไม่มี';
$string['error:nopermissions'] = 'คุณไม่ได้รับอนุญาตให้ดำเนินการนั้น';
$string['error:numberrequired'] = 'จะต้องมรจำนวนมากกว่าศูนย์';
$string['error:pagenotfound'] = 'ไม่พบหน้า';
$string['error:pagepermissions'] = 'คุณไม่ได้รับอนุญาตให้ดูหน้านี้';
$string['error:redisplayoutoforder'] = 'คำถามต์ต้องวางอยู่บนหน้าหลังคำถามมันเชื่อมโยงไปยัง';
$string['error:redisplayrequired'] = 'อย่างน้อยหนึ่งบทบาทที่จะต้องเห็น redisplayed question';
$string['error:rolemessage'] = 'อย่างน้อยหนึ่งบทบาทควรจะเลือกที่จะได้รับข้อความ';
$string['error:stagenotfound'] = 'ขั้นตอนที่ไม่พบ';
$string['error:subjecthasnoappraisals'] = 'ผู้ใช้มีการประเมินไม่มี';
$string['error:submitteddatainvalid'] = 'มีปัญหาเกี่ยวกับข้อมูลที่คุณส่งมาได้';
$string['error:unknownbuttonclicked'] = 'ปุ่มที่ไม่รู้จักคลิก';
$string['error:viewrequired'] = 'อย่างน้อยหนึ่งบทบาทต้องมีการเข้าถึงการมองเห็น';
$string['error:writerequired'] = 'อย่างน้อยหนึ่งบทบาทต้องมีสิทธิ์ในการเขียน';
$string['event'] = 'เหตุการณ์';
$string['eventactivation'] = 'การเปิดใช้งานการประเมิน';
$string['eventafter'] = '{$a->delta} {$a->period} หลังจากเหตุการณ์';
$string['eventbefore'] = '{$a->delta} {$a->period} ก่อนที่เหตุการณ์';
$string['eventcreatedappraisal'] = 'แบบประเมินผลการปฏิบัิตงานได้ถูกสร้างแล้ว';
$string['eventcreatedpage'] = 'หน้าของแบบประเมินผลการปฏิบัติงานได้ถูกสร้างแล้ว';
$string['eventcreatedquestion'] = 'คำถามในแบบประเมินผลการปฏิบัติงานได้ถูกสร้างแล้ว';
$string['eventcreatedstage'] = 'stage ในแบบประเมินผลการปฏิบัติงานได้ถูกสร้างแล้ว';
$string['eventdeletedappraisal'] = 'แบบประเมินผลการปฏิบัติงานได้ถูกลบแล้ว';
$string['eventdeletedpage'] = 'หน้าของแบบประเมินผลการปฏิบัติงานได้ถูกลบแล้ว';
$string['eventdeletedquestion'] = 'คำถามในแบบประเมินผลการปฏิบัติงานได้ถูกลบแล้ว';
$string['eventdeletedstage'] = 'stage ของแบบประเมินผลการปฏิบัติงานได้ถูกลบแล้ว';
$string['eventmessagebody'] = 'เนื้อหาของข้อความ';
$string['eventmessagerolebody'] = 'เนื้อหาของข้อความ {$a}';
$string['eventmessageroletitle'] = 'ชื่อข้อความ {$a}';
$string['eventmessagetitle'] = 'ข้อความชื่อเรื่อง';
$string['eventrecipients'] = 'ผู้รับต่างๆ';
$string['eventsendroleall'] = 'ส่งข้อความเดียวกันกับทุกบทบาท';
$string['eventsendroleeach'] = 'ส่งข้อความแตกต่างกันสำหรับแต่ละบทบาท';
$string['eventsendstagecompleted'] = 'เพียงส่งไปยังคนถ้าเวทีของพวกเขาคือ';
$string['eventstage'] = '{$a} เวที';
$string['eventstagecomplete'] = 'เมื่อเสร็จสิ้น';
$string['eventstagecompleted'] = 'เพื่อประเมินผลขั้นที่เสร็จสมบูรณ์';
$string['eventstagedue'] = 'สมบูรณ์ตามวันที่';
$string['eventstageiscomplete'] = 'สมบูรณ์';
$string['eventstageisincomplete'] = 'ไม่สมบูรณ์';
$string['eventtimeafter'] = 'หลังจากส่ง';
$string['eventtimebefore'] = 'ส่งก่อน';
$string['eventtimenow'] = 'ส่งทันทีเมื่อมีเหตุการณ์เกิดขึ้น';
$string['eventtiming'] = 'การจับเวลา';
$string['eventupdatedappraisal'] = 'แบบประเมินผลการปฏิบัติงานได้ถูกปรับปรุงแล้ว';
$string['eventupdatedpage'] = 'หน้าของแบบประเมินผลการปฏิบัติงานได้ถูกปรับปรุงแล้ว';
$string['eventupdatedquestion'] = 'คำถามในแบบประเมินผลการปฏิบัติงานได้ถูกปรับปรุงแล้ว';
$string['eventupdatedstage'] = 'stage ในแบบประเมินผลการปฏิบัติงานได้ถูกปรับปรุงแล้ว';
$string['example:appraisaldescription'] = '<p> นี่คือตัวอย่างการประเมิน คุณสามารถใช้เป็นจุดเริ่มต้นสำหรับการสร้างการประเมินของคุณเองหรือเพียงแค่เรียกดูรอบ ๆ เพื่อดูวิธีการทำงานของฟังก์ชั่น </p><p> ถ้าคุณไม่จำเป็นต้องใช้เพียงแค่ลบและสร้างของคุณเอง </p>';
$string['example:appraisalname'] = 'ประเมินตัวอย่าง';
$string['example:scaleyesnoname'] = 'ใช่หรือไม่';
$string['example:stage1description'] = 'การตั้งค่าขั้นตอน ขั้นตอนนี้จะเกิดขึ้นในช่วงเริ่มต้นของระยะเวลาการประเมิน';
$string['example:stage1name'] = 'จัดตั้งขึ้น';
$string['example:stage1page1name'] = 'เป้าหมายต่าง';
$string['example:stage1page1quest1name'] = 'ทบทวนเป้าหมายของคุณ';
$string['example:stage1page2name'] = 'พัฒนาส่วนบุคคล';
$string['example:stage1page2quest1name'] = 'ใส่รายละเอียดของการพัฒนาบุคคล';
$string['example:stage1page3name'] = 'ขีดความสามารถต่างๆ';
$string['example:stage1page3quest1name'] = 'ขีดความสามารถที่รับชม';
$string['example:stage1page4name'] = 'สรุป';
$string['example:stage1page4quest1name'] = 'นี้ได้รับการตกลงกันระหว่างผู้เรียนและผู้จัดการ?';
$string['example:stage2description'] = 'ทบทวนกลางปีมีโอกาสที่จะติดตามความคืบหน้าและดำเนินการแก้ไขในกรณีที่จำเป็น';
$string['example:stage2name'] = 'ทบทวนกลางปี';
$string['example:stage2page1name'] = 'เป้าหมาย (กลางปี)';
$string['example:stage2page1quest1name'] = 'ทบทวนเป้าหมายของคุณ';
$string['example:stage2page1quest2name'] = 'คะแนนเป้าหมายโดยรวม (กลางปี)';
$string['example:stage2page2name'] = 'สมรรถนะ (กลางปี)';
$string['example:stage2page2quest1name'] = 'สมรรถนะความคิดเห็น';
$string['example:stage2page2quest2name'] = 'คะแนนความสามารถโดยรวม (กลางปี)';
$string['example:stage2page3name'] = 'สรุป (กลางปี)';
$string['example:stage2page3quest1name'] = 'ความคิดเห็นโดยรวม';
$string['example:stage3description'] = 'สิ้นการตรวจสอบปีเป็นขั้นตอนสุดท้ายในการประเมิน';
$string['example:stage3name'] = 'สิ้นการตรวจสอบปี';
$string['example:stage3page1name'] = 'เป้าหมาย (สิ้นสุดปี)';
$string['example:stage3page1quest1name'] = 'ทบทวนเป้าหมายของคุณ';
$string['example:stage3page1quest2name'] = 'คะแนนเป้าหมายโดยรวม (สิ้นสุดปี)';
$string['example:stage3page2name'] = 'ขีดความสามารถต่างๆ (สิ้นสุดปี)';
$string['example:stage3page2quest1name'] = 'การเข้าชมขีดความสามารถ';
$string['example:stage3page2quest2name'] = 'คะแนนความสามารถโดยรวม (สิ้นสุดปี)';
$string['example:stage3page3name'] = 'ข้อมูลอย่างย่อ (สิ้นสุดปี)';
$string['example:stage3page3quest1name'] = 'ความคิดเห็นโดยรวม';
$string['finished'] = 'สำเร็จรูป';
$string['hasredisplayitems'] = 'มีอย่างน้อยหนึ่งรายการสต์ที่เชื่อมโยงกับรายการนี้';
$string['immediate'] = 'ทันทีทันใด';
$string['inactiveappraisals'] = 'การประเมินผลไม่ได้ใช้งาน';
$string['incomplete'] = 'ไม่สมบูรณ์';
$string['inprogress'] = 'ในความคืบหน้า';
$string['itemstoadd'] = 'รายการที่จะเพิ่ม';
$string['jobassignment'] = 'ตำแหน่งงานที่เชื่อมโยงกับการประเมินนี้';
$string['jobassignmentempty'] = 'ตำแหน่งงานในปัจจุบันว่างเปล่า';
$string['jobassignmentselect'] = 'เลือกตำแหน่งงานที่จะเชื่อมโยงกับการประเมินนี้';
$string['jobassignmentselected'] = 'ประสบความสำเร็จในการเชื่อมโยงตำแหน่งงานในการประเมินนี้';
$string['latestappraisal'] = 'ประเมินล่าสุด';
$string['latestappraisalfor'] = 'ประเมินล่าสุดสำหรับ {$a}';
$string['latestappraisals'] = 'ล่าสุดการประเมินผล';
$string['latestappraisalsfor'] = 'การประเมินล่าสุดสำหรับ {$a}';
$string['learners'] = 'ผู้เรียนต่างๆ';
$string['leavespace'] = 'ออกจากพื้นที่บนพิมพ์ออกเพื่อเขียนความคิดเห็น';
$string['locks'] = 'ขั้นตอนการล็อคหลังจากเสร็จสิ้น';
$string['locks_help'] = 'ล็อคหลังจากเสร็จสิ้นขั้นตอนหมายถึงคำตอบของผู้ใช้จะไม่สามารถแก้ไขได้';
$string['lockwhencompleted'] = 'ล็อคขั้นตอนเมื่อแล้วเสร็จ';
$string['manageappraisals'] = 'จัดการการประเมิน';
$string['managestage'] = 'จัดการเนื้อหา  {$a}\'s';
$string['messagecreate'] = 'สร้างข้อความ';
$string['messagedeleted'] = 'ข้อความที่ถูกลบ';
$string['messageedit'] = 'แก้ไขข้อความ';
$string['messageevent'] = 'เหตุการณ์';
$string['messagerecipients'] = 'ผู้รับต่างๆ';
$string['messages'] = 'ข้อความต่างๆ';
$string['messagesaved'] = 'ข้อความที่บันทึกไว้';
$string['messagesheading'] = 'ข้อความต่างๆ';
$string['messagetiming'] = 'การจับเวลา';
$string['messagetitle'] = 'ชื่อเรื่อง';
$string['missingroles'] = 'ผู้ใช้ที่ได้รับมอบหมายบางส่วนที่ขาดหายไปการกำหนดบทบาทที่สำคัญ';
$string['missingrolesbelow'] = 'ผู้ใช้อาจจะไม่สามารถดำเนินการได้โดยไม่ต้องประเมินบทบาทเหล่านี้ที่พวกเขามีการระบุไว้ด้านล่าง:';
$string['missingrolesinfo'] = 'ผู้ใช้ที่ได้รับมอบหมายบางส่วนที่ขาดหายไปการกำหนดบทบาทที่สำคัญ {$a}';
$string['missingroleslink'] = 'ดูรายการเต็มรูปแบบของบทบาทที่ขาดหายไป';
$string['missingrolesnone'] = 'ไม่มีบทบาทที่ขาดหายไปสำหรับผู้ใช้ที่ได้รับมอบหมายของการประเมินนี้';
$string['missingrolestitle'] = 'ประเมินบทบาทหาย - {$a}';
$string['myappraisals'] = 'การประเมินผลของฉัน';
$string['myteamappraisals'] = 'การประเมินผลทีมของฉัน';
$string['name'] = 'ชื่อ';
$string['name_help'] = 'นี่คือชื่อที่จะปรากฏที่ด้านบนของรูปแบบการประเมินและรายงาน';
$string['namestage'] = 'ชื่อ';
$string['namestage_help'] = 'นี่คือชื่อที่จะปรากฏที่ด้านบนของขั้นตอนการประเมินของคุณ';
$string['next'] = 'ถัดไป';
$string['noappraisals'] = 'การประเมินผลไม่ได้ถูกสร้างขึ้น';
$string['noappraisalsactive'] = 'ไม่มีการประเมินผลมีการใช้งาน';
$string['noappraisalsinactive'] = 'การประเมินไม่มีไม่ได้ใช้งาน';
$string['noassignments'] = 'ไม่มีการกำหนดผู้ใช้ปัจจุบัน';
$string['nomessages'] = 'ไม่มีข้อความมีการเพิ่ม';
$string['none'] = '-';
$string['nopagestoview'] = 'ไม่มีหน้าที่มีอยู่ในเวลานี้';
$string['nostages'] = 'ขั้นตอนที่ไม่ได้ถูกสร้างขึ้น';
$string['ontarget'] = 'ในเป้าหมาย';
$string['options'] = 'ตัวเลือกต่างๆ';
$string['overdue'] = 'เกินกำหนด';
$string['overrideviewother'] = 'แทนที่การดูคำถามของบทบาทอื่นๆ';
$string['overrideviewother_help'] = 'หากมีการตั้งค่า "แทนที่การดูคำถามของบทบาทอื่นๆ" ก็ให้บทบาทนี้สามารถดูบทบาทอื่นได้ทั้งหมด
ตอบคำถาม หรือไม่ก็ดูคำตอบของบทบาทอื่นๆนี้ได้ถูกกำหนดโดยคำถามต้นฉบับเดิม';
$string['pagedefaultname'] = 'หน้าใหม่';
$string['pagename'] = 'หน้า: {$a}';
$string['pageupdated'] = 'หน้าปรับปรุง';
$string['participants'] = 'ผู้เรียน';
$string['performance'] = 'ผลงาน';
$string['periodchoose'] = 'ก่อนหน้านี้เท่าไหร่ / ภายหลังเท่าไหร่?';
$string['perioddays'] = 'วันต่างๆ';
$string['periodmonths'] = 'เดือนต่างๆ';
$string['periodweeks'] = 'สัปดาห์ต่างๆ';
$string['permissions'] = 'สิทธิ์';
$string['pluginname'] = 'Totara การประเมินผล';
$string['preview'] = 'ดูก่อน';
$string['previewappraisal'] = 'ประเมินดูตัวอย่าง';
$string['previewappraisalas'] = 'ประเมินตัวอย่างเช่น:';
$string['previewdeprecated'] = 'ตัวอย่าง {$a->appraisal }: {$a->stage }: {$a->page} เป็น {$a->role}';
$string['previewinfo'] = 'หน้าต่างนี้จะแสดงวิธีการประเมินจะปรากฏให้ผู้ใช้ที่มี &quot;{$a}&quot; บทบาทรวมทั้งที่ขั้นตอนหน้าและคำถามที่จะมองเห็นได้';
$string['previewingappraisal'] = 'ตัวอย่าง "{$a->appraisalname}" เป็น {$a->rolename}';
$string['previewusername'] = 'ผู้ใช้งานตัวอย่าง';
$string['print'] = 'พิมพ์';
$string['printnow'] = 'พิมพ์ตอนนี้';
$string['printyourappraisal'] = 'พิมพ์ประเมินของคุณ';
$string['progresssaved'] = 'ความคืบหน้าการบันทึกไว้';
$string['questupdated'] = 'หน้าปรับปรุงเนื้อหา';
$string['redisplay'] = 'แสดงให้เห็นใหม่';
$string['redisplay_help'] = 'หาก "Redisplay" ได้ถูกกำหนดไว้ ก็จะถูกควบคุมโดยคำถามต้นฉบับเดิม และ stage locking จะถูกกำหนดค่า มิฉะนั้น คำถามจะไม่สามารถ redisplayed ได้';
$string['reportappraisals'] = 'รายงานต่างๆ';
$string['reports'] = 'รายงานต่างๆ';
$string['required'] = 'ที่จำเป็น';
$string['role'] = 'บทบาท';
$string['roleaccessnotice'] = 'หากมีบทบาทไม่สามารถตอบหรือดูคำตอบอื่น ๆ แล้วคำถามที่ไม่ได้แสดงให้เห็นถึงบทบาทที่';
$string['roleadministrator'] = 'ผู้บริหาร';
$string['roleall'] = 'ทั้งหมด';
$string['role_answer_roleappraiser'] = 'คำตอบที่ผู้ประเมิน';
$string['role_answer_rolelearner'] = 'คำตอบของผู้เรียน';
$string['role_answer_rolemanager'] = 'คำตอบของผู้จัดการ';
$string['role_answer_roleteamlead'] = 'คำตอบผู้จัดการของผู้จัดการ';
$string['role_answer_you'] = 'คำตอบของคุณ';
$string['roleappraiser'] = 'ผู้ประเมิน';
$string['rolecompleteuser'] = '{$a} ต้องดำเนินการขั้นตอนนี้';
$string['rolecompleteusers'] = '{$a->username } ของ {$a->rolename} ต้องดำเนินการขั้นตอนนี้';
$string['rolecompleteyou'] = 'คุณต้องดำเนินการขั้นตอนนี้';
$string['rolecompleteyour'] = '{$a} ของคุณจะต้องดำเนินการขั้นตอนนี้';
$string['rolecurrentlyempty'] = 'บทบาทที่ว่างเปล่าในขณะนี้';
$string['rolehaschanged'] = 'บทบาทนี้เกิดจากการเปลี่ยนแปลง';
$string['rolelearner'] = 'ผู้เรียนต่างๆ';
$string['rolemanager'] = 'ผู้จัดการ';
$string['rolescananswer'] = 'บทบาทที่สามารถตอบ';
$string['rolescananswer_help'] = 'เหล่านี้มีบทบาทที่สามารถตอบอย่างน้อยหนึ่งคำถามในหน้าภายในขั้นตอนนี้';
$string['rolescanview'] = 'บทบาทที่สามารถดู';
$string['rolescanview_help'] = 'เหล่านี้มีบทบาทที่สามารถดูคำตอบของคนอื่น ๆ อย่างน้อยหนึ่ง แต่ไม่สามารถตอบคำถามใด ๆ ที่ตัวเอง';
$string['rolesmissing'] = 'คำเตือน: มีบทบาทที่ขาดหายไปซึ่งอาจทำให้การประเมินนี้จะเสร็จสมบูรณ์';
$string['roleteamlead'] = 'ผู้จัดการของผู้จัดการ';
$string['sameaspreceding'] = 'เช่นเดียวกับคำถามก่อนหน้านี้';
$string['savechanges'] = 'บันทึกการเปลี่ยนแปลง';
$string['savepdfsnapshot'] = 'บันทึกไฟล์ PDF ภาพรวม';
$string['saveprogress'] = 'บันทึกความคืบหน้า';
$string['sectioninclude'] = 'เลือกส่วนที่จะรวมถึง';
$string['selectappraisal'] = 'เลือกการประเมิน';
$string['selectquestiontype'] = 'เลือกประเภทของเนื้อหา ...';
$string['settings'] = 'การตั้งค่าต่างๆ';
$string['snapshotdialogtitle'] = 'บันทึกไฟล์ PDF ภาพรวม';
$string['snapshotdone'] = 'ภาพรวมของการประเมินของคุณได้รับการบันทึก คุณสามารถดูได้โดยไปที่ {$a->link}';
$string['snapshoterror'] = 'ภาพรวม ข้อผิดพลาดในรูปแบบไฟล์ PDF';
$string['snapshotgeneration'] = 'ภาพรวมการบันทึก ... โปรดรอสักครู่';
$string['snapshotname'] = 'Snapshot {$a->time}';
$string['stagecompleted'] = 'คุณได้เสร็จสิ้นขั้นตอนนี้';
$string['stage_due'] = 'เนื่องจากขั้นตอน';
$string['stageheader'] = 'ชื่อบนขั้นตอน';
$string['stageinitialpagesheader'] = 'สร้างหน้าสำหรับขั้นตอนนี้';
$string['stageinitialpagetitles'] = 'ชื่อหน้า (ถ้ามี)';
$string['stageinitialpagetitles_help'] = 'คุณสามารถใช้ข้อมูลนี้ได้อย่างรวดเร็วสร้างชุดของเพจสำหรับขั้นตอนนี้โดยการใส่ชื่อหน้าต่อหนึ่งบรรทัด หากคุณไม่ทราบชื่อหน้า แต่คุณยังสามารถสร้างหน้าใหม่หรือแก้ไขที่มีอยู่ในภายหลัง';
$string['stagename'] = 'ขั้นตอน: {$a}';
$string['stages'] = 'ขั้นตอนต่างๆ';
$string['stagesendingoption'] = 'ตัวเลือกขั้นตอนการส่ง';
$string['stageupdated'] = 'ขั้นตอนการปรับปรุง';
$string['start'] = 'เริ่มต้น';
$string['status'] = 'สถานะ';
$string['statusat'] = 'สถานะ:';
$string['statusreport'] = 'รายงานสถานะ';
$string['statusreportforx'] = 'รายงานสถานะ {$a}:';
$string['teamappraisals'] = 'การประเมินผลงานของทีม';
$string['temporarypage'] = 'หน้าชั่วคราว';
$string['unavailable'] = 'ไม่มี';
$string['unrecognizedaction'] = 'การกระทำที่ไม่รู้จัก';
$string['update'] = 'ปรับปรุง';
$string['updatelearnerassignmentstask'] = 'ปรับปรุงงานที่มอบหมายให้ผู้เรียนผ่านแบบประเมินผลการปฏิบัติงาน';
$string['updatenow'] = 'อัปเดตตอนนี้';
$string['view'] = 'ดู';
$string['viewother'] = 'ดูคำตอบบทบาทอื่น ๆ';
$string['viewreport'] = 'ดูรายงาน';
$string['viewstageheading'] = 'ดูขั้นตอน';
$string['visibility'] = 'Visisbility';
$string['xmoremissingroles'] = 'ผู้ใช้มากขึ้น {$a} (s) นอกจากนี้ยังมีบทบาทที่ขาดหายไป';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename } ของรุ่นของ <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name } ของ</a> การประเมิน</strong>';
$string['youareviewingxsappraisal'] = '<strong>คุณกำลังดู <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name } ของ</a> การประเมิน</strong>';
