<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'th', branch 't9-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'ระยะเวลาการใช้งาน';
$string['addcertifprogramcontent'] = 'เพิ่มเนื้อหาโปรแกรมหลักสูตรที่มีอายุการรับรอง';
$string['addcertifprogramcontent_help'] = 'โดยการเพิ่มชุดของหลักสูตรที่คุณสามารถสร้างเส้นทางการเรียนรู้ของโปรแกรมการรับรอง เมื่อชุดที่มีการเพิ่มความสัมพันธ์ระหว่างพวกเขาสามารถกำหนด ชุดที่ถูกสร้างขึ้นจากการเพิ่มหลักสูตรด้วยตนเอง เมื่อจำนวนของชุดได้ถูกสร้างขึ้น, วงเวียนชุดที่ใช้ในการทำให้การสร้างลำดับ (เช่นอ้างอิง) ระหว่างแต่ละชุด โปรแกรมตัวอย่างที่มีสี่ชุดหลักสูตรที่กำหนดไว้อาจมีการอ้างอิงดังนี้ * จากหนึ่งตั้งผู้เรียนต้องดำเนินการอย่างใดอย่างหนึ่งแน่นอน (coursea หรือ courseB) ก่อนที่จะตั้งสอง * จากตั้งสองผู้เรียนจะต้องกรอกหลักสูตรทั้งหมด (courseC และแผ่ซ่านและ courseE) ก่อนที่จะตั้งสามหรือสี่ตั้ง * จากการตั้งสามผู้เรียนต้องดำเนินการอย่างใดอย่างหนึ่งแน่นอน (courseE) หรือหลักสูตรทั้งหมดจากการตั้งสี่ (courseF และ courseG) เมื่อเส้นทางการเรียนรู้เสร็จสมบูรณ์แล้วผู้เรียนได้เสร็จสิ้นโปรแกรมการรับรอง';
$string['addnewcertification'] = 'เพิ่มหลักสูตรที่มีอายุการรับรองใหม่';
$string['availablefrom'] = 'ใช้งานได้จาก';
$string['availableuntil'] = 'สามารถใช้ได้จนถึง';
$string['beforewindowduetoclose'] = 'ก่อนที่หน้าต่างมีกำหนดที่จะปิด';
$string['cancelcertificationmanagement'] = 'การเปลี่ยนแปลงที่ไม่ได้บันทึกไว้ชัดเจน';
$string['certassignmentduedates'] = 'วันที่ครบกำหนด Certification assignment';
$string['certcomplete'] = 'หลักสูตรที่มีอายุการรับรองของคุณเสร็จสมบูรณ์';
$string['certexpired'] = 'หลักสูตรที่มีอายุการรับรองของคุณหมดอายุแล้วคุณต้องดำเนินการให้เสร็จสิ้น';
$string['certifcategories'] = 'ประเภทของหลักสูตรที่มีอายุการรับรอง';
$string['certifdeletefail'] = 'ไม่สามารถลบหลักสูตรที่มีอายุการรับรอง "{$a}"';
$string['certification'] = 'หลักสูตรที่มีอายุการรับรอง';
$string['certification:configurecertification'] = 'การกำหนดค่าหลักสูตรที่มีอายุการรับรอง';
$string['certification:configuredetails'] = 'กำหนดค่ารายละเอียดหลักสูตรที่มีอายุการรับรอง';
$string['certificationcontent'] = 'กำหนดเนื้อหาของโปรแกรมโดยการเพิ่มชุดของหลักสูตร';
$string['certification:createcertification'] = 'สร้างหลักสูตรที่มีอายุการรับรอง';
$string['certificationcreatesuccess'] = 'หลักสูตรที่มีอายุการรับรองสร้างสำเร็จแล้ว';
$string['certification:deletecertification'] = 'ลบหลักสูตรที่มีอายุการรับรอง';
$string['certificationdeletesuccess'] = 'หลักสูตรที่มีอายุการรับรอง "{$a}" ลบสำเร็จ';
$string['certificationdetailssaved'] = 'รายละเอียดหลักสูตรที่มีอายุการรับรองได้ถูกบันทึกไว้แล้ว';
$string['certificationduex'] = 'ครบกำหนด Certification  {$a}';
$string['certificationhistory'] = 'หลักสูตรที่มีอายุการรับรองในอดีต';
$string['certificationmembership'] = 'สมาชิกของ certification';
$string['certifications'] = 'หลักสูตรที่มีอายุการรับรอง';
$string['certificationsdisabled'] = 'หลักสูตรที่มีอายุการรับรองไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['certificationsinthiscategory'] = 'หลักสูตรที่มีอายุการรับรองในหมวดหมู่นี้';
$string['certification:viewhiddencertifications'] = 'ดูหลักสูตรที่มีอายุการรับรองที่ถูกซ่อนไว้';
$string['certified'] = 'ได้รับการรับรอง';
$string['certifname'] = 'ชื่อหลักสูตรที่มีอายุการรับรอง';
$string['certifprog'] = 'โปรแกรมการรับรอง';
$string['certifprogramcreatesuccess'] = 'การสร้างโปรแกรมหลักสูตรที่มีอายุการรับรองสำเร็จแล้ว';
$string['certifsmovedout'] = 'หลักสูตรที่มีอายุการรับรองย้ายออกจาก {$a}';
$string['certinprogress'] = 'หลักสูตรที่มีอายุการรับรองของคุณอยู่ในความคืบหน้า';
$string['checkcertificationdelete'] = 'คุณแน่ใจหรือว่าต้องการลบหลักสูตรที่มีอายุการรับรองนี้และทุกรายการที่เกี่ยวข้อง?';
$string['checkcompletions'] = 'ตรวจสอบความสำเร็จสำหรับการแก้ไขปัญหา';
$string['competency'] = 'สมรรถนะ';
$string['completionapparentactiveperiod'] = 'ระยะเวลาการใช้งานที่ชัดเจน';
$string['completionapparentactiveperiod_help'] = 'หากวิธี recertification ถูกตั้งค่าเป็น  \'Use completion date\' เมื่อผู้ได้รับการรับรองแล้วนี้เป็นช่วงเวลาที่ใช้งานอยู่ในขณะนั้น

มิฉะนั้นนี้เป็นค่าประมาณของระยะเวลาที่ใช้งานอยู่ในขณะนั้น - มันจะได้รับมากหรือน้อยขึ้นอยู่กับการตั้งค่าต่างๆและรับรองว่าผู้ใช้จะได้รับการรับรองก่อนหรือหลังวันที่ครบกำหนดของพวกเขา

เมื่อผู้ใช้นี้ Recertifies วันหมดอายุใหม่ของพวกเขาจะได้รับการคำนวณโดยใช้ระยะเวลาการใช้งานการรับรองตามที่กำหนดในการตั้งค่าการรับรอง';
$string['completionapparentwindowperiod'] = 'ระยะเวลาที่แสดงเห็นได้ชัด';
$string['completionapparentwindowperiod_help'] = 'นี่คือสิ่งที่ระยะเวลาที่หน้าต่างเป็นช่วงเวลาที่ผู้ใช้งานได้รับการรับรอง เมื่อผู้ใช้นี้ Recertifies หน้าต่างใหม่เปิดวันที่พวกเขาจะได้รับการคำนวณโดยใช้ระยะเวลาในหน้าต่างการรับรองตามที่กำหนดในการตั้งค่าการรับรอง';
$string['completioncertificationactiveperiod'] = 'ระยะเวลาการใช้งานการรับรอง';
$string['completioncertificationpath'] = 'เส้นทางการรับรอง';
$string['completioncertificationwindowperiod'] = 'ช่วงระยะเวลาการรับรอง';
$string['completioncertstatus'] = 'สถานะการรับรอง';
$string['completioncertstatus_help'] = 'นี่คือสถานะตามที่ปรากฏในบันทึกของการเรียนรู้:
รายงานการรับรอง';
$string['completionchangeconfirm'] = 'วันทั้งหมดจะมีการปัดเศษลงไปที่ใกล้ที่สุดห้านาที <br> คุณแน่ใจหรือไม่ว่าคุณต้องการที่จะใช้การเปลี่ยนแปลงเหล่านี้หรือไม่';
$string['completionchangecron'] = 'ข้อมูลเวลาเสร็จสิ้นต่อไปคือการประมวลผลโดย cron ต่อไปนี้จะเกิดขึ้น:';
$string['completionchangecronexpire'] = 'หลักสูตรของผู้ใช้จะหมดอายุวันที่หมดอายุเพราะพวกเขาอยู่ในอดีตที่ผ่านมาการเปลี่ยนแปลงของผู้ใช้จากเส้นทาง recertification เข้าเส้นทางการรับรองหลัก';
$string['completionchangecronwindowopen'] = 'หน้าต่าง recertification ของผู้ใช้จะเปิดเพราะหน้าต่างบอกวันที่เปิดของพวกเขาอยู่ในอดีตที่ผ่านมาก่อให้เกิดการเรียนของพวกเขาจะถูกรีเซ็ตและพวกเขาจะกลายเป็นเนื่องจากการดำเนินการ recertification เมื่อความคืบหน้าแน่นอนของผู้ใช้จะถูกรีเซ็ตก็ไม่สามารถยกเลิกได้';
$string['completionchangestates'] = 'คุณกำลังจะเปลี่ยนสถานะของบันทึกเสร็จสิ้นจากนี้ไป <strong>{$a->from}</strong> <strong>{$a->to}</strong>';
$string['completionchangeuser'] = 'สำหรับผู้ใช้ในผลกระทบของการเปลี่ยนแปลงเหล่านี้คือ:';
$string['completionchangeusercompletionarchived'] = 'อีก (อาจจะซ้ำกัน) บันทึกเสร็จสิ้นจะถูกสร้างขึ้นเมื่อหน้าต่างเปิด';
$string['completionchangeusercompletionnotarchived'] = 'บันทึกเสร็จสิ้นใหม่ของพวกเขาจะไม่ถูกเก็บไว้ต่อไปเมื่อพวกเขาเสร็จสิ้นการรับรอง จะมีประวัติของการเสร็จสิ้นที่สร้างขึ้นโดยอัตโนมัติตั้งค่าสถานะการรับรองเสร็จสิ้นที่ \'ได้รับการรับรองก่อนที่จะเปิดหน้าต่าง\' และอนุญาตให้ cron เพื่ออัปเดตสถานะของผู้ใช้โดยอัตโนมัติ';
$string['completionchangeusercoursesetreset'] = 'บันทึกชุดจบหลักสูตรจะได้รับการตั้งค่า หากหลักสูตรยังคงสมบูรณ์แล้วแน่นอนบันทึกจะถูกสร้างขึ้นโดยอัตโนมัติโดย cron';
$string['completionchangeusercoursesnotreset'] = 'หลักสูตรของพวกเขาจะไม่ได้รับการตั้งค่าและความคืบหน้าแน่นอนที่มีอยู่อาจนำไปสู่การรับรองอีกครั้งอาจจะเรียกเสร็จสิ้นทันที (โดย cron) หากคุณต้องการที่จะมีหลักสูตรรีเซ็ตการตั้งค่าสถานะการรับรองเสร็จสิ้นไป \'ได้รับการรับรองก่อนที่จะเปิดหน้าต่าง\' และอนุญาตให้ cron เพื่อเปิดหน้าต่างโดยอัตโนมัติสำหรับผู้ใช้';
$string['completionchangeusercoursesreset'] = 'หลักสูตรของพวกเขาจะถูกตั้งค่าใหม่อีกครั้งเมื่อเปิดหน้าต่าง ความคืบหน้าใด ๆ ที่พวกเขาได้ทำจะหายไป';
$string['completionchangeuserdue'] = 'ตอนนี้พวกเขาจะครบกำหนดที่จะเสร็จสมบูรณ์ได้รับการรับรอง';
$string['completionchangeuserenableextensions'] = 'มันจะเป็นไปได้สำหรับพวกเขาเพื่อขอและได้รับการขยาย';
$string['completionchangeusernotdue'] = 'พวกเขาจะไม่ได้เป็นเพราะการดำเนินการรับรอง';
$string['completionchangeuserpathcerttorecert'] = 'พวกเขาจะเปลี่ยนจากเส้นทางหลักได้รับการรับรองไปยังเส้นทาง recertification';
$string['completionchangeuserpathrecerttocert'] = 'พวกเขาจะเปลี่ยนจากเส้นทาง recertification ไปยังเส้นทางการรับรองหลัก';
$string['completionfilterbycertification'] = 'กรองตามการรับรอง: {$a}';
$string['completionfilterbyuser'] = 'กรองตามผู้ใช้: {$a}';
$string['completionhistorystate'] = 'สถานะประวัติเสร็จสิ้น';
$string['completionhistorystate_help'] = 'ประวัติรับรองเสร็จสิ้นจะถูกสร้างขึ้นตามปกติก่อนหน้าต่าง recertification ของผู้ใช้เปิดเพื่อให้ได้ตามปกติควรจะมีสถานะได้รับการรับรองก่อนที่จะเปิดหน้าต่าง';
$string['completioninprogress'] = 'กำลังดำเนินการ';
$string['completioninprogress_help'] = 'ไม่ว่าผู้เรียนได้เสร็จสิ้นหนึ่งหรือมากกว่าของชุดการเรียนการสอนที่จำเป็นสำหรับเส้นทางการรับรองพวกเขาในปัจจุบัน';
$string['completioninprogressnotapplicable'] = 'ไม่สามารถใช้ได้';
$string['completionpath'] = 'เส้นทาง';
$string['completionpath_help'] = 'เส้นทางที่ได้รับการรับรองว่าผู้ใช้ในปัจจุบันคือ ผู้ใช้ที่กำลังรอให้หน้าต่างของพวกเขาที่จะเปิดรับการพิจารณาบนเส้นทาง recertification';
$string['completionprogstatus'] = 'สถานะโปรแกรม';
$string['completionprogstatus_help'] = 'เมื่อผู้ใช้ได้รับการรับรองก่อนที่หน้าต่าง recertification ได้เปิดสถานะโปรแกรมที่ควรจะเป็น \'Program complete\', มิฉะนั้นมันควรจะเป็น \'Program incomplete\'.

ฟิลด์นี้จะใช้ภายในเท่านั้น - มันไม่ได้แสดงให้กับผู้เรียนหรือในรายงาน จะนำเสนอที่นี่เพื่อให้แน่ใจว่ามันมีค่าที่ถูกต้อง';
$string['completionprogtimecompleted'] = 'วันที่เสร็จสิ้นโปรแกรม';
$string['completionprogtimecompleted_help'] = 'เมื่อผู้ใช้ได้รับการรับรองก่อนที่หน้าต่าง recertification ได้เปิดวันที่เสร็จสิ้นโปรแกรมควรจะเท่ากับวันที่เสร็จสิ้นการรับรองมิฉะนั้นมันควรจะเป็นที่ว่างเปล่า

ฟิลด์นี้จะใช้ภายในเท่านั้น - มันไม่ได้แสดงให้กับผู้เรียนหรือในรายงาน จะนำเสนอที่นี่เพื่อให้แน่ใจว่ามันมีค่าที่ถูกต้อง';
$string['completionprogtimecompletedsameascert'] = 'ตั้งค่าโดยอัตโนมัติจากวันที่เสร็จสิ้นการรับรอง';
$string['completionrecordcountproblem'] = 'บันทึกปัญหา: {$a}';
$string['completionrecordcounttotal'] = 'บันทึกทั้งหมด: {$a}';
$string['completionrenewalstatus'] = 'สถานะการต่ออายุ';
$string['completionreturntocertification'] = 'กลับไปที่ได้รับการรับรอง';
$string['completions'] = 'สำเร็จ';
$string['completionstate'] = 'สถานะรับรองเสร็จสิ้น';
$string['completionstate_help'] = 'เลือกสถานะของการรับรองของผู้ใช้ ตัวเลือกต่อไปนี้อาจจะมีการเปลี่ยนแปลงหรือ จำกัด ขึ้นอยู่กับทางเลือกนี้';
$string['completionswithproblems'] = 'บันทึกการรับรองเสร็จสิ้นที่มีปัญหา';
$string['completiontimeduesameasexpiry'] = 'ตั้งค่าวันหมดอายุโดยอัตโนมัติ';
$string['completiontimeexpires'] = 'วันหมดอายุ';
$string['completiontimewindowopens'] = 'วันที่เปิดช่วงเวลา';
$string['completionunassigned'] = 'ยังไม่ได้กำหนด';
$string['completionunassigned_help'] = 'ถ้าใช่ แล้วบันทึกที่ถูกสร้างขึ้นเมื่อผู้ใช้ก็ยังไม่ได้กำหนดจากการรับรอง

ควรจะมีมากที่สุดหนึ่งคนที่ไม่ได้กำหนดรับรองประวัติเสร็จสิ้น บันทึก \'Unassgined\' ถูกนำมาใช้อีกครั้งเมื่อการกำหนดผู้ใช้จะได้รับการรับรองที่พวกเขาถูกลบออก';
$string['comptype'] = 'ประเภทหลักสูตรที่มีอายุการรับรอง';
$string['comptype_help'] = 'เลือกส่วนประกอบที่จำเป็นในการเรียนรู้ (ปัจจุบันโปรแกรมแค่)';
$string['comptypenotimplemented'] = 'ประเภทหลักสูตรที่มีอายุการรับรอง ไม่ได้ถูกดำเนินการ';
$string['confirmchanges'] = 'ยืนยันการเปลี่ยนแปลงหลักสูตรที่มีอายุการรับรอง';
$string['course'] = 'หลักสูตร';
$string['createnewcertification'] = 'สร้างหลักสูตรที่มีอายุการรับรองใหม่';
$string['createnewcertifprog'] = 'สร้างโปรแกรมหลักสูตรที่มีอายุการรับรองใหม่';
$string['currentlycertified'] = 'คุณได้รับการรับรองในขณะนี้ - คุณไม่จำเป็นต้องทำงานในการรับรองนี้จนกว่าหน้าต่าง recertification เปิด ความคืบหน้าก่อนหน้าต่าง recertification เปิดขึ้นจะมีแนวโน้มที่จะสูญเสีย';
$string['days'] = 'วัน (s)';
$string['defaultcertprogramfullname'] = 'โปรแกรมหลักสูตรที่มีอายุการรับรอง FULLNAME 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'วันที่ครบกำหนด';
$string['editcertif'] = 'แก้ไขรายละเอียดหลักสูตรที่มีอายุการรับรอง';
$string['editcertification'] = 'แก้ไขหลักสูตรที่มีอายุการรับรอง';
$string['editdetailsactive'] = 'หลักสูตรที่มีอายุการรับรองนี้มีการใช้งานสำหรับ';
$string['editdetailsactive_help'] = 'ระยะเวลาที่ได้รับการรับรองการใช้งานสำหรับก่อนที่จะหมดอายุ';
$string['editdetailsactivep'] = 'ระยะเวลาการใช้งาน';
$string['editdetailsdesc'] = 'กำหนดรายละเอียดการรับรองกฎระเบียบสำหรับผู้เรียนทั้งหมดที่กำหนดให้การรับรอง';
$string['editdetailshdr'] = 'recertification รายละเอียด';
$string['editdetailsminimumactive'] = 'ระยะเวลาการใช้งานขั้นต่ำ';
$string['editdetailsminimumactive_help'] = 'เมื่อตั้งค่าตัวเลือก "Use fixed expiry date" นี้ ช่วยให้คุณสามารถระบุความยาวของระยะเวลาขั้นต่ำที่ได้รับการรับรองจะได้รับการรับประกันว่าจะใช้งาน หากผู้ใช้ดำเนินการรับรองของพวกเขาและมีน้อยกว่าจำนวนของเวลาจนกว่ามันจะเป็นกำหนดที่จะหมดอายุนี้วันหมดอายุจะถูกผลักไปข้างหน้าอีกทั้ง "active period"

ตัวอย่างเช่น:
* ถ้าผู้ใช้ที่ได้รับมอบหมายใหม่ที่จะได้รับการรับรองในเดือนกรกฎาคมระยะเวลาการใช้งาน 1 ปี, หน้าต่างเปิด 2 เดือนก่อนที่จะหมดอายุระยะเวลาการใช้งานขั้นต่ำ 6 เดือนและพวกเขามีการกำหนดวันที่ครบกำหนดวันที่ 1 ธันวาคมแล้ว เมื่อพวกเขาเสร็จสิ้นในเดือนสิงหาคมวันหมดอายุของพวกเขาจะได้รับการตั้งค่าเป็น 1 ธันวาคมของปีต่อไป (ระยะเวลาการใช้งานจริงของประมาณ 16 เดือน)

* ถ้าผู้ใช้ในการรับรองเดียวกันเสร็จสมบูรณ์ recertification ของพวกเขาในเดือนพฤศจิกายนในขณะที่หน้าต่างที่เปิดอยู่แล้วรับรองของพวกเขาจะได้รับการกำหนดให้หมดอายุวันที่ 1 ธันวาคมของปีถัดไป (ระยะเวลาการใช้งานจริงของประมาณ 13 เดือน)

* ถ้าผู้ใช้ในการรับรองเดียวกันล้มเหลวในการ recertify ในเวลาและภายหลังเสร็จสิ้นการรับรองหลักในเดือนเมษายนแล้วรับรองของพวกเขาจะได้รับการกำหนดให้หมดอายุวันที่ 1 ธันวาคมของปีที่แล้ว (ระยะเวลาการใช้งานจริงของประมาณ 8 เดือน)';
$string['editdetailsrccmpl'] = 'ใช้แล้วเสร็จวันที่ได้รับการรับรอง';
$string['editdetailsrcexp'] = 'ใช้วันหมดอายุ';
$string['editdetailsrcfixed'] = '"active period".';
$string['editdetailsrcopt'] = 'วัน recertification';
$string['editdetailsrcopt_help'] = 'ระยะเวลาการใช้งานใหม่ที่จะเริ่มต้นจากความสำเร็จของการรับรองหรือได้รับการรับรองในวันที่เดิมมีกำหนดจะหมดอายุ';
$string['editdetailsrcwin'] = 'recertification หน้าต่าง';
$string['editdetailsvalid'] = 'กำหนดวิธีการระยะเวลาการรับรองที่ถูกต้องควรจะเป็นครั้งเดียวที่สมบูรณ์';
$string['editdetailswindow'] = 'ระยะเวลาเปิดหน้าต่างก่อนที่จะหมดอายุ';
$string['editdetailswindow_help'] = 'ในช่วงเวลาก่อนที่จะหมดอายุการรับรองว่าผู้เรียนสามารถเริ่มต้น recertifying';
$string['error:cannotcreatecompletion'] = 'ความล้มเหลวในความพยายามที่จะแทรกบันทึกการรับรองเสร็จสิ้นลงในฐานข้อมูล';
$string['error:cannotloadcompletionrecords'] = 'พยายามโหลด certif_completion และ prog_completion ระเบียนที่ไม่ได้มีอยู่สำหรับ programid: {$a->programid} หมายเลขผู้ใช้: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'รหัสหมวดหมู่ที่ไม่ถูกต้อง';
$string['error:categorymustbespecified'] = 'หมวดหมู่จะต้องระบุ';
$string['error:certifsnotmoved'] = 'ข้อผิดพลาดการรับรองไม่ย้ายจาก {$a}!';
$string['error:complalreadyexists'] = 'พยายามที่จะสร้างบันทึกเสร็จสิ้นการรับรองที่มีอยู่แล้วสำหรับ certifid = {$a->certifid} หมายเลขผู้ใช้ = {$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'การรวมกันของวันที่เสร็จสมบูรณ์และวันหมดอายุต้องไม่ซ้ำกันสำหรับผู้ใช้นี้และการรับรอง';
$string['error:completionhistoryexpirynotunique'] = 'วันหมดอายุต้องไม่ซ้ำกันสำหรับผู้ใช้นี้และการรับรอง เพียงบันทึกประวัติศาสตร์หนึ่งสามารถมีไม่มีวันหมดอายุ';
$string['error:completionstatusunset'] = 'สถานะของความสมบูรณ์ไม่ควร \'ยกเลิก\'';
$string['error:histalreadyexists'] = 'ประวัติการรับรองอยู่แล้ว certifid = {$a->certifid}, timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'หลักสูตรที่มีอายุการรับรองไม่ถูกต้อง ID certifid = {$a}';
$string['error:incorrectid'] = 'เสร็จสิ้นการรับรองที่ไม่ถูกต้องประชาชนหรือ ID ผู้ใช้';
$string['error:info_fixcertifiedprogincomplete'] = 'มีสองความเป็นไปได้สำหรับปัญหานี้ <br> บันทึกการรับรองแล้วเสร็จถูกจัดตั้งให้เสร็จสมบูรณ์ แต่โปรแกรมบันทึกเสร็จสิ้นไม่ได้ <br>
หน้าต่าง recertification เปิดและบันทึกโปรแกรมเสร็จสิ้นได้รับการปรับปรุง แต่บันทึกเสร็จสิ้นการรับรองไม่ได้ <br>
ในทั้งสองกรณีการแก้ปัญหาปัญหาคือการเปลี่ยนโปรแกรมบันทึกเสร็จสิ้นเพื่อบ่งชี้ \'สมบูรณ์\' นี้จะกำหนดให้ผู้ใช้เข้าสู่ \'รับรอง\' รัฐ <br>
ในสถานการณ์ที่สองหน้าต่าง recertification ส่วนใหญ่มีแนวโน้มจะเปิดอีกครั้งในครั้งต่อไป cron ทำงานและหลักสูตรของผู้ใช้จะถูกรีเซ็ต ความคืบหน้าใด ๆ แน่นอนจะหายไป! ในสถานการณ์นี้ก็มีแนวโน้มว่ารีเซ็ตแน่นอนจะไม่ได้เกิดขึ้นเมื่อมันควรจะมีในกรณีที่หลักสูตรจะต้องมีการตั้งค่าใหม่ หากคุณเชื่อว่าการตั้งค่าแน่นอนได้เกิดขึ้นแล้วแล้วแก้ไขนี้ไม่ควรนำมาใช้';
$string['error:info_fixcombination'] = 'นี่คือการรวมกันของสองหรือมากกว่าปัญหาที่แตกต่างกัน ปัญหาแต่ละคนควรได้รับการแก้ไขเป็นรายบุคคล เราขอแนะนำว่าการแก้ไขดังต่อไปนี้ถูกนำมาใช้เป็นอันดับแรก';
$string['error:info_fixduedate'] = 'ผู้ใช้งานได้รับผลกระทบจากปัญหานี้จะเห็นวันที่ครบกำหนดไม่ถูกต้องในการบันทึกของพวกเขาในการเรียนรู้ (และสถานที่อื่น ๆ ที่อาจเกิดขึ้น) ปัญหานี้ได้อย่างปลอดภัยได้รับการแก้ไขโดยอัตโนมัติโดยการตั้งค่าวันที่ครบกำหนดให้เท่ากับวันหมดอายุ';
$string['error:info_fixprogcompletiondatematchpart1'] = '\'Program completion date\' ไม่ได้แสดงให้ผู้ใช้หรือประมวลผลภายในที่เกี่ยวข้องกับการรับรอง การตรวจสอบนี้ได้ดำเนินการเพราะภายใต้สถานการณ์ปกติทั้งสองวันที่ควรจะเหมือนกันและแสดงให้เห็นว่าปัญหาบางอย่างเกิดขึ้น <br>
สาเหตุหนึ่งที่รู้จักกันของปัญหานี้คือเมื่อวันที่เสร็จสมบูรณ์ไม่ถูกต้องมีการคำนวณสำหรับบันทึกเสร็จสิ้นการรับรอง ในสถานการณ์เช่นนี้แก้ปัญหาคือการคัดลอกโปรแกรมจะแล้วเสร็จวัน กับ \'Completion date\' การแก้ไขอัตโนมัติจะทำเช่นนี้ นอกจากนี้หากการรับรองปัจจุบันถูกตั้งให้ \'Use certification completion date\'  ในการคำนวณหมดอายุของหน้าต่างที่เปิดวัน \'และ\' \'Expiry date\' วันที่หมดอายุจะถูกคำนวณใหม่โดยอัตโนมัติโดยใช้การตั้งค่าปัจจุบัน มิฉะนั้นหน้าต่างและหมดอายุวันที่จะไม่มีการเปลี่ยนแปลง - นี้อาจส่งผลในหน้าต่างที่ไม่ถูกต้องเปิดและหมดอายุวันที่ (เช่นเมื่อผู้ใช้ไม่มีวันที่ครบกำหนดในช่วงเวลาของการรับรองหรือการตั้งค่าการรับรองจะแตกต่างกันในขณะนี้กว่าเมื่อผู้ได้รับการรับรอง) หรือสามารถ ป้องกันไม่ให้การแก้ไขปัญหาจากการถูกนำไปใช้ (เมื่อวันที่เสร็จสิ้นโปรแกรมมีค่ามากกว่าหน้าต่างบอกวันที่เปิด) - ทั้งของกรณีเหล่านี้จะต้องได้รับการแก้ไขด้วยตนเอง';
$string['error:info_fixprogcompletiondatematchpart2'] = 'ทางเลือกอื่นก็คือการคัดลอก \'วันที่เสร็จสมบูรณ์\' กับ \'วันที่โครงการจะแล้วเสร็จ\'';
$string['error:info_fixprogincomplete'] = 'มีสองวิธีที่รู้จักกันในการแก้ไขปัญหานี้ <br>
มันอาจมีสาเหตุมาในรุ่นก่อนหน้าเมื่อผู้ใช้ได้รับการรับรองก่อนที่หน้าต่าง recertification เปิด ผู้ใช้ถูกแล้วที่ไม่ได้กำหนดและต่อมาอีกครั้งที่ได้รับมอบหมาย หากบันทึกมีการบันทึกประวัติเสร็จสิ้น (ส่วนใหญ่มีแนวโน้มเครื่องหมาย \'ยังไม่ได้กำหนด\') แล้วนี้มีแนวโน้มที่จะก่อให้เกิด ในกรณีนี้คุณควรแก้ไขบันทึกเสร็จสิ้นการคัดลอกรายละเอียดของการบันทึกประวัติ
แล้วเอาบันทึกประวัติ นี้จะเรียกคืนผู้ใช้ในการได้รับการรับรองในรัฐที่พวกเขาอยู่ในก่อนที่จะถูกยกเลิกการมอบหมาย <br>
หากไม่มีการบันทึกประวัติที่มีอยู่ใช้การแก้ไขอัตโนมัติจะเปลี่ยนโปรแกรมบันทึกเสร็จสิ้นไป \'สมบูรณ์\' ผู้ใช้จะใส่ลงไปในเส้นทางการรับรองหลัก แต่โดยอัตโนมัติอาจถูกทำเครื่องหมายได้รับการรับรองอีกครั้งโดย cron ขึ้นอยู่กับสถานะของการเรียนของพวกเขา (ซึ่งมีแนวโน้มที่จะยังคงมีการทำเครื่องหมายที่สมบูรณ์)
ระวังว่าการคลิกที่ลิงค์นี้จะใช้การเปลี่ยนแปลงไปยังระเบียนที่เลือกในปัจจุบันทั้งหมด ถ้าระเบียนบางอย่างจำเป็นต้องได้รับการแก้ไขโดยใช้วิธีการดังกล่าวข้างต้นที่พวกเขาควรจะทำครั้งแรกหรือคุณอาจจะเปิดใช้งานการแก้ไขนี้ขณะที่การแก้ไขการบันทึกเสร็จสิ้นเดียว';
$string['error:info_fixprogstatusreset'] = 'การแก้ปัญหานี้ก็จะเปลี่ยนสถานะของโปรแกรมที่จะ \'โปรแกรมไม่สมบูรณ์และจะแล้วเสร็จวันที่ว่างเปล่า (0) นี้ควรจะทำถ้าคุณแน่ใจว่าหลักสูตรของผู้ใช้ที่ถูกตั้งค่าอย่างถูกต้องเมื่อหน้าต่าง recertification ถูกเปิด';
$string['error:info_fixwindowreopen'] = 'ผู้ใช้งานได้รับผลกระทบจากปัญหานี้จะเห็นสถานะการรับรองถูกต้องในสถานที่ต่างๆเช่นแถบความคืบหน้าในบันทึกของการเรียนรู้: การรับรองรายงาน <br>

มีสองแนวทางในการแก้ปัญหานี้ ครั้งแรกคือการย้ายสถานะของการรับรองไปข้างหลังเพื่อที่จะเป็นก่อนที่หน้าต่าง recertification ได้เปิด จากนั้นเมื่อ cron ทำงานหน้าต่างจะเปิดอีกครั้งก่อให้เกิดสถานะโปรแกรมและจะแล้วเสร็จวันที่จะตั้งอย่างถูกต้องและหลักสูตรที่ผู้ใช้จะถูกรีเซ็ต ความคืบหน้าใด ๆ แน่นอนจะหายไป!
วิธีการแก้ปัญหานี้ควรจะใช้เฉพาะในกรณีที่หลักสูตรของผู้ใช้ที่ไม่ได้อย่างถูกต้องรีเซ็ตเมื่อหน้าต่าง recertification เปิดล่าสุด';
$string['error:invalidaction'] = 'การกระทำที่ไม่ถูกต้อง: {$a}';
$string['error:invalidunassignedhist'] = 'เพียงบันทึกประวัติเดียวสามารถทำเครื่องหมายว่ายังไม่ได้กำหนด และเฉพาะในกรณีที่ไม่มีการกำหนดปัจจุบัน';
$string['error:minimumactiveperiod'] = 'ระยะเวลาที่ใช้งานจะต้องมีมากขึ้นกว่าช่วงหน้าต่าง recertification';
$string['error:minimumactiveperiodactive'] = 'ระยะเวลาการใช้งานขั้นต่ำไม่สามารถจะสูงกว่าในช่วงเวลาที่ใช้งานอยู่';
$string['error:minimumactiveperiodwindow'] = 'ระยะเวลาการใช้งานขั้นต่ำต้องไม่น้อยกว่าช่วงหน้าต่าง recertification';
$string['error:minimumwindowperiod'] = 'ระยะเวลาที่หน้าต่าง recertification ต้องมีอย่างน้อย {$a}';
$string['error:missingcertifid'] = 'พยายามที่จะสร้างบันทึกเสร็จสิ้นการรับรองสำหรับโปรแกรมที่ไม่ได้รับการรับรอง';
$string['error:missingprogcompletion'] = 'ที่ขาดหายไปบันทึกเสร็จสิ้นโปรแกรมสำหรับการ certifid = {$a->certifid} หมายเลข = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'มีการบันทึกประวัติอยู่แล้วที่ไม่ได้กำหนดสำหรับ certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'จำนวนจะต้องเป็นบวก';
$string['error:nullactiveperiod'] = 'ระยะเวลาที่ใช้งาน recertification ไม่ได้ตั้งค่า';
$string['error:nullwindowperiod'] = 'ระยะเวลาที่หน้าต่าง recertification ไม่ได้ตั้งค่า';
$string['error:progstatusinvalid'] = 'สถานะโปรแกรมสำหรับ courseset 0 รายการจะต้อง STATUS_PROGRAM_INCOMPLETE หรือ STATUS_PROGRAM_COMPLETE!
นี้แสดงให้เห็นปัญหาที่อาจเกิดขึ้นที่สำคัญและควรรายงานให้การสนับสนุน Totara';
$string['error:stateassigned-pathincorrect'] = 'เส้นทางการรับรองควรจะ \'รับรอง\' เมื่อผู้ใช้ที่ได้รับมอบหมายใหม่';
$string['error:stateassigned-progstatusincorrect'] = 'สถานะโครงการควรเป็น \'โปรแกรมไม่สมบูรณ์\' เมื่อผู้ใช้ที่ได้รับมอบหมายใหม่';
$string['error:stateassigned-progtimecompletednotempty'] = 'วันที่เสร็จสมบูรณ์โปรแกรมควรจะว่างเปล่าเมื่อผู้ใช้ที่ได้รับมอบหมายใหม่';
$string['error:stateassigned-renewalstatusincorrect'] = 'สถานะการต่ออายุควรจะ \'ไม่ถึงกำหนดชำระสำหรับการต่ออายุ\' เมื่อผู้ใช้ที่ได้รับมอบหมายใหม่';
$string['error:stateassigned-timecompletednotempty'] = 'วันที่เสร็จสมบูรณ์ควรจะว่างเปล่าเมื่อผู้ใช้ที่ได้รับมอบหมายใหม่';
$string['error:stateassigned-timedueunknown'] = 'วันที่ครบกำหนดไม่ควรจะเป็น \'ไม่รู้จัก\' (0)';
$string['error:stateassigned-timeexpiresnotempty'] = 'วันหมดอายุควรจะว่างเปล่าเมื่อผู้ใช้ที่ได้รับมอบหมายใหม่';
$string['error:stateassigned-timewindowopensnotempty'] = 'หน้าต่างเปิดวันที่ควรจะว่างเปล่าเมื่อผู้ใช้ที่ได้รับมอบหมายใหม่';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'วันที่เสร็จสิ้นโปรแกรมที่ควรจะเป็นเช่นเดียวกับวันที่เสร็จสมบูรณ์เมื่อผู้ได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-pathincorrect'] = 'เส้นทางการรับรองควรจะ \'Recertification\' เมื่อผู้ได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-progstatusincorrect'] = 'สถานะโครงการควรจะ \'โปรแกรมที่สมบูรณ์เมื่อผู้ใช้จะได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-progtimecompletedempty'] = 'วันที่เสร็จสิ้นโปรแกรมไม่ควรจะว่างเปล่าเมื่อผู้ใช้จะได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-renewalstatusincorrect'] = 'สถานะการต่ออายุควรจะ \'ไม่ถึงกำหนดชำระสำหรับการต่ออายุ\' เมื่อผู้ได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-timecompletedempty'] = 'วันที่เสร็จสมบูรณ์ไม่ควรจะว่างเปล่าเมื่อผู้ใช้จะได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-timedueempty'] = 'วันที่ครบกำหนดต้องไม่ว่างเปล่าเมื่อผู้ได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-timeexpiresempty'] = 'วันหมดอายุไม่ควรจะว่างเปล่าเมื่อผู้ใช้จะได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'วันที่ครบกำหนดควรจะเป็นเช่นเดียวกับวันที่หมดอายุเมื่อผู้ได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'วันหมดอายุไม่ควรจะเป็นก่อนที่จะเปิดหน้าต่างบอกวันที่เมื่อผู้ใช้จะได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-timewindowopensempty'] = 'หน้าต่างเปิดวันที่ไม่ควรจะว่างเปล่าเมื่อผู้ใช้จะได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'หน้าต่างเปิดวันที่ไม่ควรจะเป็นก่อนวันที่เสร็จสมบูรณ์เมื่อผู้ได้รับการรับรองและหน้าต่าง recertification ยังไม่ได้เปิด';
$string['error:stateexpired-pathincorrect'] = 'เส้นทางการรับรองควรจะ \'รับรอง\' เมื่อได้รับการรับรองของผู้ใช้หมดอายุแล้ว';
$string['error:stateexpired-progstatusincorrect'] = 'สถานะโครงการควรจะ \'โปรแกรมไม่สมบูรณ์เมื่อผู้ใช้รับรองได้หมดอายุแล้ว';
$string['error:stateexpired-progtimecompletednotempty'] = 'วันที่เสร็จสมบูรณ์โปรแกรมควรจะว่างเปล่าเมื่อผู้ใช้รับรองได้หมดอายุแล้ว';
$string['error:stateexpired-renewalstatusincorrect'] = 'สถานะการต่ออายุควรจะ \'Renewal expired\'  เมื่อผู้ใช้ \'รับรองได้หมดอายุแล้ว';
$string['error:stateexpired-timecompletednotempty'] = 'วันที่เสร็จสมบูรณ์ควรจะว่างเปล่าเมื่อผู้ใช้รับรองได้หมดอายุแล้ว';
$string['error:stateexpired-timedueempty'] = 'วันที่ครบกำหนดต้องไม่ว่างเปล่าเมื่อผู้ใช้ \'รับรองได้หมดอายุแล้ว';
$string['error:stateexpired-timeexpiresnotempty'] = 'วันหมดอายุควรจะว่างเปล่าเมื่อผู้ใช้รับรองได้หมดอายุแล้ว';
$string['error:stateinvalidstatus'] = 'สถานะที่ถูกต้องจะต้องตั้งค่า (เลือกการรับรองสถานะด้านบนเสร็จสิ้น)';
$string['error:statewindowopen-pathincorrect'] = 'เส้นทางการรับรองควรจะ \'Recertification\' เมื่อผู้ได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:statewindowopen-progstatusincorrect'] = 'สถานะโครงการควรจะ \'โปรแกรมไม่สมบูรณ์เมื่อผู้ใช้จะได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:statewindowopen-progtimecompletednotempty'] = 'วันที่เสร็จสมบูรณ์โปรแกรมควรจะว่างเปล่าเมื่อผู้ใช้จะได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:statewindowopen-renewalstatusincorrect'] = 'สถานะการต่ออายุควรจะเป็นเนื่องจากการต่ออายุ \'เมื่อผู้ได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:statewindowopen-timecompletedempty'] = 'วันที่เสร็จสมบูรณ์ไม่ควรจะว่างเปล่าเมื่อผู้ใช้จะได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:statewindowopen-timedueempty'] = 'วันที่ครบกำหนดต้องไม่ว่างเปล่าเมื่อผู้ได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:statewindowopen-timeexpiresempty'] = 'วันหมดอายุไม่ควรจะว่างเปล่าเมื่อผู้ใช้จะได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'วันที่ครบกำหนดควรจะเป็นเช่นเดียวกับวันที่หมดอายุเมื่อผู้ได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'วันหมดอายุไม่ควรจะเป็นก่อนที่จะเปิดหน้าต่างบอกวันที่เมื่อผู้ได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:statewindowopen-timewindowopensempty'] = 'หน้าต่างเปิดวันที่ไม่ควรจะว่างเปล่าเมื่อผู้ใช้จะได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'หน้าต่างเปิดวันที่ต้องอยู่หลังวันที่เสร็จสมบูรณ์เมื่อผู้ได้รับการรับรองและหน้าต่างเปิด recertification';
$string['error:timeexpiresbeforetimecompleted'] = 'วันหมดอายุต้องอยู่หลังวันที่เสร็จสมบูรณ์';
$string['error:updatinginvalidcompletionrecords'] = 'ไปที่ certif_update_completion ที่มีผลการดำเนินการเสร็จสมบูรณ์ที่ไม่ตรงกับแต่ละอื่น ๆ หรือระเบียนที่มีอยู่';
$string['error:useralreadyassigned'] = 'ผู้ใช้ที่ได้รับมอบหมายแล้วสำหรับ certifid = {$a->certifid} หมายเลข = {$a->userid}';
$string['error:validationfailureassign'] = 'ความล้มเหลวในการตรวจสอบการกำหนดผู้ใช้   ในขณะที่ attemping การกำหนดหมายเลขผู้ใช้ = {$a->userid} เพื่อ certifid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'เพิ่มประวัติการรับรองที่เสร็จสิ้นแล้ว';
$string['eventcompletionhistorydeleted'] = 'ลบประวัติการรับรองที่เสร็จสิ้นแล้ว';
$string['eventcompletionhistoryedited'] = 'แก้ไขประวัติการรับรองที่เสร็จสิ้นแล้ว';
$string['eventexpired'] = 'Certification หมดอายุ';
$string['eventupdated'] = 'ได้ปรับปรุงการตั้งค่าการรับรองเรียบร้อยแล้ว';
$string['eventwindowopened'] = 'หน้า Certification ถูกเปิด';
$string['findcertifications'] = 'หาการรับรอง';
$string['learningcomptype'] = 'องค์ประกอบการเรียนรู้';
$string['legend:recertfailrecertmessage'] = 'ความล้มเหลวใน recertify ข้อความ';
$string['legend:recertwindowdueclosemessage'] = 'recertification กระจก DUE เพื่อปิดข้อความ';
$string['legend:recertwindowopenmessage'] = 'recertification กระจกเปิดข้อความ';
$string['managecertifications'] = 'จัดการหลักสูตรที่มีอายุการรับรอง';
$string['managecertifsinthiscat'] = 'หลักสูตรที่มีอายุการรับรองจัดการการรับรองในหมวดหมู่นี้';
$string['months'] = 'เดือน (ต่างๆ)';
$string['moveselectedcertificationsto'] = 'เลื่อนหลักสูตรที่มีอายุการรับรองเลือกที่จะ ...';
$string['nocertifdetailsfound'] = 'ไม่มีรายละเอียดการติดตั้ง หลักสูตรที่มีอายุการรับรอง';
$string['nocertifications'] = 'ไม่มีหลักสูตรที่มีอายุการรับรอง';
$string['notapplicable'] = 'ไม่สามารถใช้ได้';
$string['notassigned'] = 'ไม่ได้กำหนด';
$string['notcertified'] = 'ไม่ได้รับการรับรอง';
$string['oricertpath'] = 'เส้นทางการรับรองต้นฉบับ';
$string['oricertpathdesc'] = 'กำหนดเนื้อหาที่จำเป็นสำหรับเส้นทางการรับรองเดิม';
$string['perioddays'] = '{$a} วัน';
$string['periodmonths'] = '{$a} เดือน';
$string['periodweeks'] = '{$a} สัปดาห์';
$string['periodyears'] = '{$a} ปี';
$string['pluginname'] = 'หลักสูตรที่มีอายุการรับรอง';
$string['prognamelinkedicon'] = 'ชื่อและไอคอนที่เชื่อมโยงของหลักสูตรที่มีอายุการรับรอง';
$string['program'] = 'โครงการ';
$string['programenrolledincohort'] = 'รับรองจะลงทะเบียนเรียนโดย audience';
$string['programexpandlink'] = 'ชื่อหลักสูตรที่มีอายุการรับรอง (ขยายรายละเอียด)';
$string['programid'] = 'ID หลักสูตรที่มีอายุการรับรอง';
$string['programidnumber'] = 'ID Number ของ หลักสูตรที่มีอายุการรับรอง';
$string['programname'] = 'ชื่อหลักสูตรที่มีอายุการรับรอง';
$string['programshortname'] = 'ชื่อสั้นของหลักสูตรที่มีอายุการรับรอง';
$string['programsummary'] = 'ข้อมูลอย่างย่อหลักสูตรที่มีอายุการรับรอง';
$string['programvisible'] = 'ไม่สามารถเห็น certification ได้';
$string['prog_recert_failrecert_message'] = 'ข้อความความล้มเหลวของการรับรองหลักสูตร';
$string['prog_recert_windowdueclose_message'] = 'โปรแกรม Recertification ครบกำหนดเวลาปิดแล้ว';
$string['prog_recert_windowopen_message'] = 'ช่วงเวลาเปิดของ โปรแกรม recertification';
$string['recertdatetype'] = 'วิธี recertification';
$string['recertfailrecert'] = 'ล้มเหลวในการ recertify';
$string['recertfailrecertmessage'] = 'ล้มเหลวในการ recertify ข้อความ';
$string['recertfailrecertmessage_help'] = 'ข้อความนี้จะถูกส่งไปเมื่อระยะเวลาการรับรองหมดอายุและผู้เรียนจะต้องทำซ้ำการรับรองเดิม';
$string['recertification'] = 'recertification';
$string['recertpath'] = 'เส้นทาง recertification';
$string['recertpathdesc'] = 'กำหนดเส้นทางหลักสูตรที่มีอายุการรับรอง';
$string['recertwindowdueclose'] = 'หน้าต่าง recertification เนื่องจากการปิด';
$string['recertwindowdueclosemessage'] = 'หน้าต่าง recertification เนื่องจากการปิดข้อความ';
$string['recertwindowdueclosemessage_help'] = 'ข้อความนี้จะถูกส่งไปเมื่อช่วงเวลา recertification กำลังจะหมดอายุ';
$string['recertwindowexpiredate'] = 'การรับรองของคุณจะหมดอายุในวัน {$a}';
$string['recertwindowopen'] = 'ช่วงเวลาเปิด recertification';
$string['recertwindowopendate'] = 'ช่วงเวลา recertification จะเปิด {$a}';
$string['recertwindowopendatelate'] = 'หน้าต่าง recertification ครบกำหนดการเปิดของ {$a}
แต่ยังไม่ได้เกิดขึ้น
เปิดหน้าต่างปกติเกิดขึ้นโดยอัตโนมัติภายในหนึ่งวันของหน้าต่างบอกวันที่เปิดจึงมีแนวโน้มที่จะเกิดขึ้นในเร็ว ๆ นี้ คุณควรรอจนกว่าปัญหานี้ได้รับการแก้ไขก่อนที่จะทำให้ความคืบหน้าต่อ recertification ความคืบหน้าก่อนหน้าต่าง recertification เปิดขึ้นจะมีแนวโน้มที่จะสูญเสีย';
$string['recertwindowopendateverylate'] = 'โปรดสนใจ!
หน้าต่าง recertification ครบกำหนดการเปิดของ {$a} แต่ยังไม่ได้เกิดขึ้น
เปิดหน้าต่างปกติควรจะเกิดขึ้นโดยอัตโนมัติขณะนี้เป็นเวลามากกว่าหนึ่งวันได้ผ่าน คุณควรติดต่อผู้ดูแลเว็บไซต์ของคุณและแจ้งให้ทราบถึงข้อความนี้ คุณควรรอจนกว่าปัญหานี้ได้รับการแก้ไขก่อนที่จะทำให้ความคืบหน้าต่อ recertification ความคืบหน้าก่อนหน้าต่าง recertification เปิดขึ้นจะมีแนวโน้มที่จะสูญเสีย';
$string['recertwindowopenmessage'] = 'ช่วงเวลาเปิด recertification ข้อความ';
$string['recertwindowopenmessage_help'] = 'ข้อความนี้จะถูกส่งเมื่อผู้เรียนได้เข้าสู่ช่วงเวลาที่พวกเขาสามารถ recertify';
$string['renewalstatus_dueforrenewal'] = 'เนื่องจากการต่ออายุ';
$string['renewalstatus_expired'] = 'ต่ออายุหมดอายุ';
$string['renewalstatus_notdue'] = 'ไม่ได้เกิดจากการต่ออายุ';
$string['returntomembership'] = 'ย้อนกลับไปยังสมาชิก certification';
$string['sameascert'] = 'ใช้เนื้อหาที่ได้รับการรับรองที่มีอยู่';
$string['saveallchanges'] = 'บันทึกการเปลี่ยนแปลงทั้งหมด';
$string['searchcertifications'] = 'ค้นหาหลักสูตรที่มีอายุการรับรอง';
$string['stateassigned'] = 'ถูกกำหนดใหม่';
$string['statecertified'] = 'ได้รับการรับรองก่อนที่จะเปิดหน้าต่าง';
$string['stateexpired'] = 'ที่หมดอายุแล้ว';
$string['stateinvalid'] = 'สถานะไม่ถูกต้อง - เลือกสถานะที่ถูกต้อง';
$string['statewindowopen'] = 'ได้รับการรับรองหน้าต่างเปิด';
$string['status_assigned'] = 'ที่ได้รับมอบหมาย';
$string['status_certified'] = 'ได้รับการรับรอง';
$string['status_completed'] = 'เสร็จ';
$string['status_expired'] = 'หมดอายุ';
$string['status_inprogress'] = 'ในความคืบหน้า';
$string['status_notcertified'] = 'ไม่ได้รับการรับรอง';
$string['status_unset'] = 'ยกเลิก';
$string['timeallowance'] = 'เวลาขั้นต่ำที่จำเป็นสำหรับการรับรองเป็น {$a->timestring}';
$string['tosaveall'] = 'การบันทึกการเปลี่ยนแปลงทั้งหมดให้คลิกที่ \'บันทึกการเปลี่ยนแปลงทั้งหมด\' หากต้องการแก้ไขคลิก \'แก้ไขรายละเอียดการรับรอง\' บันทึกการเปลี่ยนแปลงไม่สามารถยกเลิกได้';
$string['type_competency'] = 'ขีดความสามารถ';
$string['type_course'] = 'หลักสูตร';
$string['type_program'] = 'โครงการ';
$string['type_unset'] = 'ยกเลิก';
$string['unset'] = 'ยกเลิก';
$string['updatecertificationstask'] = 'ปรับปรุง certifications';
$string['viewallcertifications'] = 'ดูหลักสูตรที่มีอายุการรับรองทั้งหมด';
$string['viewcertification'] = 'ดูหลักสูตรที่มีอายุการรับรอง';
$string['weeks'] = 'สัปดาห์ (s)';
$string['windowopen'] = 'เปิด';
$string['windowopenin1day'] = 'เปิดใน 1 วัน';
$string['windowopeninxdays'] = 'จะเปิดขึ้นในวัน {$a}';
$string['windowperiod'] = 'ช่วงระยะเวลาที่กำหนดไว้';
$string['years'] = 'ปี (ต่างๆ)';
$string['youareassigned'] = 'คุณจะได้รับมอบหมายในหลักสูตรที่มีอายุการรับรองนี้';
$string['youhaveunsavedchanges'] = 'คุณมีการเปลี่ยนแปลงที่ไม่ได้บันทึก';
