<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'เลือกตัวแปร ...';
$string['clicktoopen'] = 'คลิกที่ลิงค์เพื่อเปิด {$a} ทรัพยากร';
$string['configdisplayoptions'] = 'เลือกตัวเลือกทั้งหมดที่ควรจะมีการตั้งค่าที่มีอยู่จะไม่ได้รับการแก้ไข กดปุ่ม CTRL เพื่อเลือกเขตข้อมูลหลาย ๆ';
$string['configframesize'] = 'เมื่อหน้าเว็บหรือไฟล์ที่อัพโหลดจะปรากฏอยู่ในกรอบค่านี้คือความสูง (พิกเซล) ของกรอบด้านบน (ซึ่งมีการนำ)';
$string['configrolesinparams'] = 'เปิดใช้งานถ้าคุณต้องการที่จะรวมถึงชื่อบทบาทท้องถิ่นในรายชื่อของตัวแปรพารามิเตอร์ที่มีอยู่';
$string['configsecretphrase'] = 'วลีนี้เป็นความลับถูกนำมาใช้ในการผลิตค่ารหัสที่เข้ารหัสที่สามารถส่งไปยังเซิร์ฟเวอร์บางเป็นพารามิเตอร์ รหัสเข้ารหัสผลิตโดยค่า md5 ของที่อยู่ IP ของผู้ใช้ปัจจุบันนำมาต่อกันด้วยวลีลับของคุณ เช่น code = md5 (IP.secretphrase) โปรดทราบว่านี้ไม่น่าเชื่อถือเพราะที่อยู่ IP อาจมีการเปลี่ยนแปลงและมีการใช้ร่วมกันบ่อย ๆ โดยเครื่องคอมพิวเตอร์ที่แตกต่างกัน';
$string['contentheader'] = 'เนื้อหา';
$string['createurl'] = 'สร้าง URL';
$string['displayoptions'] = 'ตัวเลือกการแสดงที่ใช้งานอยู่';
$string['displayselect'] = 'แสดงผล';
$string['displayselectexplain'] = 'เลือกประเภทการแสดงผล น่าเสียดายที่ไม่ได้ทุกชนิดเหมาะสำหรับ URL ทั้งหมด';
$string['displayselect_help'] = 'การตั้งค่านี้ร่วมกับชนิดของไฟล์ URL และไม่ว่าจะเป็นเบราว์เซอร์ช่วยให้ฝังกำหนดวิธี URL ที่จะแสดง ตัวเลือกอาจรวมถึง: * อัตโนมัติ - ตัวเลือกการแสดงที่ดีที่สุดสำหรับ URL ที่ถูกเลือกโดยอัตโนมัติ * ฝัง - URL ที่จะปรากฏในหน้าด้านล่างแถบนำทางพร้อมกับคำอธิบาย URL และบล็อกใด ๆ * เปิด - เฉพาะ URL ที่จะแสดงในเบราว์เซอร์ * ในหน้าต่างป๊อปอัพ - URL ที่จะปรากฏในหน้าต่างเบราว์เซอร์ใหม่โดยไม่ต้องเมนูหรือแถบที่อยู่ * ในกรอบ - URL ที่จะปรากฏตัวในกรอบด้านล่างแถบนำทางและคำอธิบาย URL * หน้าต่างใหม่ - URL ที่จะแสดงใน หน้าต่างเบราว์เซอร์ใหม่กับเมนูและแถบที่อยู่
th';
$string['externalurl'] = 'URL ภายนอก';
$string['framesize'] = 'ความสูงของกรอบ';
$string['invalidstoredurl'] = 'ไม่สามารถแสดงข้อมูลส่วนนี้ URL ที่ไม่ถูกต้อง';
$string['invalidurl'] = 'URL ป้อนไม่ถูกต้อง';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'โมดูล URL ที่ช่วยให้ครูที่จะให้การเชื่อมโยงเว็บเป็นทรัพยากรแน่นอน อะไรที่สามารถใช้ได้อย่างอิสระออนไลน์เช่นเอกสารหรือภาพสามารถเชื่อมโยงไป; URL ที่ไม่จำเป็นต้องเป็นหน้าแรกของเว็บไซต์ URL ของหน้าเว็บโดยเฉพาะอย่างยิ่งอาจจะคัดลอกและวางหรือครูสามารถใช้ตัวเลือกไฟล์และเลือกการเชื่อมโยงจากพื้นที่เก็บข้อมูลเช่น Flickr, YouTube หรือวิกิมีเดีย (ขึ้นอยู่กับที่เก็บมีการใช้งานสำหรับเว็บไซต์) มีจำนวนของตัวเลือกการแสดงสำหรับ URL เช่นฝังตัวหรือเปิดในหน้าต่างใหม่และตัวเลือกขั้นสูงสำหรับการส่งผ่านข้อมูลเช่นชื่อของนักเรียนเพื่อ URL ถ้าจำเป็นต้องมี โปรดทราบว่า URL ที่นอกจากนี้ยังสามารถเพิ่มให้กับทรัพยากรอื่น ๆ หรือประเภทกิจกรรมผ่านโปรแกรมแก้ไขข้อความ';
$string['modulenameplural'] = 'URL ที่';
$string['page-mod-url-x'] = 'หน้าโมดูล URL ใด ๆ';
$string['parameterinfo'] = '&amp;parameter = ตัวแปร';
$string['parametersheader'] = 'ตัวแปร URL';
$string['parametersheader_help'] = 'บางตัวแปร Totara ภายในอาจถูกผนวกโดยอัตโนมัติไปยัง URL พิมพ์ชื่อของคุณสำหรับพารามิเตอร์ลงในกล่องข้อความ จากนั้นเลือกที่ตรงกับตัวแปรที่จำเป็น';
$string['pluginadministration'] = 'การบริหารโมดูล URL';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'ความสูงของ Pop-up (พิกเซล)';
$string['popupheightexplain'] = 'ระบุความสูงเริ่มต้นของหน้าต่างป๊อปอัพ';
$string['popupwidth'] = 'ความกว้างของ Pop-up (พิกเซล)';
$string['popupwidthexplain'] = 'ระบุความกว้างเริ่มต้นของหน้าต่างป๊อปอัพ';
$string['printintro'] = 'แสดงรายละเอียด URL';
$string['printintroexplain'] = 'คำอธิบาย URL ที่แสดงด้านล่างเนื้อหา ประเภทการแสดงผลที่บางคนอาจไม่ได้แสดงคำอธิบายถึงแม้ว่าการใช้งาน';
$string['rolesinparams'] = 'รวมถึงชื่อบทบาทในการพารามิเตอร์';
$string['serverurl'] = 'URL เซิร์ฟเวอร์';
$string['url:addinstance'] = 'เพิ่มทรัพยากร URL ใหม่';
$string['url:view'] = 'ดู URL';
