<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'ว่างสำหรับ {$a} ยืนยันเพิ่มเติม';
$string['configgrade0'] = 'คำอธิบายเริ่มต้นการประเมินผลเชิงลบของการยืนยัน';
$string['configgrade1'] = 'คำอธิบายเริ่มต้นการประเมินผลในเชิงบวกของการยืนยัน';
$string['dimensioncomment'] = 'ความคิดเห็น';
$string['dimensioncommentfor'] = 'แสดงความคิดเห็นสำหรับ {$a}';
$string['dimensiondescription'] = 'ลักษณะ';
$string['dimensiongrade'] = 'คะแนน';
$string['dimensionnumber'] = 'การยืนยัน {$a}';
$string['dimensionweight'] = 'น้ำหนัก';
$string['grade0'] = 'คำ สำหรับข้อผิดพลาด';
$string['grade0default'] = 'ไม่';
$string['grade1'] = 'คำสำหรับความสำเร็จ';
$string['grade1default'] = 'ใช่';
$string['grademapping'] = 'ตารางแปลงคะแนน';
$string['maperror'] = 'การถ่วงน้ำหนักน้ำหนักของข้อผิดพลาดน้อยกว่าหรือเท่ากับ';
$string['mapgrade'] = 'คะแนนสำหรับการส่ง';
$string['percents'] = '{$a}%';
$string['pluginname'] = 'จำนวนของข้อผิดพลาด';
