<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'th', branch 'MOODLE_30_STABLE'
 *
 * @package   workshopform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'ว่างสำหรับ {$a} เกณฑ์มากขึ้น';
$string['configuration'] = 'การกำหนดค่ารูบริก';
$string['criteria'] = 'เกณฑ์';
$string['dimensiondescription'] = 'ลักษณะ';
$string['dimensionnumber'] = 'เกณฑ์ {$a}';
$string['layout'] = 'รูปแบบรูบริก';
$string['layoutgrid'] = 'ตาราง';
$string['layoutlist'] = 'รายการ';
$string['levelgroup'] = 'ระดับคะแนนและความหมาย';
$string['levels'] = 'ระดับต่างๆ';
$string['mustbeunique'] = 'ระดับเกรดต้องไม่ซ้ำกันภายในเกณฑ์';
$string['mustchooseone'] = 'คุณต้องเลือกอย่างใดอย่างหนึ่งของรายการเหล่านี้';
$string['pluginname'] = 'รูบริก';
